(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1116084,      19169]
NotebookOptionsPosition[   1114579,      19123]
NotebookOutlinePosition[   1114985,      19140]
CellTagsIndexPosition[   1114942,      19137]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Load", " ", "packages"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Get", "[", " ", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
      "\"\<mathematica/CompareWeights.wl\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7549262366971397`*^9, 3.754926239005295*^9}, {
  3.754926723127069*^9, 3.754926747017137*^9}, {3.75553944403939*^9, 
  3.7555394834972363`*^9}, {3.7555424232058783`*^9, 3.755542423366031*^9}},
 ExpressionUUID -> "55fb09fe-597f-4aa0-b111-418c6777b8a7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "auxiliary", " ", "constants"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"em", " ", "=", " ", "8"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"inchem", " ", "=", " ", 
     RowBox[{"72", "/", "em"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"inch", " ", "=", " ", "72"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"figSize", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"8.5", " ", "-", 
        RowBox[{"104", "/", "inch"}]}], ")"}], " ", "inch"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"figSize", " ", "=", " ", 
     RowBox[{"figSize", " ", "*", "1.4"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7549262366971397`*^9, 3.754926239005295*^9}, {
  3.754926723127069*^9, 3.754926747017137*^9}, {3.75553944403939*^9, 
  3.755539541320698*^9}, {3.75554235676515*^9, 3.755542369006892*^9}},
 ExpressionUUID -> "55fb09fe-597f-4aa0-b111-418c6777b8a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Compute", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"problem1", "=", 
     RowBox[{"CompareWeights", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"2", ",", ".5"}], "]"}], ",", "x"}], "]"}], ",", "x", ",", 
       "0", ",", "4", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", " ", "1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PDF", "[", 
          RowBox[{
           RowBox[{"NormalDistribution", "[", 
            RowBox[{"0", ",", ".55"}], "]"}], ",", "x"}], "]"}], ",", 
         RowBox[{"PDF", "[", 
          RowBox[{
           RowBox[{"NormalDistribution", "[", 
            RowBox[{"2.1", ",", ".55"}], "]"}], ",", "x"}], "]"}], ",", " ", 
         "1"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"0", ",", "0.55"}], "]"}], ",", " ", "#"}], "]"}], "&"}],
          ",", 
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"2.1", ",", "0.55"}], "]"}], ",", "#"}], "]"}], "&"}], 
         ",", " ", 
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"UniformDistribution", "[", 
             RowBox[{"{", 
              RowBox[{"0", ",", "4"}], "}"}], "]"}], ",", " ", "#"}], "]"}], 
          "&"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"problem2", "=", 
     RowBox[{"CompareWeights", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"2", ",", ".5"}], "]"}], ",", "x"}], "]"}], ",", "x", ",", 
       "0", ",", "4", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", " ", "1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PDF", "[", 
          RowBox[{
           RowBox[{"NormalDistribution", "[", 
            RowBox[{"0", ",", ".55"}], "]"}], ",", "x"}], "]"}], ",", 
         RowBox[{"PDF", "[", 
          RowBox[{
           RowBox[{"NormalDistribution", "[", 
            RowBox[{"4", ",", ".55"}], "]"}], ",", "x"}], "]"}], ",", " ", 
         "1"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"0", ",", "0.55"}], "]"}], ",", " ", "#"}], "]"}], "&"}],
          ",", 
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"4", ",", "0.55"}], "]"}], ",", "#"}], "]"}], "&"}], ",",
          " ", 
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"UniformDistribution", "[", 
             RowBox[{"{", 
              RowBox[{"0", ",", "4"}], "}"}], "]"}], ",", " ", "#"}], "]"}], 
          "&"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7549262366971397`*^9, 3.754926239005295*^9}, {
  3.754926723127069*^9, 3.754926747017137*^9}, {3.75553944403939*^9, 
  3.7555395576383495`*^9}, {3.7555396543721323`*^9, 3.755539658820399*^9}},
 ExpressionUUID -> "55fb09fe-597f-4aa0-b111-418c6777b8a7"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,96,171,32830585765773701124,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555850959763746`*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", \\\"2.9061878334378703`\\\", \
\\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{\\\"0.8846503478244893`\\\"}]\\) and \
\\!\\(\\*RowBox[{\\\"0.00013663389937865075`\\\"}]\\) for the integral and \
error estimates.\"",2,96,172,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.755585095989388*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,96,173,32830585765773701124,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555851011773643`*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", \\\"2.9061878334378703`\\\", \
\\\"}\\\"}]\\). NIntegrate obtained \\!\\(\\*RowBox[{\\\"0.08897585424453754`\
\\\"}]\\) and \\!\\(\\*RowBox[{\\\"0.00013666285685770676`\\\"}]\\) for the \
integral and error estimates.\"",2,96,174,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555851011903763`*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,96,175,32830585765773701124,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555851167102623`*^9}],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NIntegrate\\\", \
\\\"::\\\", \\\"slwcon\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,96,176,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555851167222743`*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", \\\"1.3046253334378706`\\\", \
\\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{\\\"0.9367816823441039`\\\"}]\\) and \
\\!\\(\\*RowBox[{\\\"0.00011320546539444771`\\\"}]\\) for the integral and \
error estimates.\"",2,96,177,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555851167352858`*^9}],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NIntegrate\\\", \
\\\"::\\\", \\\"ncvb\\\"}], \\\"MessageName\\\"]\\) will be suppressed during \
this calculation.\"",2,96,178,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555851167482986`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"technique\"\>", "\<\"mean\"\>", "\<\"variance\"\>", "\<\"bal-this \
(<= 0.666582)\"\>", "\<\"this/min\"\>"},
    {"\<\"p1 only\"\>", "0.9999366575163355`", "35752.762027886376`", 
     RowBox[{"-", "35752.60415632028`"}], "2.0275142036413848`*^6"},
    {"\<\"p2 only\"\>", "0.9999366575163355`", "0.04416885268359072`", 
     "0.11370271340831978`", "2.504784836054756`"},
    {"\<\"p3 only\"\>", "0.9999366575163355`", "1.2568849803530795`", 
     RowBox[{"-", "1.099013414261169`"}], "71.2770707902716`"},
    {"\<\"maximum heuristic\"\>", "0.9999366575163352`", 
     "0.2086076315592777`", 
     RowBox[{"-", "0.0507360654673672`"}], "11.829993320363018`"},
    {"\<\"cutoff heuristic\"\>", "0.9999353888483774`", 
     "0.15713111061121654`", "0.0007404554806939578`", "8.910795712781498`"},
    {"\<\"balance heuristic\"\>", "0.9999366575167501`", 
     "0.1578715660919105`", "0.`", "8.952786426760467`"},
    {"\<\"power^2 heuristic\"\>", "0.9999366575929772`", 
     "0.12325297764321166`", "0.034618588448698834`", "6.989590415917835`"},
    {"\<\"optimal weighting\"\>", "0.9999366575212798`", 
     "0.017633791153558852`", "0.14023777493835166`", "1.`"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Print",
 CellChangeTimes->{3.7555835655204287`*^9, 3.7555841783942704`*^9, 
  3.7555851808477807`*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,97,179,32830585765773701124,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.755585232918725*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", \\\"1.5702503334378706`\\\", \
\\\"}\\\"}]\\). NIntegrate obtained \\!\\(\\*RowBox[{\\\"0.05410268592952845`\
\\\"}]\\) and \\!\\(\\*RowBox[{\\\"0.000028021313686629777`\\\"}]\\) for the \
integral and error estimates.\"",2,97,180,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.755585232931738*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,97,181,32830585765773701124,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.75558523823182*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", \\\"2.4374378334378703`\\\", \
\\\"}\\\"}]\\). NIntegrate obtained \\!\\(\\*RowBox[{\\\"0.05410268592952845`\
\\\"}]\\) and \\!\\(\\*RowBox[{\\\"0.00002802131368663492`\\\"}]\\) for the \
integral and error estimates.\"",2,97,182,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555852382458353`*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,97,183,32830585765773701124,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555852435108833`*^9}],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NIntegrate\\\", \
\\\"::\\\", \\\"slwcon\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,97,184,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555852435238967`*^9}],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", \\\"2.4374378334378703`\\\", \
\\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{\\\"0.8917312856572777`\\\"}]\\) and \
\\!\\(\\*RowBox[{\\\"0.000055984677552003284`\\\"}]\\) for the integral and \
error estimates.\"",2,97,185,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.755585243536908*^9}],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NIntegrate\\\", \
\\\"::\\\", \\\"ncvb\\\"}], \\\"MessageName\\\"]\\) will be suppressed during \
this calculation.\"",2,97,186,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555433215184665`*^9, 3.755543932643631*^9, 3.7555832907048364`*^9, {
   3.755583453715189*^9, 3.7555834807321024`*^9}, 3.7555837134262934`*^9, 
   3.7555852435489197`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"technique\"\>", "\<\"mean\"\>", "\<\"variance\"\>", "\<\"bal-this \
(<= 0.666582)\"\>", "\<\"this/min\"\>"},
    {"\<\"p1 only\"\>", "0.9999366575163355`", "35752.762027886376`", 
     RowBox[{"-", "35751.429083901654`"}], "116512.88932491494`"},
    {"\<\"p2 only\"\>", "0.9999366575163355`", "35752.76202788638`", 
     RowBox[{"-", "35751.42908390166`"}], "116512.88932491497`"},
    {"\<\"p3 only\"\>", "0.9999366575163355`", "1.2568849803530795`", 
     "0.07605900437180102`", "4.095999646007871`"},
    {"\<\"maximum heuristic\"\>", "0.9999366575163349`", "1.354424787096167`", 
     RowBox[{"-", "0.021480802371286467`"}], "4.413867247368761`"},
    {"\<\"cutoff heuristic\"\>", "0.9999366575163345`", "1.3561994021920687`", 
     RowBox[{"-", "0.023255417467188177`"}], "4.419650451813269`"},
    {"\<\"balance heuristic\"\>", "0.9999366575163796`", 
     "1.3329439847248805`", "0.`", "4.343864534086247`"},
    {"\<\"power^2 heuristic\"\>", "0.9999366575164808`", 
     "1.3343864759194906`", 
     RowBox[{"-", "0.0014424911946100405`"}], "4.348565396547689`"},
    {"\<\"optimal weighting\"\>", "0.9999366575163324`", 
     "0.3068567111762549`", "1.0260872735486255`", "1.`"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Print",
 CellChangeTimes->{3.7555835655204287`*^9, 3.7555841783942704`*^9, 
  3.7555852763493814`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "the", " ", "data"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ff", ",", " ", "VarSpeedup", ",", " ", "MTex"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"MTex", "[", "x_", "]"}], ":=", " ", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"x", ",", " ", 
         RowBox[{"Preamble", "\[Rule]", 
          RowBox[{"{", "\"\<\\\\usepackage{libertine}\>\"", "}"}]}], ",", " ", 
         RowBox[{"FontSize", "\[Rule]", "8"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"VarSpeedup", "[", 
        RowBox[{"a_", ",", " ", "per_"}], "]"}], " ", ":=", " ", 
       RowBox[{"Join", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\"\<\>\"", "}"}], ",", " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"MTex", "[", "\[IndentingNewLine]", 
            RowBox[{
            "\"\<\\\\textsf{\\\\parbox{1.2in}{\\\\centering Var: \>\"", "<>", 
             "\[IndentingNewLine]", 
             RowBox[{"ToString", "[", 
              RowBox[{"NumberForm", "[", 
               RowBox[{"#1", ",", " ", "3"}], "]"}], "]"}], " ", "<>", " ", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", " ", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"a", "[", "\"\<wVars\>\"", "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "3"}], "]"}], "]"}], "-", " ", "#1"}], "]"}],
                  "/", "#1"}], " ", "!=", " ", "0"}], ",", "  ", 
               "\[IndentingNewLine]", 
               RowBox[{"\"\<,\\\\\\\\ Speedup: \>\"", "<>", " ", 
                RowBox[{"ToString", "[", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"a", "[", "\"\<wVars\>\"", "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "3"}], "]"}], "]"}], "/", "#1"}], ",", " ", 
                   "3"}], "]"}], "]"}], " ", "<>", "\"\<x}}\>\""}], ",", 
               "\[IndentingNewLine]", "\"\<\\\\\\\\ \\\\ }}\>\""}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], "&"}], "/@", "\[IndentingNewLine]", 
          
          RowBox[{
           RowBox[{"a", "[", "\"\<wVars\>\"", "]"}], "[", 
           RowBox[{"[", "per", "]"}], "]"}]}]}], " ", "\[IndentingNewLine]", 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ff", "[", "a_", "]"}], ":=", " ", 
       RowBox[{"Block", "[", 
        RowBox[{
         RowBox[{"{", "p", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"p", " ", "=", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"#1", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "&"}], " ", "/@", " ", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"pltTable", "[", "a", "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "2"}], "]"}], 
               "]"}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"1", ";;", "7"}], "]"}], "]"}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"p", " ", "=", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"Show", "[", 
              RowBox[{"#1", ",", " ", "\[IndentingNewLine]", 
               RowBox[{"PlotLabel", " ", "\[Rule]", "None"}], ",", " ", 
               "\[IndentingNewLine]", 
               RowBox[{"BaseStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"FontFamily", "\[Rule]", "\"\<Latin Modern\>\""}], 
                  ",", 
                  RowBox[{"FontSize", " ", "\[Rule]", " ", "6"}]}], "}"}]}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"Ticks", "->", 
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", " ", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", " ", "4", ",", " ", "8"}], "}"}]}], 
                 "}"}]}]}], "\[IndentingNewLine]", "]"}], "&"}], " ", "/@", 
            " ", "p"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"p", " ", "=", " ", 
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Show", "[", 
               RowBox[{
                RowBox[{"First", "[", "p", "]"}], ",", " ", 
                "\[IndentingNewLine]", 
                RowBox[{"PlotRange", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", " ", "1.6"}], "}"}]}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{
                  "Thick", ",", " ", "Thick", ",", " ", "Thick", ",", " ", 
                   "Dashed"}], "}"}]}]}], "\[IndentingNewLine]", "]"}], "}"}],
              ",", "\[IndentingNewLine]", 
             RowBox[{"p", "[", 
              RowBox[{"[", 
               RowBox[{"{", 
                RowBox[{
                "5", ",", " ", "6", ",", " ", "2", ",", " ", "7", ",", " ", 
                 "3", ",", " ", "4"}], "}"}], "]"}], "]"}]}], 
            "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"GraphicsGrid", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", "p", "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Spacings", "->", " ", "0"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"ImageSize", " ", "->", " ", "Full"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"AspectRatio", " ", "->", " ", 
               RowBox[{"1", "/", "6"}]}]}], "\[IndentingNewLine]", "]"}], ",",
             "\[IndentingNewLine]", "SpanFromLeft", ",", " ", "SpanFromLeft", 
            ",", " ", "SpanFromLeft", ",", " ", "SpanFromLeft"}], 
           "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"Pane", "[", 
         RowBox[{"#1", ",", " ", "figSize"}], "]"}], "&"}], "@", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"Grid", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"VarSpeedup", "[", 
            RowBox[{"problem1", ",", 
             RowBox[{"{", 
              RowBox[{
              "6", ",", " ", "7", ",", " ", "2", ",", " ", "8", ",", " ", "4",
                ",", " ", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"ff", "[", "problem1", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"VarSpeedup", "[", 
            RowBox[{"problem2", ",", 
             RowBox[{"{", 
              RowBox[{
              "6", ",", " ", "7", ",", " ", "3", ",", " ", "8", ",", " ", "4",
                ",", " ", "5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"ff", "[", "problem2", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"MTex", "[", 
              RowBox[{
              "\"\<\\\\textsf{\\\\parbox{1.2in}{\\\\centering \>\"", "<>", 
               "#1", "<>", "\"\<}}\>\""}], "]"}], "&"}], "/@", 
            RowBox[{"{", 
             RowBox[{
             "\"\<a) integrand and sampling techniques\>\"", ",", " ", 
              "\"\<  b) balance heuristic weights\>\"", ",", " ", 
              "\"\< c) power heuristic weights\>\"", ",", " ", 
              "\"\<  d) best-technique heuristic weights\>\"", ",", " ", 
              "\"\< e)  optimal weights (unconstrained sign)\>\"", ",", " ", 
              "\"\<  f) maximum heuristic weights\>\"", ",", " ", 
              "\"\<  g) cutoff heuristic weights ($\\\\alpha$ = 0.1)\>\""}], 
             "}"}]}]}], "\[IndentingNewLine]", "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ItemSize", "\[Rule]", 
          RowBox[{"Scaled", "[", 
           RowBox[{".99", "/", "7"}], "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "None"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Spacings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
        "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Export", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<Figure2.pdf\>\""}], 
     ",", "%"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7530831775340514`*^9, 3.7530833852318726`*^9}, {
   3.7530834990152025`*^9, 3.753083500071555*^9}, {3.7530848423689275`*^9, 
   3.7530848485571394`*^9}, {3.753185703487109*^9, 3.7531857059371347`*^9}, {
   3.7531860161404123`*^9, 3.753186026810381*^9}, {3.7536020594694633`*^9, 
   3.753602061151126*^9}, {3.7536026493608723`*^9, 3.753602767057961*^9}, {
   3.753602887480287*^9, 3.753602889872119*^9}, {3.7536029842952147`*^9, 
   3.753603000421238*^9}, {3.753603063215736*^9, 3.753603083485772*^9}, {
   3.7536031298513803`*^9, 3.753603172060305*^9}, {3.7536032265562162`*^9, 
   3.753603292533679*^9}, {3.753685639151555*^9, 3.7536856642288303`*^9}, {
   3.753685696400765*^9, 3.7536857396610537`*^9}, {3.753685870368237*^9, 
   3.753685877525938*^9}, {3.753685922608843*^9, 3.7536859315998497`*^9}, {
   3.753689045322555*^9, 3.753689054730094*^9}, {3.753689539652134*^9, 
   3.753689731289103*^9}, 3.753689952341556*^9, {3.7536899855211277`*^9, 
   3.7536899856676683`*^9}, {3.753690042224736*^9, 3.753690043617981*^9}, {
   3.7536900788398247`*^9, 3.7536900809288692`*^9}, {3.7536904292608423`*^9, 
   3.753690454995138*^9}, {3.753690725518087*^9, 3.7536907308072567`*^9}, {
   3.7537085608585443`*^9, 3.7537085731951*^9}, {3.753708744712615*^9, 
   3.753708867481104*^9}, {3.7541382376082163`*^9, 3.754138283270754*^9}, {
   3.754138327703926*^9, 3.754138364992034*^9}, {3.754138400870648*^9, 
   3.754138425624539*^9}, {3.754138653441543*^9, 3.7541386648442717`*^9}, 
   3.754138697641767*^9, {3.754138814179302*^9, 3.754138860832992*^9}, {
   3.754139380097398*^9, 3.75413938224221*^9}, 3.754139471020564*^9, {
   3.7541396126254*^9, 3.754139623497343*^9}, {3.754139657633215*^9, 
   3.754139661068766*^9}, {3.754139723653838*^9, 3.754139756535581*^9}, 
   3.7541399208590803`*^9, {3.7541400067188053`*^9, 3.754140009799802*^9}, {
   3.7541400567591133`*^9, 3.754140131167004*^9}, {3.754141863196001*^9, 
   3.754141878874733*^9}, {3.754141949830529*^9, 3.7541419705782948`*^9}, {
   3.754142105796863*^9, 3.75414213069971*^9}, {3.754142371781*^9, 
   3.7541423990942163`*^9}, {3.754142540967512*^9, 3.7541425964766273`*^9}, {
   3.754142664948708*^9, 3.754142781143096*^9}, {3.754142880105628*^9, 
   3.754142894832758*^9}, {3.754142964034389*^9, 3.754143005094891*^9}, {
   3.75414310453058*^9, 3.7541431351447287`*^9}, {3.7541432533721437`*^9, 
   3.754143256871044*^9}, {3.754143476232705*^9, 3.7541434902189074`*^9}, {
   3.754143525373554*^9, 3.7541435403860064`*^9}, {3.754143634481658*^9, 
   3.7541436410802193`*^9}, {3.754143682549934*^9, 3.754143711840618*^9}, {
   3.754143972019846*^9, 3.754143977895503*^9}, {3.7541440467470503`*^9, 
   3.7541440714258003`*^9}, {3.754144524211302*^9, 3.754144585863513*^9}, {
   3.754144623829611*^9, 3.7541446240033207`*^9}, {3.7541448633314333`*^9, 
   3.754144864318186*^9}, {3.754144909754891*^9, 3.7541449989884357`*^9}, {
   3.754145067144328*^9, 3.7541450757113523`*^9}, {3.754145166060029*^9, 
   3.754145177942775*^9}, {3.754145385795536*^9, 3.7541453899076567`*^9}, {
   3.754146025206381*^9, 3.754146040136642*^9}, {3.754147025903419*^9, 
   3.754147026015263*^9}, {3.754147197769494*^9, 3.754147228981688*^9}, {
   3.754147372399494*^9, 3.754147489141282*^9}, {3.754147594304327*^9, 
   3.754147595278619*^9}, {3.754191834355494*^9, 3.754191890643512*^9}, {
   3.754191971811631*^9, 3.754192019809142*^9}, {3.754192054622615*^9, 
   3.7541920551304493`*^9}, {3.754192090771906*^9, 3.754192218187644*^9}, {
   3.7541923060279922`*^9, 3.754192341620998*^9}, {3.754192404089746*^9, 
   3.754192404259674*^9}, {3.754192453087042*^9, 3.75419245441885*^9}, {
   3.7541926199988813`*^9, 3.7541926213176813`*^9}, {3.7541926917166147`*^9, 
   3.754192697443242*^9}, 3.754192836967786*^9, {3.754192875973505*^9, 
   3.754192902431575*^9}, {3.7541929335434933`*^9, 3.7541929388146048`*^9}, {
   3.754193064225543*^9, 3.75419312632526*^9}, {3.754193222693552*^9, 
   3.754193228607394*^9}, {3.754193454879342*^9, 3.754193554481699*^9}, {
   3.754193752099531*^9, 3.754193783357486*^9}, {3.7541939503377247`*^9, 
   3.754193953407733*^9}, 3.7541940202571917`*^9, {3.754196445354617*^9, 
   3.754196573462503*^9}, {3.754196633961566*^9, 3.7541967260243187`*^9}, {
   3.754196834626698*^9, 3.754196909114147*^9}, {3.754197004839271*^9, 
   3.7541970052423964`*^9}, {3.7541970488457937`*^9, 3.754197148355548*^9}, {
   3.7541972619935493`*^9, 3.754197273162176*^9}, 3.754197328014949*^9, {
   3.754197409693198*^9, 3.7541974105311937`*^9}, 3.7541974785429573`*^9, 
   3.754197556780789*^9, {3.754197892539723*^9, 3.75419793560056*^9}, {
   3.754197984905632*^9, 3.754198007301458*^9}, {3.7541981093605022`*^9, 
   3.75419816681492*^9}, 3.754198197024425*^9, {3.754198246609717*^9, 
   3.754198260296031*^9}, {3.7541983166732473`*^9, 3.754198320053918*^9}, {
   3.754199399284472*^9, 3.754199549162403*^9}, {3.754199589097444*^9, 
   3.754199589579308*^9}, {3.754199631377317*^9, 3.754199653614739*^9}, 
   3.754199720153475*^9, {3.754200436693426*^9, 3.754200488399645*^9}, 
   3.754200579887245*^9, {3.754200616091941*^9, 3.754200657519539*^9}, {
   3.754200713360282*^9, 3.754200837956566*^9}, {3.75420102739032*^9, 
   3.754201099180828*^9}, {3.7542011314683657`*^9, 3.7542012301662397`*^9}, 
   3.754201268220758*^9, 3.754201322858573*^9, {3.754201467838954*^9, 
   3.7542014762198544`*^9}, {3.754201526407125*^9, 3.754201528392848*^9}, {
   3.75420173138748*^9, 3.7542017394099827`*^9}, {3.754201855085371*^9, 
   3.754201887076612*^9}, {3.754201918984002*^9, 3.7542019836209173`*^9}, {
   3.754202033955647*^9, 3.754202054055127*^9}, 3.754202117646092*^9, {
   3.754202158305047*^9, 3.7542022454579077`*^9}, {3.7542022754667788`*^9, 
   3.754202296266039*^9}, 3.754202335025182*^9, {3.754202426956436*^9, 
   3.7542024299640627`*^9}, {3.754202465615518*^9, 3.754202466470399*^9}, 
   3.754206655560652*^9, {3.754206689333371*^9, 3.75420673125791*^9}, {
   3.7542068783233232`*^9, 3.754206886006853*^9}, {3.754207241632408*^9, 
   3.754207387558176*^9}, {3.754207438375001*^9, 3.754207478520495*^9}, {
   3.754207528542924*^9, 3.75420753379311*^9}, {3.7542075842848377`*^9, 
   3.754207591790159*^9}, {3.754207647990636*^9, 3.7542076576718493`*^9}, {
   3.754207811160215*^9, 3.7542078121426783`*^9}, {3.754207848557939*^9, 
   3.754207856661824*^9}, 3.754207930084544*^9, {3.7542079664254827`*^9, 
   3.754208103418984*^9}, {3.754208158187871*^9, 3.754208227306889*^9}, {
   3.754208258026814*^9, 3.754208382001061*^9}, {3.7542115965996*^9, 
   3.7542116408412333`*^9}, {3.754211708126906*^9, 3.754211775019352*^9}, {
   3.7542445421957636`*^9, 3.7542445519180183`*^9}, {3.7542447663946915`*^9, 
   3.754244817569855*^9}, {3.7542448794009495`*^9, 3.7542448799478235`*^9}, 
   3.7542463252827764`*^9, 3.754246501561798*^9, {3.754246534118585*^9, 
   3.754246537498347*^9}, {3.754246848950713*^9, 3.7542469040137043`*^9}, {
   3.754926208919116*^9, 3.754926231802264*^9}, 3.754926863833022*^9, {
   3.7555317897166944`*^9, 3.7555318036220317`*^9}, {3.7555318399298573`*^9, 
   3.755531850778262*^9}, {3.7555322123470635`*^9, 3.755532218923371*^9}, {
   3.75553482860046*^9, 3.755534857772442*^9}, {3.7555351737655277`*^9, 
   3.7555351756373234`*^9}, {3.75553621537059*^9, 3.7555362157539577`*^9}, 
   3.7555387265111675`*^9, {3.7555393499491425`*^9, 3.755539361085824*^9}, 
   3.7555394405540466`*^9, {3.7555395680413275`*^9, 3.7555395758818474`*^9}, {
   3.7555400211078887`*^9, 3.755540042198118*^9}, {3.7555402017081127`*^9, 
   3.7555402438875694`*^9}, 3.7555406236177907`*^9, {3.7555406584221735`*^9, 
   3.755540673415555*^9}, 3.755541986224744*^9, {3.755542220158123*^9, 
   3.7555422438408384`*^9}, {3.7555423896837244`*^9, 3.755542413539606*^9}, {
   3.7555865460211945`*^9, 3.755586553045933*^9}, {3.7555867959258933`*^9, 
   3.75558682844108*^9}},
 ExpressionUUID -> "0073d89f-8b46-4a87-a4e3-f4dd6f6f1c7c"],

Cell[BoxData[
 TemplateBox[{
  "NumberForm","sigz",
   "\"In addition to the number of digits requested, one or more zeros will \
appear as placeholders.\"",2,134,238,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555319644633036`*^9, 3.7555324171324844`*^9, 3.7555348642806835`*^9, 
   3.7555396272050753`*^9, 3.7555398559454727`*^9, 3.755540062752833*^9, 
   3.755540260048071*^9, 3.75554069570093*^9, 3.7555418053202286`*^9, 
   3.7555420129764028`*^9, {3.755542223715535*^9, 3.7555422445735426`*^9}, {
   3.7555423721689262`*^9, 3.7555423921230645`*^9}, 3.7555433966925693`*^9, 
   3.755585291594004*^9, 3.7555855675757136`*^9, 3.7555858085798736`*^9, 
   3.7555858392943344`*^9, 3.7555861994707994`*^9, 3.7555863210944552`*^9, 
   3.7555863675870504`*^9, 3.7555865176369705`*^9, 3.755586764831068*^9, {
   3.7555868138240604`*^9, 3.755586831343865*^9}}],

Cell[BoxData[
 TemplateBox[{
  "NumberForm","sigz",
   "\"In addition to the number of digits requested, one or more zeros will \
appear as placeholders.\"",2,134,239,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555319644633036`*^9, 3.7555324171324844`*^9, 3.7555348642806835`*^9, 
   3.7555396272050753`*^9, 3.7555398559454727`*^9, 3.755540062752833*^9, 
   3.755540260048071*^9, 3.75554069570093*^9, 3.7555418053202286`*^9, 
   3.7555420129764028`*^9, {3.755542223715535*^9, 3.7555422445735426`*^9}, {
   3.7555423721689262`*^9, 3.7555423921230645`*^9}, 3.7555433966925693`*^9, 
   3.755585291594004*^9, 3.7555855675757136`*^9, 3.7555858085798736`*^9, 
   3.7555858392943344`*^9, 3.7555861994707994`*^9, 3.7555863210944552`*^9, 
   3.7555863675870504`*^9, 3.7555865176369705`*^9, 3.755586764831068*^9, {
   3.7555868138240604`*^9, 3.755586831979474*^9}}],

Cell[BoxData[
 TemplateBox[{
  "NumberForm","sigz",
   "\"In addition to the number of digits requested, one or more zeros will \
appear as placeholders.\"",2,134,240,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555319644633036`*^9, 3.7555324171324844`*^9, 3.7555348642806835`*^9, 
   3.7555396272050753`*^9, 3.7555398559454727`*^9, 3.755540062752833*^9, 
   3.755540260048071*^9, 3.75554069570093*^9, 3.7555418053202286`*^9, 
   3.7555420129764028`*^9, {3.755542223715535*^9, 3.7555422445735426`*^9}, {
   3.7555423721689262`*^9, 3.7555423921230645`*^9}, 3.7555433966925693`*^9, 
   3.755585291594004*^9, 3.7555855675757136`*^9, 3.7555858085798736`*^9, 
   3.7555858392943344`*^9, 3.7555861994707994`*^9, 3.7555863210944552`*^9, 
   3.7555863675870504`*^9, 3.7555865176369705`*^9, 3.755586764831068*^9, {
   3.7555868138240604`*^9, 3.755586832725189*^9}}],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NumberForm\\\", \
\\\"::\\\", \\\"sigz\\\"}], \\\"MessageName\\\"]\\) will be suppressed during \
this calculation.\"",2,134,241,32830585765773701124,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7555319644633036`*^9, 3.7555324171324844`*^9, 3.7555348642806835`*^9, 
   3.7555396272050753`*^9, 3.7555398559454727`*^9, 3.755540062752833*^9, 
   3.755540260048071*^9, 3.75554069570093*^9, 3.7555418053202286`*^9, 
   3.7555420129764028`*^9, {3.755542223715535*^9, 3.7555422445735426`*^9}, {
   3.7555423721689262`*^9, 3.7555423921230645`*^9}, 3.7555433966925693`*^9, 
   3.755585291594004*^9, 3.7555855675757136`*^9, 3.7555858085798736`*^9, 
   3.7555858392943344`*^9, 3.7555861994707994`*^9, 3.7555863210944552`*^9, 
   3.7555863675870504`*^9, 3.7555865176369705`*^9, 3.755586764831068*^9, {
   3.7555868138240604`*^9, 3.7555868333708096`*^9}}],

Cell[BoxData[
 PaneBox[
  TagBox[GridBox[{
     {"\<\"\"\>", 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcN/O4U3xVtHf3uoOG/TyFjPeQfB7vF6x
mFy0dTC12Rs0TVHHwb7p0fEZ2bYOf76VPpjzUc+hnuVov2G4rQPYnHp9B32t
lcIXTGwdUmLvuDFX6Dt82Xmr6y+rrYMIyKASIH9DQPas5zZw/lWhT47njyH4
YHP6beD6bSojVpjm2sDNNzEGgss2EHue6Dr0BpeoTL9v69DM679+SquGg+qT
5nlnZ9k5bDH/cSiFS9Vhyf19fHMuI/hg9063d/gLcv9EDYcniQuvmeg7OExp
b426/EfbIUJ8+0WGaQ5w+y7mx7Of63SAuyc9DQjKHODuvSldk2iUi+Avf+Gh
9z8RwX/Du89gphdCPyg4Uu0R5rMsnmTFKOsA8VexroP41CucGUX2Dsd37ehl
+6DpgB4/ANopyNQ=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{35.264100000000006`, 
          12.387499999999998`}, {35.2313, 11.4422}, {35.2313, 
          11.339100000000002`}, {35.184400000000004`, 11.282799999999998`}, {
          35.12029999999999, 11.2359}, {34.8984, 11.068799999999998`}, {
          34.62809999999999, 10.9266}, {34.38909999999999, 10.9266}, {
          34.031299999999995`, 10.9266}, {33.8016, 11.1641}, {33.8016, 
          11.410899999999998`}, {33.8016, 11.768799999999999`}, {
          33.968799999999995`, 12.0391}, {34.5875, 12.2047}, {
          35.264100000000006`, 12.387499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv3cQkcHXUX5LznfVB0ixLdfZFjn6JASe8eN
OULVIZvz54L0044OW8x/HErhUnUILlGZ/v8Dgv+Gd5/BTC4nOH/5Cw+9/5pO
Dj/fvj5gqazqID71CmeGk5ND7W+rgnMdUL6VkwMTZ5d88jtVhyeJC6+Z6Ds5
nDrstDbznqrDmu7bGQzqTg41nzYEZN9SdSjeKvr7tByCP+UbW/wMEQR/562u
v6nsCP2Jhy9rpzI6wf0DNv+7o8OFq2Fv9KXVHP6DwHtHh0cgjzYg+KI9Xq9Y
TNTh/ISQIPUFK9UdjEHgs6PDetUnzfNyNeF8sP2zEHwZkMf3azu4qpYyzZoB
Va+rA5H3RvAjQeH7zwHOB7vvvINDA8vRfsPp2g7yjh+Tz2x1cDC32Rs0zVEb
Er6bHBxk5sVpnjbQdtiol7eY8YiDwwOQ+xW0HMDOvujgMKW9NeqyjJaD9wl2
29lvHRxMQPZe1nIwv3Y010TA0UEHFB5l2g7dIPWOCD7YvlQEH+Sss4scIfYn
Ivjg8JymCefPmAkElZoO8210rsyaBw2vTE0Hh6ZHx2fMdnRo4fVfPyVV04Fl
8SQrRltHh+O7dvSyCWg63JauSTS66uAQeAvI2KTh0L48/JTRFAeI/dfU4Xwz
kP0H1eD8zPwPrSenqELi57gDPL2B06cwIj3CwhvGP65pNel0uqODHCh+7FUh
4TMXkd7R0z8ADINRSA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4vk2OldmfXNyEJ96hTOjScsBxs/I/9B68os2
Kl9Ex8H7BLvt7K9ODlPaW6Muy+g4uKqWMs36gODf38c3x/iWk8MZEOCBqt/q
5FD726rgHIeOg/6EBT8M5zk5yMyL0zwtoOPQvjz8lNEcJwd9rZXCF1h0HIxB
YLGTgw9IX6i2w03pmkSjpU4ODyLEt19U0ILzHycuvGbyXgPOfwri8yP4pw47
rc28pwYxfwlMXg1unwnYIlW4ezz218paqKtCwmGVk8MTkHp9VYfL+fHs5w4i
1IOcwXAOwYf5F8afCQIfEfrlHT8mn/mLMP+4ptWk0/8R6sHh8sPJ4cLVsDf6
0mrw8K75tCEg+xaCD/MfjP/r7esDlo8RfGbOLvnkPk2HiogVpmeZnR2O79rR
y/ZB06Hb6xWLiaQzJDxLtRzcQfGl4Qxx33kth5Ktor9P2zk7+F+cGPOPWdvh
Acg/QQg+2Pw0BP8iKDwqnR226OUtZvyjBTGn3dlh+gT+KrPTUH6/M8R/l7Uc
HJoeHZ+x2BkSfww6Dp+B3po13xke/+Dw73N2aOH1Xz9FVQcSf73ODutVnzTP
09Vx+BOTe/RfFYK/EWSvC4KfngYEas4Oz0H2roe67yc0/KoQ6RmWvgGSBD4z

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0iwz9nhw16eYsZ72g5PElceM2E3cXB5wS7
7exQLQeRT47n00RdHKa0t0ZdltFyYF08yYrR1MXhPxhoOoSUqEz/b4HgQ/Qh
1Cs4fkw+k+riMGMmEERqOTCAQIEL3D4Y/0XxVtHfr7UcSoDU6TQgP0v72/RY
bYd5NjpXZoW5OMgsf+GhN18bbt+cRco7/xzXhrsHxk8DATEXhwaWo/2G07Xh
/oHYr+0A8y/MPnT/w/mqT5rnrVWD6/fYXytroa4GDw8mzi755HeqcPv/fit9
MOeiKtx9MD4sPGDq4eExgb/KTFsNER5Q++DhAfL/XjV4eJzYtaOXzUAdER7z
4jRPF6jD7ZsJBupw98D48PD4bVVwLkMd7p9XIP9rqyPCA2ofuv8BMPTkwQ==

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfTE/nv3cTjeH1DQgcNNzMDEGgtMIfg7nzwXpt90c
WDi75JP19Bzm2ehcmfXMzaGF13/9FFY9B90JC34Ysrk7bNDLW8w4R9dhJggo
ujucOOy0NjNOB86f0t4addlGC84Hm39MA2KenDvE3s/qDhbXjuaaCLg7/Hz7
+oClsroD2H0/3Rz+fit9MOeiqgMDCJxwc2j4bVVwboWqg4Ljx+QzWxH8J4kL
r5mEI/hgd/m4OTyKEN9+MUEDzv8BMv+wJpx/fNeOXrYNug5/YnKP/utC+B89
fAAX94GW
          "], {{45.412499999999994`, 10.520299999999999`}, {
          46.023399999999995`, 10.520299999999999`}, {46.9453, 11.1953}, {
          46.9453, 13.0563}, {46.9453, 14.295299999999997`}, {46.4922, 
          14.907800000000002`}, {46.2063, 15.1688}, {45.9922, 15.3688}, {
          45.7375, 15.446899999999998`}, {45.45159999999999, 
          15.446899999999998`}, {44.656299999999995`, 15.446899999999998`}, {
          43.909400000000005`, 14.462499999999999`}, {43.909400000000005`, 
          12.8969}, {43.909400000000005`, 11.6094}, {44.42659999999999, 
          10.520299999999999`}, {45.412499999999994`, 10.520299999999999`}}}],
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{47.729699999999994`, 
         10.95}, {47.8, 10.6875}, {47.912499999999994`, 10.5766}, {
         48.157799999999995`, 10.520299999999999`}, {48.19059999999999, 
         10.520299999999999`}, {48.412499999999994`, 10.5766}, {
         48.53909999999999, 10.6953}, {48.61879999999999, 10.95}, {
         48.61879999999999, 10.9813}, {48.548399999999994`, 
         11.204700000000003`}, {48.42029999999999, 11.331299999999999`}, {
         48.19059999999999, 11.410899999999998`}, {48.157799999999995`, 
         11.410899999999998`}, {47.9203, 11.315599999999998`}, {47.8, 
         11.1953}, {47.729699999999994`, 10.9813}, {47.729699999999994`, 
         10.95}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}
         , {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
         1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYvumR8dnnPZ0EO3xesViouEA4z/N0v423VYH
zs/I/9B68ouuw4X8ePZzFz0dUmLvuDHP0HMoj1hhevayp4PMvDjN0xcQfH2t
lcIXnug5uKuWMs26gOBP+cYWP+MMgv+Gd5/BzC5Ph6O7dvSyTdBzuCldk2hk
6+kgATLvg66DvOPH5DNvPRyeJC68ZtKv67BRL28x4xcPhxkzgUBS1+ESyD2K
ng7rVZ80z9PVhbg32NOh5tOGgOwoXYf/IJCO4N/fxzfHuAqTD/bPDh04v4XX
f/0UVQQfFj4wfgPL0X7D72oO3SDhSk+HC1fD3uhLqzkse+Gh97/Q08HEGARU
HcBUsaeDx/5aWQt1VQcjND7IGbP6EeqXg/QvRPD1Jyz4YbgNwVcBevPsJYR+
dP4ZELiCUO9zgt129lmYvBo8PgNvAQP6E4IP8x8AEQneaA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jXdtzMY1L0dtpj/OJTCpepgfu1orskCBH++
jc6VWd+8HWTmxWmeLlCD86VA/AANOP/81bA3+rc1HfbXylqkb/F2eJ6l/W26
rbbDe959BjOdEPz631YF5yQQ/OUvPPT+v/RyeBAhvv2igraDfdOj4zMuezn8
BwMth5ASlen/X3hB7L+gC7GPz9thg17eYsY9ug7iU69wZlh5O7wp3ir6e7Wu
w/19fHOMsxB8sH0dCH4O588F6au9HY7v2tHLtkHXgWXxJCvGq94O/hcnxvw7
rOtwQ7om0eipt8NWB6BDbug56ExY8MPwnreDvtZK4QtP9Bzal4efMlriDTH3
hB5Efa63w5T21qjLe/Qcdtzq+ptqjuBfyI9nPyeI4IcDvcnwzAuuH+yew14O
GfkfWk9e0XNQf9I87+wiqLyGFiR8VnpB9MtoObwBheclL4cXoPCL1YLE1w8v
h5pPGwKyZ2lBwg0YnzA+LDxgfLB/53o7eIAi6rgmnD99An+VGbcGnJ8Jcs8U
NQd9kP/zgOGtCnTYWlWHHq9XLCaaCP4ZELjjBed/AVlz3svhBCh8A9QcQNHK
sM7LwRcUvs7qDsc1rSadnu/lwAACDuoOCYcva6d2Qt3/S9VB4JPj+bReLwcm
zi755HeqDuD0udwL6h5VSHje9IKnT/T0CwDFfUuE
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{
          58.267199999999995`, 15.185899999999998`}, {58.784399999999984`, 
          15.185899999999998`}, {58.974999999999994`, 14.835900000000002`}, {
          58.974999999999994`, 14.462499999999999`}, {58.974999999999994`, 
          14.032800000000002`}, {58.5531, 13.6516}, {58.33129999999999, 
          13.492200000000004`}, {58.08439999999999, 13.6359}, {
          57.58439999999999, 13.960899999999995`}, {57.528099999999995`, 
          14.256299999999996`}, {57.528099999999995`, 14.501599999999996`}, {
          57.528099999999995`, 14.874999999999998`}, {57.79059999999998, 
          15.185899999999998`}, {58.267199999999995`, 
          15.185899999999998`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/R8Ejvs61P62Kjj3QscBxl+r+qR5Hq+eA8viSVaM
vb4O+lorhS880XPg8V8/JVUDwXdRLWWadcAHzt9xq+tvarmPg8S8OM3TH3Th
/JTYO27MO3TgfJEer1csV7QdSraK/j49zcehHmQ/hzbEHRd8HMSnXuHMaNJy
uCFdk2j01MfB5wS77exQLYfyiBWmZ0/7OMxZpLzzD7sWxLztPg4e+2tlLY5r
OoSLb7/IMM/HYT3I/bmaDiDh9BIfh/NXw97o39ZwAAmfjfJx8Ls4MeafMoLf
wgv0WKs6nJ8GAs9UIfav9XFg4eyST+ZTdQgpUZn+X8IXzk8FqZuH4M+10bky
65mvgxTI/xPU4HywumPqcH7gLaDBmzQg7j3mC7E/VdMhAsTv84WE1w9NSHz4
+zrUfNoQkD1Ly0He8WPymVpfh4z8D60nRbTh8eUP8s9jBB8WnwAwTtw+
          "], {{
          58.212500000000006`, 10.7906}, {57.846899999999984`, 10.7906}, {
          57.329699999999995`, 11.0453}, {57.329699999999995`, 11.7609}, {
          57.329699999999995`, 11.9984}, {57.39379999999999, 12.5313}, {
          58.076599999999985`, 12.9844}, {58.442199999999985`, 12.7531}, {
          58.93439999999998, 12.4438}, {59.14219999999998, 12.0938}, {
          59.14219999999998, 11.720300000000002`}, {59.14219999999998, 
          10.95}, {58.5781, 10.7906}, {58.212500000000006`, 10.7906}}}]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3811222063718497],
       ImageSize->{88.39229887920298, 16.761145703611458`},
       PlotRange->{{0., 88.39}, {0., 16.759999999999998`}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hkzgeCnrUMLr//6KU+1HHxOsNvO/orgqz5p
nnf2lY3D+athb/R36zvckK5JNGq1cfAGqXM1dJCYF6d5usDG4QwI9Bg6nDjs
tDbTz8ah/rdVwbkOQ4fe4BKV6fI2DteFPjmebzN06PF6xWLCiODnr+m+nfHA
Gs4Hu2elNVw/RNwabj6YfmPt8CRx4TWT/QYO6m959xn8tHGQWf7CQ09ex2F/
raxF+hZbB7+LE2P+LdZwsKmMWGH6FsEHu3eDncPUCfxVZto6Dimxd9yYK+wd
dBXlv+RM04f4V8kBbt98G50rs8Qc4O4xBgFmB7h7fUDmfraH859naX+bfhfB
L9kq+vv0Onu4fh5gsKbOsIebv+T+Pr45wfYO6WlA0GbgsEEvbzFjj51DQkiQ
+oJOXQf0+AEAIF7IFQ==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{34.3641, 
          14.187499999999998`}, {34.33129999999999, 13.242200000000004`}, {
          34.33129999999999, 13.1391}, {34.2844, 13.082800000000004`}, {
          34.2203, 13.035899999999998`}, {33.9984, 12.8688}, {
          33.72809999999999, 12.7266}, {33.4891, 12.7266}, {33.1313, 
          12.7266}, {32.901599999999995`, 12.9641}, {32.901599999999995`, 
          13.210899999999995`}, {32.901599999999995`, 13.568800000000003`}, {
          33.0688, 13.8391}, {33.68749999999999, 14.004699999999998`}, {
          34.3641, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQPd9G58osPUeH47t29LJN0HRQfdI876yVo8Pfb6UP
5nzUcDC/djTXJMLRwe/ixJh/izUc5B0/Jp+pRfB33ur6mzodwS/eKvr79DZH
h8ntrVGX92g4PElceM3kvKOD+NQrnBlKmhD+cUeH2YuUd/5p13TYqJe3mHGP
o0Ny7B035gpNh8qIFaZnNzs6iPZ4vWIp0XSwb3p0fMZqBD/x8GXt1IUIfvvy
8FNGUxD69Scs+GHYh/AP2PwWR4eM/A+tJ7doOpwBgRpHh5pPGwKypbTg/PVg
jyP4P96+PmDprO3wHwTqHR3c99fKWrDrwvkiIPtNEPytDkCHRug7CH9yPJ+m
6ujgAVJ/XB8if90BzlcHWdOF4IPdF+PgIDMvTvO0gb7DG959BjOdHBzOXw17
o39bDxK+9g4OW8x/HEo5pedQ/9uq4FyAA8T9u3QdIsW3X2SIc3DQUZT/krNN
FxLOVQ4Qf+ToObAsnmTFONfB4SgoPAT0HSJA6s8h+GD7PiH4n4HGztJ3hNj/
Ww/OB4engS6cb2IMBMK6DtmcPxeka0PDi1nXgdd//ZRUDUcH2eUvPPT+6zhc
zI9nP3fSwSE+JEh9wUodB7BwooPDG1BC8dZxCC5Rmf5fwQFifoE2nA+2P1oL
zmfm7JJP1oPGX4gDPL2B0+cCBB8W3jD+lG9s8TO+ODhsB8XPDQ1I+Ggh0gd6
+gcAopFtFA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvNrR3NNJjg5bNDLW8woo+cA47Nwdskn9+mj
8tfpOzxJXHjNpN/JQUdR/kvONn2H+/v45hh3IfiVEStMzxY7OaSmAcEyqHp/
JwfxqVc4MxbpOxzXtJp02tzJYav5j0Mpq/Qd5B0/Jp8xdXI4cdhpbeY8fYcz
IGDjBNH3Xs+heKvo79N2Tg41nzYEZO/ShfNrf1sVnOvQgfPrQfwV2nB+Suwd
N+YKLYj5tjB5Tbh9YHvOaMDd8yhCfPvFAxoOG0Hh4OLkUAdSf0LDIZvz54L0
aIT6z0BnzEpH8GH+hfGNQaAboX/nra6/qdMR5iccvqydOhOhHhwuk5wcMvI/
tJ7cogkPb5Eer1csJVpwPsx/MP6U9taoyzU6cP6cRco7/6jrOgh/cjyfNtfJ
ISEkSH1Bp66D6pPmeWc3QcOTXw8SX4eg4Zeh58Djv35K6g0nh+dZ2t+mz9Vz
qAD55zWCDzafwRnOB4eHsLODzwl229lT9SDuUnB20NdaKXwhBcrXcIb4L0fP
4aZ0TaKRrTMk/mbpO4C8ZWLpDI9/cPirOzvILH/hobdfHxJ/as4OHvtrZS2O
6ztM+cYWP0MEwfcG2XvXCc7/DwL7oeHjoQ9x32QnB1GQRSKI9AxL3wCtSlPp

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKK3+pHne2S5nB58T7LazS/UcNurlLWac4uzwJHHh
NZP3ug4P9vHNMV7k7KCjKP8lZ5uuw+X8ePZzB50dZswEAV0HBcePyWeOIvgS
U69wZjxCqH/Du89g5idnBxNjIPis63AGBP4g7IPxW3j9109p1XNwaHp0fMZn
IJ/laL/hdz2HHM6fC9IfOztsBUlY6MPtM7XZGzQtUR/uHhgfbM9iZweZeXGa
pw304f6B2K/nAPMvzD50/8P4HvtrZS3cteD6H0SIb794QBMeHrMXKe/8064J
t3/6BP4qs2xNuPtgfFh4wNTDwkNfa6XwhSOacP/D7IPx60H+D9eCh0dCSJD6
gpNa8PDYYv7jUAqXNtw+sP+MteHugfFh4SEOcgeTNtw/YP8f1YL7F2Yfuv8B
udzrQQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQPc9G58osNzeH/yDw3sCBAQQiEHyLa0dzTTLcHPwv
Toz599jAIYfz54L0YjeH/uASlennDRx+xeQe/TfJzUH1SfO8s7MMHNJAYJ2b
Q0rsHTfmH/pwvq6i/Jeca7pwPtj8eB2IeavdHM6AQI+2A8viSVaMc90cprS3
Rl3eo+UAdl+bm8P0CfxVZtmaEHUhbg4SU69wZjhpOrzh3Wcw0wnB36iXt5jx
iSucX/vbquDcDVeHmk8bArJ/acP5YPNjdOF8A62VwheWGDic0LSadFoc4X/0
8AEA46OS4w==
          "], {{44.512499999999996`, 12.3203}, {
          45.123400000000004`, 12.3203}, {46.0453, 12.995299999999999`}, {
          46.0453, 14.856299999999997`}, {46.0453, 16.095299999999998`}, {
          45.59219999999999, 16.707800000000002`}, {45.30629999999999, 
          16.968799999999998`}, {45.09219999999999, 17.1688}, {
          44.837500000000006`, 17.246899999999997`}, {44.55159999999999, 
          17.246899999999997`}, {43.756299999999996`, 17.246899999999997`}, {
          43.0094, 16.2625}, {43.0094, 14.696899999999998`}, {43.0094, 
          13.409399999999998`}, {43.5266, 12.3203}, {44.512499999999996`, 
          12.3203}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{46.8297, 
         12.749999999999998`}, {46.900000000000006`, 12.487499999999997`}, {
         47.012499999999996`, 12.3766}, {47.2578, 12.3203}, {
         47.29059999999999, 12.3203}, {47.512499999999996`, 12.3766}, {
         47.63909999999999, 12.495299999999999`}, {47.718799999999995`, 
         12.749999999999998`}, {47.718799999999995`, 12.7813}, {
         47.648399999999995`, 13.004699999999998`}, {47.52029999999999, 
         13.131299999999996`}, {47.29059999999999, 13.210899999999995`}, {
         47.2578, 13.210899999999995`}, {47.02029999999999, 
         13.115599999999999`}, {46.900000000000006`, 12.995299999999999`}, {
         46.8297, 12.7813}, {46.8297, 12.749999999999998`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYh7/9VNSIzwd1qs+aZ53VtsBxq9nOdpveF0f
zm8E8Y8bOMyz0bkyKw4o/9uq4JyEoYObainTrARPh9vSNYlGpgj+k8SF10zs
DR2EPjmeT4tF8BMOX9ZOjUTwd97q+psq7umgr7VS+IKIocOyFx56/096ONwE
mXfUwOEN7z6DmVUeDvtrZS3Spxg41IHsbfBwmAkCkQYO80HuWefhsOT+Pr45
yQYQ9z7wcOAGOaTKwOEMCHxB8Nd0385gYPfE4IP9o4HgyywHOmS/PpwPCx+4
/Lw4zdMTtBwixLdfZGDzdMjI/9B6coumQ/FW0d+n/3lA7D2j4fAfDDwcHoEU
HtBw+AflP4Tywf6S8YSrB+vXQ/B/xeQe/eeE4H/aEJA9K94Tbh46HxwuiQj1
4lOvcGZEeTo8AMtrwuPzBciibi0H9PgHANgh8Zs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk2tIFFEYhtcURVIrsoxKTLo4s6vOaFtaWfvaj6BzKkUkJYvVTFfTktAI
y5CKEForK229LGH1w6JCg0qNLEFF07xhmpCRiXQzwUzEKLU5MzoDfXAYHs6Z
7/2uvoczopIcdTqdg3TCpLNAOiF9TceMLQQ4P9Rc3CZiYFVOQvC0xlWBx+86
GClKmKVq7O/rM5H+TFD5a+bTZX8WCmjmt15v86PwzCffnYyBWDwe3pnsTrGn
xWV7WVEA8ipiWoMbCVYUvXVNGTJA1o8ksBUsOr2Z6uHJ3nsTjDB/Vh6vznqH
WlYTPGY6ORrL79M0PufUdDUoRuMz41WRaSt5xDf0GJJ8CW7kXTzQM8DBkizZ
BoJqlmANh64Ms0vHCYKhWK/q7npO+d9O8EY2DllSGG2fNZ5lJlCVZX/7KET9
/aVdjZySv42q/pW8qeJ/kEPhpLO5uJBievLkoH0Jr3Jrw85HqTs0lnVyefX/
QTk+Xom3hOLLUcOkbZpX9MwU5ugov/JvPOSyh0v9YPcfeIxJZSj9SFR+wur4
QuMJdl+hsdyffKLo9vIwbpTMqt3Pc0hYXdTNTxrP68+zk+sln0SPuX4WEXT2
7v8hbNOr9c2V+6VX6tdBILB5Wm6Af0H5VNAMQeX64Qu32g1qPkcODexyDA3A
Q+v7FJ2FYmp0pH6LYyBMbE6tFPY7a2v/uggqNz+vuew8prHfqPtLsVaEF5s7
QjGccLvPaAqCW0RlYVI/UVmuT47G0VnrbLMg+MXq9E5EMdsDnkAOr1RU+mQi
eM365yGin+3PXoK4NeE/E91EpLv+LrfEEXBMf7eo6MUTRHRfOziTKSr9zJ6b
L7sIgeV/hcCUHXtvU52IU9Kn/YG2j//v6z8mVKiU
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4inf2OJnTPFxkJh6hTPDSdOhdXn4KSMXBD+k
RGX6fwsfhyntrVGX92g6+Jxgt50t6+NQ/9uq4NwKLYfUNCDg83HQ11opfGGJ
lsN/EPju7SDa4/WKpUTT4U9M7tF/v7wdPPbXylqkazqIfHI8nybq47Be9Unz
PF5NB5AyE0cfB7+LE2P+LdZweMO7z2DmJAQfbP8LBD/+8GXt1EJfh+O7dvSy
TdCE8yHu0Ybzt5j/OJTySsfBxBgEfB1YOLvkk8/pOrAsnmTF+NTHYeoE/iqz
1wi+7PIXHnr/dR0u5Mezn5OEmm+gB5GP9XXYoJe3mFFGH86/LgT0iJkBnD8T
BE4aOISLb7/IIOfr8CRx4TUTe0OI/3b6wPkqQG+fzULwl4KsNfSBuPeXgQOP
//opqRI+Ds+ztL9NP2sAD69GlqP9hscNIPq1fBxuStckGrkaQPRb+jiAvels
4CAOircgH4fbIPmtBpDwL/KBxMt7Awi9HsE/qmk16fR1BH8vKJpYfB3OgMAc
BJ8X7C4EH+y+Wn2HGyB7vvo4nL8a9kb/t56DvOPH5DN3fSDuWKTnkACKj5M+
Dhn5H1pPhuhBwnGNDzx8wfKdCP4dkHm1CD7Yf4U+DiLggNRzqIhYYXo22Qdi
jg2CnxASpL6gUxfij3wfhz/fSh/MmajrIAAKv1YEH5xe+xD8Nd23MxjWI/jg
9H3VB+L/HF2Hu/v45hh/gsYXv64DOL/w+ELUbdWBpxd3UPpWR/DB6bFDG84H
u3eOJjw9wPIXev4DAHwXlQ4=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+ZXPd1+A8C9ZoOPP7rp6Q+8HWYMRMI
fmo4zLXRuTLrna/D5PbWqMt3NBx0Jyz4Ycjn5/AoQnz7xQMaDjmcPxekSyP4
9k2Pjs/Q9oOo34PgN7Ic7TcMR/Cl5sVpnr6gDjfv1GGntZlx6g77a2Ut0u/4
OqTE3nFjvqEG55/YtaOXbYOag8TUK5wZj3wdLlwNe6M/Ww3izpe+Dr/evj5g
2awGcb+Cn4OB1krhCyzqEPcF+zmYGANBMYKP4n4gv/63VcG5E5oOJVtFf582
83NoALnXXMvh7j6+OcZCfg4vioES2Vpw98L4XzYEZM967+twHuQeay208NN0
gIXvcZD7JyD4sPAGABTXtE8=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYo23vPsMdpo62JU41p6O4XRoZDnab+iO4Bto
rRS+sMXEYavXBos5lTwOPifYbWeXmjhEq0bInJMRcOjxesVikmji0K7ArnpG
RMABbF6kiYPMRrH5TA94HQ62LQ8/5WTi0CJey5rZxu0gMfUKZ4aRiYM9yPw5
nA5pIGBm4vCi9nH2+RxOh1Qo/zmUr/qked7ZXSYOhctLNvzrZ3Oo+21VcG6F
KZxvYgwEi83g/AO1shbpKeYOX/Z93Joexg3nv27L7TaKFoTzq+7/uGXMLepw
BgTmmDkEvb38ccZBMYeU2DtuzD9MIfq3iTsUrOm+nTHB1KEvotufMUDCgQEM
TCH+t5GE8/+DwH1pOF+kclLJWRZZiHs1TB1qQPZ5yzm8yNL+Nj3W1CEGpH+P
HER9gynE32zyEP+uMnVYK6TDly4n7zATBG6i8T3N4PxPGwKyZ203c/gLsn+/
rMPJw05rM9+ZOewItor4f1waEv5M5g79IPdfkHZQA5nPZe7QCoqvLzIOTxIX
XjORN3dQ/6TychannMPfb6UP5hiaQ9z3B+peXWh4islj8MHhdcPModvGc1ea
k4IDl5tqKdMrUzgfHD+bEfwvO291/S01dSg/vM11pq4CxL9Wpg5zQP76KQ9x
7yETB/ldC/al6sk7TJvAX2UWbQKNT1k4HxK+0nC+Akj9Omh8CZg6rAOHj5gD
LH2D45dR1MGuMmKFqa0ZJN2piUDS+3IzSLhKCsP56WAFAnA+JHx4IOnd0Aye
P9DzDwDg/1dt
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{25.0875, 5.235939999999999}, {25.2625, 
          5.657810000000001}, {25.7313, 6.02344}, {26.040599999999998`, 
          6.02344}, {26.581299999999995`, 6.02344}, {26.859399999999994`, 
          5.52969}, {26.859399999999994`, 4.63281}, {26.859399999999994`, 
          3.9812499999999993`}, {26.676599999999993`, 3.1390599999999997`}, {
          25.8266, 3.1390599999999997`}, {25.700000000000003`, 
          3.1390599999999997`}, {25.365599999999997`, 3.1703099999999997`}, {
          25.0875, 3.4953099999999995`}, {25.0875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCYpYOGp9UXs46KeYA40erRsick5FE5cdIOuyv
lbVIF7F0OHsGCHIkHbjdVEuZuBD851na36bftXAAcc/4SDr4XZwY82+yhYNw
5aSSsy6SDrekaxKNUi0c2hTYVc+ESDp0e71iMUm0gJhvI+nQH1yiMj3fwmGt
kA5f+j1xh8X39/HNKbZwaAWpLxGF8x+4xjvOEhSG83kc+bxmaLLC+dd5b4ul
ljHAzWsRr2XNPPbdHmZfOshfzz7Yw9zjudX/eHLbB3uw+2stHJrB6j/YRys4
fkxeg1BvoLVS+MIRBB/mXxgfrJ7HEq4frF7FEm5+3W+rgnMalnD1W8x/HEqR
snSYf2Lykmy1H/aw8AbLpzHAwx/mPxj/Bsh/39gdpk/grzLztnQIeOJ5yVSY
HSI/zdKhcHnJhn/9bBD/30fwY0Due2MF5z9JXHjNpN/a4UXt4+zzb3jg/Pug
8P0oBOf3RXT7MwaIOcjMi9M8LWDtIL9rwb7UPkkHm8qIFaa6VnA+JDws4fzk
2DtuzBWWDtX3f9wyfi3hAPMvOP42ItIbLP0BANs9Eo0=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          28.99379999999999, 5.06875}, {29.12809999999999, 
          5.895309999999999}, {29.65309999999999, 6.07031}, {
          29.899999999999995`, 6.07031}, {30.217200000000005`, 6.07031}, {
          30.5672, 5.77656}, {30.5672, 5.1812499999999995`}, {30.5672, 
          5.10938}, {30.5344, 5.06875}, {30.456299999999995`, 5.06875}, {
          28.99379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/TxL+9t0WXuHkuUlG/6d53VITQOCa3YO6SA6jdvh
utAnx/Nldg4FIHl/LoerID4bgv/nW+mDOQdt4fylLzz0/ifaOhzo3tdkoszt
oPGWd5+Bpq1Db0S3P+MHXof9tbIW6Sy2Dlu9NljM2cnvkBJ7x435h42D+ieV
l7M0BeH84LeXP85gFIaYr2gP54PlLRD8Lztvdf11tXcwMQYBBP8MCPQg+B5r
ji5nsBBzONC2PPzUJzsH+V0L9qX2SUL8+8wWztfXWil8QQTBvyFdk2jkauNQ
c//HLePXYnD+WiEdvnQ7ITgfrD5PwAEcnrE2DmdB9vvwOkjMi9M8vcDGYcmt
5Y8ND3NB3PPUxgEcvGocDhv08hYzxtg6FILCr5/NwefixJh/jxF8WPjD+LW/
rQrO/bBz4Hbk85rxkgPuP3B4WvI4oMcnAAF428s=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          32.69379999999999, 5.06875}, {32.8281, 5.895309999999999}, {
          33.35309999999999, 6.07031}, {33.599999999999994`, 6.07031}, {
          33.9172, 6.07031}, {34.267199999999995`, 5.77656}, {
          34.267199999999995`, 5.1812499999999995`}, {34.267199999999995`, 
          5.10938}, {34.2344, 5.06875}, {34.156299999999995`, 5.06875}, {
          32.69379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeu/fkpqhqNDyfKSDf/O8zqcAQEXR4f0NBDgdmBd
PMmKUdTRoQAk78/lwALi33WA88WnXuHM2IXgv+HdZzCzy8HhQPe+JhNlbgf9
CQt+GOY5OPRGdPszfuB1qIxYYXo22sFhq9cGizk7+R28T7Dbzg51cFD/pPJy
lqYgnB/89vLHGYzCEPOzHOF8sHwpgj/5G1v8jBpHBxNjEEDwwf7oQfA91hxd
zmAh5vA7JvfovyBHB/ldC/al9klC1J1xgPM36uUtZkxB8HlA4fPD3qHm/o9b
xq/F4Py1Qjp86XZCcD5YfZ6AAzg8ORwczoKM9eF1WP7CQ++/poPDklvLHxse
5oK4x8fBARy8ahwOnzcEZM9qd3AoBIVfP5uDfdOj4zNOI/iw8IfxI8S3X2QI
c3TgduTzmvGSA+4/cHha8jigxycAqVXP+w==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{38.26879999999999, 3.798439999999999}, {37.98279999999999, 
          3.43281}, {37.6172, 3.23438}, {37.29059999999999, 3.23438}, {
          36.862500000000004`, 3.23438}, {36.496900000000004`, 3.6625}, {
          36.496900000000004`, 4.65625}, {36.496900000000004`, 5.84844}, {
          37.132799999999996`, 6.07031}, {37.514100000000006`, 6.07031}, {
          37.887499999999996`, 6.07031}, {38.0781, 5.912500000000001}, {
          38.26879999999999, 5.60938}, {38.26879999999999, 
          3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLT71CmeGkrPDge59TSaPuRz218papKsg+DNBQNPZ
wcQYBNjh/IAnnpdMhdkdJn9ji5+h4+yw5Nbyx4bM7A5vePcZzDRC8BlAwMHZ
4SDIPGV2hzXdtzMY3BHm6U5Y8MMwDMGXALknCcFXcPyYfKYUof93TO7Rf00I
81kWT7JibEWoB/NrnR36I7r9GT9wOlRGrDA9W+zscASkfzEfnN+uwK56Zosg
nL9eSIcvvU4aznddc3Q5ww1ZhxOaVpNOlzs7/AeBenm4+crXHgUz7FGA8z8s
Wq9w9oaCw8X8ePZzlc4OwpWTSs4+UYCbB+OD/ReFpt8Vav58BQewN6SdIfRk
BYdur1csJpLODvyxAfeN2hUcEg9f1k5VdHboBflvg7wDLP6+7Pu4NT1MFs6v
uf/jlvFrKTj/dVtut9FtCUj4cUHd4yIJMe+hk4P8rgX7UvskIe45i+DX/7Yq
OOeB4IPj77mjwwPXeMdZG8Xg/LWg8IsTgvNf1D7OPv+GB2K+oZND4fKSDf/6
2RweJy68ZjIfwQf7+zyCLw+K779ODjd4b4ulfmN3QE+fAEOZG1g=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGZigAIHV4czIMDD69C2PPyUkYurg32JY+3pOzwO
PV6vWEw8XR1MjEGAHc4PeOJ5yVSY3eHBPr45xl6uDktuLX9syMzuIPLJ8Xya
L4L/hnefwcwoV4eD3fuaTJTZHUq2iv4+nYYwL0J8+0WGMgQfbF4Tgu9zgt12
9lSEftUnzfPOLkKYD3b3EoT6Kd/Y4mfMcXXoj+j2Z/zA6ZDD+XNB+mRXhyMg
/Yv54Px2BXbVM1sE4Xyw+c3CcH4aCDwThZg3BRo+PeJw86NVI2TO2UhC/DfL
1aENZF6IJERfn6uDcOWkkrMukg5rum9nMJQj1KuB3J+F4M+z0bkyKw7Bf5K4
8JqJO0L/n5jco/+sEOaHlKhM/2+BUA/mA+PvLMh9OeKQ8HNydVDYtWBf6jtR
OB/mPxg/HexQAQeHpkfHZyi7OhQsL9nwr5/XwU21lGnWCxcHmY1i85kUuCDx
tQ3BB6ePKQg+2P9FLg7+oPRwGcFfK6TDlx4nAOfD7IfxYeELtr/YBR6+lREr
TM9Wu8D9dzE/nv1cpQvc/+D0kOsCDx/dCQt+GIYh1C974aH33xPBV3D8mHzG
FsEH26uG0A8ODymE+eD8IIFQb3HtaK6Jggs8fMHpX9EFHr4wPsx/MH4q2CJ+
OH85OL1yO1wC+cfRxaEQHN5sEPcsQ/C9QP57iuCD04ecq0MJiH+e0wE9vwIA
X9562w==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{45.1875, 5.235939999999999}, {45.3625, 
          5.657810000000001}, {45.8313, 6.02344}, {46.14059999999999, 
          6.02344}, {46.68129999999999, 6.02344}, {46.959399999999995`, 
          5.52969}, {46.959399999999995`, 4.63281}, {46.959399999999995`, 
          3.9812499999999993`}, {46.7766, 3.1390599999999997`}, {
          45.92659999999999, 3.1390599999999997`}, {45.8, 
          3.1390599999999997`}, {45.465599999999995`, 3.1703099999999997`}, {
          45.1875, 3.4953099999999995`}, {45.1875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYz3Bw0Pqm8nHVSzAHGj1aNkDknI4nKj5F0WNN9
O4NhupvD2TNAkCPpcDE/nv3cRATfoenR8RnVbg4g7hkfSYeSraK/T4e5OQhX
Tio56yLpsPNW199UezeHNgV21TMhkg5CnxzPp9lCzbeRdJjyjS1+houbw1oh
Hb70e+IO82x0rsxyc3NoBakvEYXzH7jGO84SFIbzeRz5vGZossL513lvi6WW
McDNaxGvZc089t0eZl96GhA8+2APc4/nVv/jyW0f7MHu93ZzaAar/2D/Kyb3
6L8khPoniQuvmeQj+DD/wvhg9ZMQ+sHq5yPM7/F6xWKyEKF+2QsPvf8z3Rzm
n5i8JFvthz0svMHyaQzw8If5D8a/AfLfN3YHialXODM2uTkEPPG8ZCrMDpG/
4eZQuLxkw79+Noj//yD4YPc1ucP5B2plLdKvuDu8qH2cff4ND5x/HxS+H4Xg
/L6Ibn/GADGHW9I1iUZT3R3kdy3Yl9on6ZDD+XNBujKCDw6P325wft1vq4Jz
J9wcqu//uGX8WsIB5l9w/G1EpDdY+gMARxkUCQ==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0ig52HQ839H7eMX4s5PElceM3E3cNhrZAO
X/o9UQfhT47n00I9HM6eAYIcUQfWxZOsGEs9HEyMQUDUIbhEZfr/CgTf+wS7
7eypCPXyjh+Tzyz1cEgDgWeiDv9BYD3CPhi/CsTnFnco3ir6+/QyDweFXQv2
pb4Td5hno3Nl1jQPhweu8Y6zCiXg9h3s3tdkclgC7h4YH2xPmIdD0NvLH2ck
SsD9A7Ff3AHmX5h96P6H8W1LHGtPy/DC9S+/tfyxITM3PDxkNorNZ1Lggtv/
ovZx9vk1nHD3wfiw8ICph4WH/xPPS6bC3HD/w+yD8e1B/BheeHikgtyvxg8P
j3YFdtUzIgJw+9LBHhSAuwfGh4WHcOWkkrMsAnD/fNn3cWu6GD/cvzD70P0P
AG/o6tQ=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYh7/9VNSI7wdXrfldhvNFnSA8eV3LdiXuk4S
zo9RjZA5JyPrMN9G58qsOG+HA937mkyS5RxcVEuZZiV4O7QosKueuYLgg9X/
kXMQ+eR4Pi0WwU84fFk7NRLB33Gr62+quLeDiTEQBMs5LH/hoff/pJdDK8g8
EVmH97z7DGZWeTk8cI13nBUo41D/26rgXIOXQ3oaCEhD3LPOC+LePmmIex94
OewItor4/1za4QwIfEHw13TfzmBg98bgg/2zWArOXyukw5deJwnnw8IHxl96
a/ljQ2c+h3Dx7RcZ2Lwd/J94XjK9zOVQslX09+l/XhD/GLM7/AcDL4clIPXM
mPz9tbIW6TLecPVg/XoI/p+Y3KP/nBD8DxsCsmfFe8P1o/NnzASCRIR68alX
ODOivB2Wg+W54fHZG9Htz2jA54Ae/wBpEtmu
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{56.22970000000001, 
         3.2499999999999996`}, {56.29999999999999, 2.9875}, {
         56.412499999999994`, 2.8765599999999996`}, {56.6578, 
         2.8203099999999997`}, {56.69059999999999, 2.8203099999999997`}, {
         56.912499999999994`, 2.8765599999999996`}, {57.03909999999999, 
         2.99531}, {57.1188, 3.2499999999999996`}, {57.1188, 
         3.2812499999999996`}, {57.048399999999994`, 3.5046899999999996`}, {
         56.9203, 3.6312499999999996`}, {56.69059999999999, 
         3.7109399999999995`}, {56.6578, 3.7109399999999995`}, {56.4203, 
         3.6156299999999995`}, {56.29999999999999, 3.4953099999999995`}, {
         56.22970000000001, 3.2812499999999996`}, {56.22970000000001, 
         3.2499999999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4rk2OldmrfN1kN+1YF+qnqyDQ9Oj4zMeI/ji
U69wZkj5OaSkAcEyaTj/7BkgyJGE893XHF3OICHhoDthwQ9DPj+HHcFWEf/T
xRzKI1aYnv3s61B1/8ctY21Rhze8+wxmrvJ1EK6cVHL2iKAD2H4zX4cXtY+z
z+vwOlSA1DP7OvRHdPszGnA5qD5pnneWCcr/wAnng9WvQfDtShxrT8cg+NyO
fF4zMjkcjmtaTTrN7utgYgwExewOIGef4fF1ONi9r8nkMZuD+bWjuSYRvg5L
bi1/bMjMDtHfBFVvzO5wQ7om0egsgp8KCgcxPzgfbJ6Jn0PAE89LpsLsDjog
/9f5wc3fope3mLHGD2J+M7vDn5jco/+q/ByaxWtZM9044PxtXhss5vxE8P+D
ASdc/3Kw+7gh7m3wc7jOe1ss9Rs3JLzd/BzSwfHD7fBlQ0D2LHU/hxsg+TJu
h3Dx7RcZjvnC+RKg+FqE4EeA5PsQfHD8FPk6fNn3cWt6GLfDjJlAUIiQh/Fb
QO5vQ/Bh9sP4W0H+seSBxGc1NL7e8MDD1x4cX7yQ8NviC6F1BBymfGOLn/HE
1+F1W2630WxBuH/6QPFfIOIg8MnxfJqvn0MGyD42MYelLzz0/hdC5QUk4Hxw
8N2XhPNFQOntiYxD7W+rgnMGfg4xqhEy5/7IOZRsFf19ep8vnA8OnyQEf8+t
rr+p6r4Oa4V0+NLjZCHm8vs61IDSc7YMJD2o+UL8bSnlYA/KP8a+Dg9c4x1n
GUo5XMiPZz/n6AuxX0UaYp8bND1fkIbEZ4KvgwE4fcpA/F/i69CqwK565ouM
w919fHOMJyHyI3p+BQCXXZ0L
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{
          63.16720000000001, 7.4859399999999985`}, {63.68439999999998, 
          7.4859399999999985`}, {63.87499999999999, 7.135939999999998}, {
          63.87499999999999, 6.762499999999999}, {63.87499999999999, 
          6.33281}, {63.453099999999985`, 5.951560000000001}, {
          63.231300000000005`, 5.79219}, {62.98439999999999, 
          5.935939999999999}, {62.48439999999999, 6.26094}, {62.4281, 
          6.556249999999999}, {62.4281, 6.801560000000001}, {62.4281, 
          7.175000000000001}, {62.69059999999999, 7.4859399999999985`}, {
          63.16720000000001, 7.4859399999999985`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQPRMEZAMcRConlZxlkXaA8eV3LdiX6ifrIP36kZkU
Q4BDjGqEzLk/cg72TY+Oz5jtD+eXR6wwPWuM4L/h3Wcw85WfQ6sCu+oZEVk4
/0D3viaTxVJw/uu23G6j2xIOy1946P3n9IfY7yLusEEvbzGji7+Dx5qjyxks
xBx4/NdPSY3wd1grpMOXfk/UYU337QwGe3+HgyDznEUh5mn5OwS9vfxxxkER
hx6vVywmgv4OCiD384k4fNkQkD3ruZ+D+ieVl7NeCjlEiG+/yHDOz+ENyP5q
QTgfbL6dAJz/Hww4IfYr+DvIbBSbz7SAzaF1efgpox4E/wwIcATA+S+2r2d+
rhPgwOPI5zVjJQ+cDzZuvwCc7w7y3wwhB1fVUqZZMgEOa0D2/xN2cAfxgeEN
Di9lUQcTYyA47O+wI9gq4n+6mENIicr0/x+g4R0jDo8vcHj+lnBAj08AYMrJ
yQ==
          "], {{63.11249999999999, 3.0906299999999995`}, {
          62.74689999999998, 3.0906299999999995`}, {62.22970000000001, 
          3.3453099999999996`}, {62.22970000000001, 4.0609399999999996`}, {
          62.22970000000001, 4.2984399999999985`}, {62.293800000000005`, 
          4.831250000000001}, {62.97659999999999, 5.284379999999999}, {
          63.342199999999984`, 5.0531299999999995`}, {63.83439999999999, 
          4.7437499999999995`}, {64.04219999999998, 4.39375}, {
          64.04219999999998, 4.020310000000001}, {64.04219999999998, 
          3.2499999999999996`}, {63.47810000000001, 3.0906299999999995`}, {
          63.11249999999999, 3.0906299999999995`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4sOXtVMl5wU4yO9asC9VT8jh/j6+OcZ+AQ5L
bi1/bMjM7uAvJ5blGxzgcLB7X5OJMrvD9aO5Jg3RAQ4mxiDA7uCuWso0KwHB
nwkCqQi+guPH5DOFCP0TFvwwfFaGMN+7ulnfpyvA4QhIfjGXQ+26bUn1MwMc
ZDaKzWdS4HOw0bky69naAAf3NUeXM9wQgLjvEEIerP4iQn9lxArTs48R5u++
1fU39TXCfrD7viLct7Wl5sLmvwj+d7b4GT6sgXC+uEfAHwnhQLh+zp8L0jdL
BcLNb18efsroT4DDdd7bYqnfuCHh9RgannkCEPccD3BQ/6TyctZLIQewsdKB
Dm0K7KpnQiQh4ScS6CBcOankrIukg/Anx/NpnIEO0aoRMudsJB0WT7Ji9GVB
8MH2/wuA89/w7jOY+S0Arh8cHh8D4OaDw+tegMMZEOgRh4Tn2QCHtUI6fOn3
RB00rSadrt8R4JAGAmoiEP8sQcg3B3rObZiG0N/t9YrFpBVhPlh/DcL+dJA5
RQj3gcM3E8EHh39iAKr/QhD6wfb7IMxHT58AlagP1w==
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIBC2cWjh9V8/5amWw5PEhddM+BH8/bWy
Fuks1g7nr4a90d+t71CyVfT36XlWDt4n2G1nuxo6bDH/cSily8rhDAj0GDqk
xN5xY86wcqj/bVVwrsPQQf0t7z4DSyuH60KfHM+3AflPmuedlULwOdxUS5l+
WcL5YPcctoTrz1/TfTtjgSXc/PQ0IGCzgrhzv4HDgbbl4aeErB1klr/w0JPX
cYgQ336R4Zy1g9/FiTH/Fms4XAWZy2YD54Pde8rGYeoE/iozbR2HP99KH8yZ
aOugqyj/JWeaPsTceDu4fWD9bnZw9/wHAXk7uHufZml/m86L4DewHO03/G4L
5/MAgzH1hC1c/1KgM/9vtIWbb1MZscI01xbirzYDBx9QuC61cUgICVJf0Knr
gB4/AMTMwk8=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{32.564099999999996`, 
          14.187499999999998`}, {32.531299999999995`, 13.242200000000004`}, {
          32.531299999999995`, 13.1391}, {32.4844, 13.082800000000004`}, {
          32.42029999999999, 13.035899999999998`}, {32.19839999999999, 
          12.8688}, {31.92809999999999, 12.7266}, {31.689099999999993`, 
          12.7266}, {31.331299999999995`, 12.7266}, {31.10159999999999, 
          12.9641}, {31.10159999999999, 13.210899999999995`}, {
          31.10159999999999, 13.568800000000003`}, {31.268799999999995`, 
          13.8391}, {31.887500000000003`, 14.004699999999998`}, {
          32.564099999999996`, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK6Jh4PD8V07etkmaDrsr5W1SA9xcPj7rfTB
nI8aDhfz49nPFTo4+F2cGPNvsYbDzltdf1OnI/jBJSrT/29A8Hn8109JveDg
MLm9NeryHg2H+t9WBedeODiIT73CmaGkCeE/cHCYvUh55592TQfvE+y2s686
OCTH3nFjrtB0EP7keD7trIODaI/XK5YSTYeb0jWJRkcR/N8xuUf/7ULw5R0/
Jp9Zi9B/XNNq0unlCP+AzZ/r4JCR/6H15BZNh/Q0IJjm4FDzaUNAtpQWnL9e
9UnzvLMI/o+3rw9YOms7zAQDBwd3UMCw68L5IiD7TRD8rQ5Nj45H6Dus7r6d
wWDv4OABUn9c38HEGAge28P5YP97IPhTJ/BXmb22c5CZF6d52kAfEn477BzO
Xw17o39bz2HpCw+9/xvtHLaY/ziUckrPQV9rpfCFK3YQ9+/SdXiauPCayXs7
Bx1F+S8523QdUkDhoGHvcAYEcvQcbCojVpjm2jscBYWHgL7DE5D68wh++/Lw
U0Y8DnB+N8hbng4Q+3/rwfng8DTQhfPB/hLWdWBZPMmK0RUaXsy6DstB7nV0
cJAFM3QcrgoBI/SYvUN8SJD6gpU6Dg0sR/sNv9s5vCneKvrbW8fhBih+S+0g
5hdow/lg+6O14Hxmzi75ZD1NiL/u2MHT25L7+/jmFNvD+bDwhvH1Jyz4Ycjn
4LAdFD83NBw26uUtZnRBpA/09A8A9X9XmA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYpbFk6wY5zo6bNDLW8woo+cA47Nwdskn9+mj
8tfpO2wEqZvj6KCjKP8lZ5u+w+ru2xkM0xF8d9VSplkNjg6paUCwDKo+xtFB
fOoVzoxF+g5TvrHFz3BxdNhq/uNQyip9hze8+wxmOjk6nDjstDZznr7DTBDw
dHR4krjwmsl7PQf7pkfHZ3g7OtR82hCQvUsXzq/9bVVwrkMHzq8H8Vdow/kp
sXfcmCu0IOZ7weQ14fadAQMNuHseRYhvv3hAA6IuwNGhDkSf0HCwuHY01yQD
oX5/raxFegmCD/MvjP8fBKYj9LcvDz9ltARhvu6EBT8MlyHUPwb5c76jQ0b+
h9aTWzTh4S3S4/WKpUQLzof5D8af0t4adblGB86fs0h55x91XYf7+/jmGK9y
dEgICVJf0Knr8BkYbLP2Q8OTX89hDSi+zkPDL0PP4aZ0TaLRU0eH51na36bP
1XNwBfnnB4IPNp/XCc43B4WHgpODzwl229lT9Ry8QbSuk4O+1krhCylQvqkT
xH85eg7LX3jo/fd0gsTfLH0HUDAwuDnB4x8c/iZODjIghfv1IfFn7OTgAQro
4/oOiYcva6cqIvjgdPTKEc6HhCM0fDz0Ie5b4OggCgo/EUR6hqVvADLgSSA=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKP15Q0D2rOlODj4n2G1nl+o51P+2Kji3wMnhSeLC
aybvdR3WdN/OYFjv5KCjKP8lZ5uuw3wbnSuzzjk5zJgJAroOb3j3Gcy8hOBD
9CHU77zV9Tf1v5ODiTEQfNZ1ACvjdIbbB+O38Pqvn9Kq58ADpFIZgHyWo/2G
3/UczK8dzTX54OSw1aHp0XELfbh9pjZ7g6Yl6sPdA+P/BwGge2XmxWmeNtCH
+wdiv54DzL8w+9D9D+N77K+VtXDXgut/ECG+/eIBTXh4zF6kvPNPuybc/ukT
+KvMsjXh7oPxYeEBUw8LD32tlcIXjmjC/Q+zD8avB/k/XAseHgkhQeoLTmrB
w2OL+Y9DKVzacPvA/jPWhrsHxoeFh/jUK5wZTNpw/4D9f1QL7l+Yfej+BwAP
PfC9
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQncP5c0F6sKvDfxB4b+BwBgRSEHzWxZOsGEtdHfwv
Toz599jAweLa0VyTBleH/uASlennDRxOaFpNOj3f1UH1SfO8s7MMHEyMgWC3
q0NK7B035h/6cL6uovyXnGu6cD7Y/HgdiHk7XCH29mg7XMyPZz+30tVhSntr
1OU9Wg5g9012dZg+gb/KLFvTYSYIJLo6SEy9wpnhpOmw81bX31R/BL/ut1XB
uQ8ucL7XCXbb2U9dHGo+bQjI/qUN54PNj9GF8w20VgpfWGLgMOUbW/wMFYT/
0cMHALXckcw=
          "], {{42.6125, 12.3203}, {43.2234, 12.3203}, {
          44.14529999999999, 12.995299999999999`}, {44.14529999999999, 
          14.856299999999997`}, {44.14529999999999, 16.095299999999998`}, {
          43.69219999999999, 16.707800000000002`}, {43.406299999999995`, 
          16.968799999999998`}, {43.19219999999999, 17.1688}, {42.9375, 
          17.246899999999997`}, {42.6516, 17.246899999999997`}, {
          41.856300000000005`, 17.246899999999997`}, {41.109399999999994`, 
          16.2625}, {41.109399999999994`, 14.696899999999998`}, {
          41.109399999999994`, 13.409399999999998`}, {41.626599999999996`, 
          12.3203}, {42.6125, 12.3203}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{44.9297, 
         12.749999999999998`}, {45., 12.487499999999997`}, {45.1125, 
         12.3766}, {45.3578, 12.3203}, {45.39059999999999, 12.3203}, {45.6125,
          12.3766}, {45.73909999999999, 12.495299999999999`}, {
         45.818799999999996`, 12.749999999999998`}, {45.818799999999996`, 
         12.7813}, {45.748400000000004`, 13.004699999999998`}, {
         45.62029999999999, 13.131299999999996`}, {45.39059999999999, 
         13.210899999999995`}, {45.3578, 13.210899999999995`}, {
         45.12029999999999, 13.115599999999999`}, {45., 
         12.995299999999999`}, {44.9297, 12.7813}, {44.9297, 
         12.749999999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQnc35c0G6sIfDfxB4b+BwBgRUEHzWxZOsGE09HPwv
Toz599jAwfza0VwTBw+H/uASlennDRyOa1pNOh3v4aD6pHne2VkGDsYgUO3h
kBJ7x435hz6cr6so/yXnmi6cDzY/XgdiXoUHxN4ebYeL+fHs5zI9HKa0t0Zd
3qPlAHZfsIfD9An8VWbZmg4zQUDRw0Fi6hXODCdNh523uv6m8iP4db+tCs5t
cIfzvU6w285e6u5Q82lDQPYvbTgfbH6MLpxvoLVS+MISA4cp39jiZzxxh/sf
PXwAC86OOw==
          "], {{48.1125, 12.3203}, {48.72339999999999, 
          12.3203}, {49.64529999999999, 12.995299999999999`}, {
          49.64529999999999, 14.856299999999997`}, {49.64529999999999, 
          16.095299999999998`}, {49.19219999999999, 16.707800000000002`}, {
          48.906299999999995`, 16.968799999999998`}, {48.69219999999999, 
          17.1688}, {48.43749999999999, 17.246899999999997`}, {
          48.151599999999995`, 17.246899999999997`}, {47.356300000000005`, 
          17.246899999999997`}, {46.609399999999994`, 16.2625}, {
          46.609399999999994`, 14.696899999999998`}, {46.609399999999994`, 
          13.409399999999998`}, {47.126599999999996`, 12.3203}, {48.1125, 
          12.3203}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/Scm9+g/JS8H9/21shbq2g4w/nrVJ83z3mo61P+2
Kjin4OWwQS9vMeMcTQd1oPBZKS+HM2Cg4VARscL0rLSXw6MI8e0XD2g4lEP5
D6H8HM6fC9KtEertmx4dn+GNpj8awb8hXZNolIswLz0NCMoQ/B23uv6mliP4
PP7rp6RWeDnUgdx5AsGHmde+PPyUUYmXw3YHoMU7NB3u7+ObY1zk5XD+atgb
fWstOB/mf7D9SxF8sPs3I/jvefcZzDzk5aCvtVL4QguC/+db6YM5GxF8nxPs
trOvakPovV4O/reABn9CmAfjw+xH528BhfcffTi/2+sVi4mjgYOJMRAUezk8
z9L+Nv2sAdy/0yfwV5lpG8L5TxIXXjPRN4SHlzEYGMLDE8aHhTeMHw4MVoY4
hHnzbXSuzPJD8MH67RB8cLrQQehH569H4/8HAXUvB9tKYMTrIvgw85a/8ND7
/9ITIl5v4LAT5P5wT4cHoPhu0HV4AwpfJU+HBpaj/YbiOhD/SnhC0utZbQfh
T47n00Sh6hcg+Cmxd9yYKxB8SPxrQ9KJjic8fhMPX9ZODfTEyA8wPgDbylzF

          "], {{52.27340000000001, 16.468799999999998`}, {52.27340000000001, 
          13.973399999999996`}, {50.6594, 13.973399999999996`}, {
          52.27340000000001, 16.468799999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQPeUbW/yMP94O7vtrZS3UtR1g/PWqT5rnvdV0EJ96
hTPjl7fDBr28xYxzNB1AytK/eDucAQMNB5FPjufTvno7PIoQ337xAIL/EMpn
WTzJilHUB67+hnRNopGqD6p+UwS/ZKvo79NuPnDz/oOAP4IfUqIy/X8Agr/0
hYfe/0Afh7rfVgXnTiD4MPMUHD8mn/H1cdju0PTo+A5Nh/KIFaZnvX0czl8N
e6NvrQXnw/wPtr8OwQe7vxfBb18efspojo+DvtZK4QstCP6fb6UP5mxE8H1O
sNvOvqrt8CRx4TWT6T4O/reAHv+EMA/Gh9mPzt8CCu8/+nB+t9crFhNHA4i/
fHwcnmdpf5t+1gDu3+kT+KvMtA3hfLC9+obw8DIGA0N4eML4sPCG8T9sCMie
ZY4wz/za0VwTDQQfrF8cwQf7kxWhnxB/xkwgYPRxsK0EekwXwYeZB4qmGYe9
IfbUG0Dcb+Dt8AAU3w26kPD94+XQwHK031Bcx2E5yL8fvSDp9ay2w5ru2xkM
770g6hcg+Cmxd9yYKxB8SPxrO6SnAQEbIv3/iMk9+k8LMz/A+ABq42Zo
          "], {{
          55.9734, 16.468799999999998`}, {55.9734, 13.973399999999996`}, {
          54.359399999999994`, 13.973399999999996`}, {55.9734, 
          16.468799999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYpbFk6wYp/o6ODQ9Oj7jtIHD8hceev9PIvi1
v60KzjH4OcwEgUwEX0dR/kvONn04/0XxVtHf3PoOU76xxc/44usg0uP1isVE
z+HuPr45xrd8HXxOsNvOnqrrEFKiMv3/BF8HialXODMeaTuA7Zf1dZg+gb/K
zFvL4T5I/Ssfh9cg87o1HcDGvPRx2KiXt5ixBsEHq89G8BtZjvYbhiP41Z82
BGRLaTroTljww/Cdj8Pk9taoy3c0HEyMgeCzj8N2kAd3aDjMtdG5MsvO1+FR
hPj2iwc0IPozfR3OgIGGgz0oHDYj+GDqD4IPNk/az8FAa6XwhSMaEP+n+MHN
B/szyQ9i/gMNh4TDl7VTE/0c/n4rfTBHUBPOP3XYaW2mHYL/HwTqNeH6H4Dd
pwlxb5qfw/Ms7W/T/2pC7NPxc4gPCVJf8FLTAaSMgQ8YHyD5u5oOe2tlLdLX
+ML59aD46kDw94PkSxB8cPxEQOPrqibEHeEIeRjf3GZv0LSHCD7MfhifhbNL
PpkPGp9Jvg7nr4a90bfWgodvPTi+tCDhN9vXQR+UnsS0HX7E5B79d8rXYb3q
k+Z5Z7Xh/kmJvePGbKHrUB6xwvSssZ/Dj7evD1gy6znw+K+fkhrh5zBnkfLO
P+z6cP7xXTt62T4g+OpvefcZ7DRweJK48JqJuB+Etjd0uCFdk2i01BfOB4eP
B4Kv4Pgx+Qyvr8NnYHKadd3AITUNCL75OICdN8sAkg54fB1OguKPz8BhKSj/
SPo6RIM08hg4mF87mmui4eugAbLf0wBin66vg//FiTH/ig0g8ekGTU9zDBz+
gPwf5etgXwn06F4DBxfVUqZZFYj8iJ5fAUuGsxk=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7Laz9/o5/AeBek2Hkq2iv08f83OYMRMI
fmo4sCyeZMV41c9hcntr1OU7Gg5TvrHFz/ji5/AoQnz7xQMaDhfy49nPMfrD
+UtfeOj9F/SHqN+D4DeyHO03DEfwpebFaZ6+oA4379Rhp7WZceoOqk+a5509
5OeQEnvHjfmGGpx/YteOXrYNag71v60Kzp3wc7hwNeyN/mw1iLvP+zn8evv6
gGWzGsT9bP4OBlorhS+wqEPcZ+nvYGIMBMUIPor7gXyIuZoOd6RrEo1k/R0a
QO4113JwUS1lmvXDz+FFMdDgbC24e2F8kDEM1/wczoPcY62FFn6aDrDwPQ5y
/wQEHxbeAIvstv0=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYo23vPsMdpo62JU41p6O4XRoZDnab+iO4Bto
rRS+sMXEYavXBos5lTwOPifYbWeXmjhEq0bInJMRcOjxesVikmji0K7ArnpG
RMABbF6kiYPMRrH5TA94HQ62LQ8/5WTi0CJey5rZxu0gMfUKZ4aRiYM9yPw5
nA5pIGBm4vCi9nH2+RxOh1Qo/zmUr/qked7ZXSYOhctLNvzrZ3Oo+21VcG6F
KZxvYgwEi83g/AO1shbpKeYOX/Z93Joexg3nv27L7TaKFoTzq+7/uGXMLepw
BgTmmDkEvb38ccZBMYeU2DtuzD9MIfq3iTsUrOm+nTHB1KEvotufMUDCgQEM
TCH+t5GE8/+DwH1pOF+kclLJWRZZiHs1TB1qQPZ5yzm8yNL+Nj3W1CEGpH+P
HER9gynE32zyEP+uMnVYK6TDly4n7zATBG6i8T3N4PxPGwKyZ203c/gLsn+/
rMPJw05rM9+ZOewItor4f1waEv5M5g79IPdfkHZQA5nPZe7QCoqvLzIOTxIX
XjORN3dQ/6TychannMPfb6UP5hiaQ9z3B+peXWh4islj8MHhdcPModvGc1ea
k4IDl5tqKdMrUzgfHD+bEfwvO291/S01dSg/vM11pq4CxL9Wpg5zQP76KQ9x
7yETB/ldC/al6sk7TJvAX2UWbQKNT1k4HxK+0nC+Akj9Omh8CZg6rAOHj5gD
LH2D45dR1MGuMmKFqa0ZJN2piUDS+3IzSLhKCsP56WAFAnA+JHx4IOnd0Aye
P9DzDwDg/1dt
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{25.0875, 5.235939999999999}, {25.2625, 
          5.657810000000001}, {25.7313, 6.02344}, {26.040599999999998`, 
          6.02344}, {26.581299999999995`, 6.02344}, {26.859399999999994`, 
          5.52969}, {26.859399999999994`, 4.63281}, {26.859399999999994`, 
          3.9812499999999993`}, {26.676599999999993`, 3.1390599999999997`}, {
          25.8266, 3.1390599999999997`}, {25.700000000000003`, 
          3.1390599999999997`}, {25.365599999999997`, 3.1703099999999997`}, {
          25.0875, 3.4953099999999995`}, {25.0875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCYpYOGp9UXs46KeYA40erRsick5FE5cdIOuyv
lbVIF7F0OHsGCHIkHbjdVEuZuBD851na36bftXAAcc/4SDr4XZwY82+yhYNw
5aSSsy6SDrekaxKNUi0c2hTYVc+ESDp0e71iMUm0gJhvI+nQH1yiMj3fwmGt
kA5f+j1xh8X39/HNKbZwaAWpLxGF8x+4xjvOEhSG83kc+bxmaLLC+dd5b4ul
ljHAzWsRr2XNPPbdHmZfOshfzz7Yw9zjudX/eHLbB3uw+2stHJrB6j/YRys4
fkxeg1BvoLVS+MIRBB/mXxgfrJ7HEq4frF7FEm5+3W+rgnMalnD1W8x/HEqR
snSYf2Lykmy1H/aw8AbLpzHAwx/mPxj/Bsh/39gdpk/grzLztnQIeOJ5yVSY
HSI/zdKhcHnJhn/9bBD/30fwY0Due2MF5z9JXHjNpN/a4UXt4+zzb3jg/Pug
8P0oBOf3RXT7MwaIOcjMi9M8LWDtIL9rwb7UPkkHm8qIFaa6VnA+JDws4fzk
2DtuzBWWDtX3f9wyfi3hAPMvOP42ItIbLP0BANs9Eo0=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          28.99379999999999, 5.06875}, {29.12809999999999, 
          5.895309999999999}, {29.65309999999999, 6.07031}, {
          29.899999999999995`, 6.07031}, {30.217200000000005`, 6.07031}, {
          30.5672, 5.77656}, {30.5672, 5.1812499999999995`}, {30.5672, 
          5.10938}, {30.5344, 5.06875}, {30.456299999999995`, 5.06875}, {
          28.99379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/TxL+9t0WXuHkuUlG/6d53VITQOCa3YO6SA6jdvh
utAnx/Nldg4FIHl/LoerID4bgv/nW+mDOQdt4fylLzz0/ifaOhzo3tdkoszt
oPGWd5+Bpq1Db0S3P+MHXof9tbIW6Sy2Dlu9NljM2cnvkBJ7x435h42D+ieV
l7M0BeH84LeXP85gFIaYr2gP54PlLRD8Lztvdf11tXcwMQYBBP8MCPQg+B5r
ji5nsBBzONC2PPzUJzsH+V0L9qX2SUL8+8wWztfXWil8QQTBvyFdk2jkauNQ
c//HLePXYnD+WiEdvnQ7ITgfrD5PwAEcnrE2DmdB9vvwOkjMi9M8vcDGYcmt
5Y8ND3NB3PPUxgEcvGocDhv08hYzxtg6FILCr5/NwefixJh/jxF8WPjD+LW/
rQrO/bBz4Hbk85rxkgPuP3B4WvI4oMcnAAF428s=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          32.69379999999999, 5.06875}, {32.8281, 5.895309999999999}, {
          33.35309999999999, 6.07031}, {33.599999999999994`, 6.07031}, {
          33.9172, 6.07031}, {34.267199999999995`, 5.77656}, {
          34.267199999999995`, 5.1812499999999995`}, {34.267199999999995`, 
          5.10938}, {34.2344, 5.06875}, {34.156299999999995`, 5.06875}, {
          32.69379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeu/fkpqhqNDyfKSDf/O8zqcAQEXR4f0NBDgdmBd
PMmKUdTRoQAk78/lwALi33WA88WnXuHM2IXgv+HdZzCzy8HhQPe+JhNlbgf9
CQt+GOY5OPRGdPszfuB1qIxYYXo22sFhq9cGizk7+R28T7Dbzg51cFD/pPJy
lqYgnB/89vLHGYzCEPOzHOF8sHwpgj/5G1v8jBpHBxNjEEDwwf7oQfA91hxd
zmAh5vA7JvfovyBHB/ldC/al9klC1J1xgPM36uUtZkxB8HlA4fPD3qHm/o9b
xq/F4Py1Qjp86XZCcD5YfZ6AAzg8ORwczoKM9eF1WP7CQ++/poPDklvLHxse
5oK4x8fBARy8ahwOnzcEZM9qd3AoBIVfP5uDfdOj4zNOI/iw8IfxI8S3X2QI
c3TgduTzmvGSA+4/cHha8jigxycAqVXP+w==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{38.26879999999999, 3.798439999999999}, {37.98279999999999, 
          3.43281}, {37.6172, 3.23438}, {37.29059999999999, 3.23438}, {
          36.862500000000004`, 3.23438}, {36.496900000000004`, 3.6625}, {
          36.496900000000004`, 4.65625}, {36.496900000000004`, 5.84844}, {
          37.132799999999996`, 6.07031}, {37.514100000000006`, 6.07031}, {
          37.887499999999996`, 6.07031}, {38.0781, 5.912500000000001}, {
          38.26879999999999, 5.60938}, {38.26879999999999, 
          3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLT71CmeGkrPDge59TSaPuRz218papKsg+DNBQNPZ
wcQYBNjh/IAnnpdMhdkdJn9ji5+h4+yw5Nbyx4bM7A5vePcZzDRC8BlAwMHZ
4SDIPGV2hzXdtzMY3BHm6U5Y8MMwDMGXALknCcFXcPyYfKYUof93TO7Rf00I
81kWT7JibEWoB/NrnR36I7r9GT9wOlRGrDA9W+zscASkfzEfnN+uwK56Zosg
nL9eSIcvvU4aznddc3Q5ww1ZhxOaVpNOlzs7/AeBenm4+crXHgUz7FGA8z8s
Wq9w9oaCw8X8ePZzlc4OwpWTSs4+UYCbB+OD/ReFpt8Vav58BQewN6SdIfRk
BYdur1csJpLODvyxAfeN2hUcEg9f1k5VdHboBflvg7wDLP6+7Pu4NT1MFs6v
uf/jlvFrKTj/dVtut9FtCUj4cUHd4yIJMe+hk4P8rgX7UvskIe45i+DX/7Yq
OOeB4IPj77mjwwPXeMdZG8Xg/LWg8IsTgvNf1D7OPv+GB2K+oZND4fKSDf/6
2RweJy68ZjIfwQf7+zyCLw+K779ODjd4b4ulfmN3QE+fAEOZG1g=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGZigAIHV4czIMDD69C2PPyUkYurg32JY+3pOzwO
PV6vWEw8XR1MjEGAHc4PeOJ5yVSY3eHBPr45xl6uDktuLX9syMzuIPLJ8Xya
L4L/hnefwcwoV4eD3fuaTJTZHUq2iv4+nYYwL0J8+0WGMgQfbF4Tgu9zgt12
9lSEftUnzfPOLkKYD3b3EoT6Kd/Y4mfMcXXoj+j2Z/zA6ZDD+XNB+mRXhyMg
/Yv54Px2BXbVM1sE4Xyw+c3CcH4aCDwThZg3BRo+PeJw86NVI2TO2UhC/DfL
1aENZF6IJERfn6uDcOWkkrMukg5rum9nMJQj1KuB3J+F4M+z0bkyKw7Bf5K4
8JqJO0L/n5jco/+sEOaHlKhM/2+BUA/mA+PvLMh9OeKQ8HNydVDYtWBf6jtR
OB/mPxg/HexQAQeHpkfHZyi7OhQsL9nwr5/XwU21lGnWCxcHmY1i85kUuCDx
tQ3BB6ePKQg+2P9FLg7+oPRwGcFfK6TDlx4nAOfD7IfxYeELtr/YBR6+lREr
TM9Wu8D9dzE/nv1cpQvc/+D0kOsCDx/dCQt+GIYh1C974aH33xPBV3D8mHzG
FsEH26uG0A8ODymE+eD8IIFQb3HtaK6Jggs8fMHpX9EFHr4wPsx/MH4q2CJ+
OH85OL1yO1wC+cfRxaEQHN5sEPcsQ/C9QP57iuCD04ecq0MJiH+e0wE9vwIA
X9562w==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{45.1875, 5.235939999999999}, {45.3625, 
          5.657810000000001}, {45.8313, 6.02344}, {46.14059999999999, 
          6.02344}, {46.68129999999999, 6.02344}, {46.959399999999995`, 
          5.52969}, {46.959399999999995`, 4.63281}, {46.959399999999995`, 
          3.9812499999999993`}, {46.7766, 3.1390599999999997`}, {
          45.92659999999999, 3.1390599999999997`}, {45.8, 
          3.1390599999999997`}, {45.465599999999995`, 3.1703099999999997`}, {
          45.1875, 3.4953099999999995`}, {45.1875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYz3Bw0Pqm8nHVSzAHGj1aNkDknI4nKj5F0WNN9
O4NhupvD2TNAkCPpcDE/nv3cRATfoenR8RnVbg4g7hkfSYeSraK/T4e5OQhX
Tio56yLpsPNW199UezeHNgV21TMhkg5CnxzPp9lCzbeRdJjyjS1+houbw1oh
Hb70e+IO82x0rsxyc3NoBakvEYXzH7jGO84SFIbzeRz5vGZossL513lvi6WW
McDNaxGvZc089t0eZl96GhA8+2APc4/nVv/jyW0f7MHu93ZzaAar/2D/Kyb3
6L8khPoniQuvmeQj+DD/wvhg9ZMQ+sHq5yPM7/F6xWKyEKF+2QsPvf8z3Rzm
n5i8JFvthz0svMHyaQzw8If5D8a/AfLfN3YHialXODM2uTkEPPG8ZCrMDpG/
4eZQuLxkw79+Noj//yD4YPc1ucP5B2plLdKvuDu8qH2cff4ND5x/HxS+H4Xg
/L6Ibn/GADGHW9I1iUZT3R3kdy3Yl9on6ZDD+XNBujKCDw6P325wft1vq4Jz
J9wcqu//uGX8WsIB5l9w/G1EpDdY+gMARxkUCQ==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0ig52HQ839H7eMX4s5PElceM3E3cNhrZAO
X/o9UQfhT47n00I9HM6eAYIcUQfWxZOsGEs9HEyMQUDUIbhEZfr/CgTf+wS7
7eypCPXyjh+Tzyz1cEgDgWeiDv9BYD3CPhi/CsTnFnco3ir6+/QyDweFXQv2
pb4Td5hno3Nl1jQPhweu8Y6zCiXg9h3s3tdkclgC7h4YH2xPmIdD0NvLH2ck
SsD9A7Ff3AHmX5h96P6H8W1LHGtPy/DC9S+/tfyxITM3PDxkNorNZ1Lggtv/
ovZx9vk1nHD3wfiw8ICph4WH/xPPS6bC3HD/w+yD8e1B/BheeHikgtyvxg8P
j3YFdtUzIgJw+9LBHhSAuwfGh4WHcOWkkrMsAnD/fNn3cWu6GD/cvzD70P0P
AG/o6tQ=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4oTDl7VTH3o5qH9SeTmLk9MhpERl+v8JCL68
48fkM61eDibGQPCZy0F86hXOjCwvhyPd+5pMFvNBxKO9HPyfeF4ynczncAYE
XLwcSpaXbPh3ntPhuKbVpNPuXg72JY61p+dwOtzfxzfHOMnL4TrvbbFUMw6H
CPHtFxn6vBwKQer72Rx23Or6m3ofwVcA2W/qDefrTFjww3Cft8N/ELDngvMf
usY7zgoUhPPbFdhVz1wRhqir93aIUY2QOTdH1OFCfjz7OUNvhy/7Pm5Nv4bg
rxHS4Uv/J+ow30bnyqw0bwcGEEgQg8iv9HZwX3N0OYOFBJz/pi232+i2FJyf
kgYEarIOKk+a553Ngtr3R84hHOQ/NgT/w4aA7FnbveD8kq2iv0/XQcP7pazD
DemaRKNUL4j7zGTh4QVWLyML0V/uBfGfiDREf5sXJNx5pB2eJC68ZjLfy6EF
7H8ZSPjv93L4CwqH/bIQdX8Q/Cnf2OJnqHjD+T1er1hMAr0dDEDxWiwD54e8
vfxxRqIUnP8a5P/fEg7LX3jo/XeEhuc3cYc3vPsMZmp5O4hUTio56yLuoA+K
DzFvBw2Q/1aKOdT/tio498MLHr5g+WsIPti8kwg+2H/7vBx2BFtF/E8Xc3BX
LWWatcHLwQMUHxUIPjgdCotC/LfHy+EAKH0qi0LC7xKCD1Z3G8GviFhhevY3
gi8BSt9K3g6zZgLBTRGHNd23MxjsvR3WgdKHnIgDOL9EejtU3/9xyzhbGJ5e
5Hct2JfqJwTnPwClR0FBOL8/otufsYALnh5g+Qs9/wEAhzOJTg==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{56.22970000000001, 
         3.2499999999999996`}, {56.29999999999999, 2.9875}, {
         56.412499999999994`, 2.8765599999999996`}, {56.6578, 
         2.8203099999999997`}, {56.69059999999999, 2.8203099999999997`}, {
         56.912499999999994`, 2.8765599999999996`}, {57.03909999999999, 
         2.99531}, {57.1188, 3.2499999999999996`}, {57.1188, 
         3.2812499999999996`}, {57.048399999999994`, 3.5046899999999996`}, {
         56.9203, 3.6312499999999996`}, {56.69059999999999, 
         3.7109399999999995`}, {56.6578, 3.7109399999999995`}, {56.4203, 
         3.6156299999999995`}, {56.29999999999999, 3.4953099999999995`}, {
         56.22970000000001, 3.2812499999999996`}, {56.22970000000001, 
         3.2499999999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4rv7+OYYz/J1KFxesuFfP5tDDufPBenCfnD+
hfx49nOZfg48jnxeMzR54Px2BXbVM1cE4XyNTyovZ70UcfiyISB7lrqfg8Ku
BftS14k7KDh+TD6z1RfO36CXt5ixB8G/I12TaBTr69AKMq9E3KFkq+jv026+
DibGICDu0L48/JRRjK9DC9g+GYh9jb4OFfd/3DJeLePgc4LddvZaKL9bxkHk
k+P5tLsI/haQfX8Q/Lk2OldmyflBzJ8s42B+7WiuiYefw5u23G6j3TIOPP7r
p6RG+DmIVE4qOftEziH+8GXt1EA/hxjVCJlzf+Qcdtzq+psqDpU/IgdR/8DX
4QwIrJFzeMO7z2DmKgSfZfEkK8ZWBL/H6xWLSaQvXD/YPWa+DhEg8+/IOUSI
b7/IIAaVbxGFhI+sr8NZkP4cUQd5UHi6QsPvnSgkvrJ9HXYEW0X8TxeD+Gs2
gg8LDxgf7F8BP4egt5c/zjgoAuerg+LPUxDO3+q1wWLOTh6HBJD/H/o62JU4
1p6W4XTYXytrkT4Hwf8PAv4IvuqT5nlnnXwd0tOAYBk3xL+Kvg43eG+LpZbx
O/yJyT36T8jXIRUkn8bvMOUbW/yMPz4OBaD05s/l4KJayjSLwddBZqPYfCYF
Lgdw+pTyhbqHAxKevoj0ip5+Aax1NEk=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYo6fC9I3MwU4qH9SeTnLU8YhQnz7RYZt/g47
gq0i/quLObiqljLNyvB3EK6cVHJWRcBhyje2+Bkq/g4MIHCAzeHLhoDsWer+
DjIbxeYzJbA5XMiPZz9XCOUvYHMoj1hhena1v4P7mqPLGXYIOFSA+I/9HdYI
6fCl/xN1UH/SPO+sVoDDGRBYI+dwfx/fHGOlAIcY1QiZc3/kHN7w7jOYKRXg
0KLArnrmipyD8CfH82mCCPVbW2oubGZE8MH2ZfvD+XdB5gn5O7SC9G+Rc0hN
A4Jnfg4iIP88kYP474WfQ839H7eMs+Uc7JseHZ/x2g8SHpwIfm9Etz/jBFk4
H2yeiCxc/5u23G6jahm4+f/BQNqh9rdVwTkDf4fpM4EgUsbBxBgIDiP46OEP
AAC9raw=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4sOXtVMl5wU4yO9asC9VT8jh/j6+OcZ+AQ5L
bi1/bMjM7uAvJ5blGxzgcLB7X5OJMrvD9aO5Jg3RAQ4mxiDA7uCuWso0KwHB
nwkCqQi+guPH5DOFCP0TFvwwfFaGMN+7ulnfpyvA4QhIfjGXQ+26bUn1MwMc
ZDaKzWdS4HOw0bky69naAAf3NUeXM9wQgLjvEEIerP4iQn9lxArTs48R5u++
1fU39TXCfrD7viLct7Wl5sLmvwj+d7b4GT6sgXC+uEfAHwnhQLh+zp8L0jdL
BcLNb18efsroT4DDdd7bYqnfuCHh9RgannkCEPccD3BQ/6TyctZLIQewsdKB
Dm0K7KpnQiQh4ScS6CBcOankrIukg/Anx/NpnIEO0aoRMudsJB0WT7Ji9GVB
8MH2/wuA89/w7jOY+S0Arh8cHh8D4OaDw+tegMMZEOgRh4Tn2QCHtUI6fOn3
RB00rSadrt8R4JAGAmoiEP8sQcg3B3rObZiG0N/t9YrFpBVhPlh/DcL+dJA5
RQj3gcM3E8EHh39iAKr/QhD6wfb7IMxHT58AlagP1w==
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIBC2cWjh9V8/5amWw5PEhddM+BH8/bWy
Fuks1g7nr4a90d+t71CyVfT36XlWDt4n2G1nuxo6bDH/cSily8rhDAj0GDqk
xN5xY86wcqj/bVVwrsPQQf0t7z4DSyuH60KfHM+3AflPmuedlULwOdxUS5l+
WcL5YPcctoTrz1/TfTtjgSXc/PQ0IGCzgrhzv4HDgbbl4aeErB1klr/w0JPX
cYgQ336R4Zy1g9/FiTH/Fms4XAWZy2YD54Pde8rGYeoE/iozbR2HP99KH8yZ
aOugqyj/JWeaPsTceDu4fWD9bnZw9/wHAXk7uHufZml/m86L4DewHO03/G4L
5/MAgzH1hC1c/1KgM/9vtIWbb1MZscI01xbirzYDBx9QuC61cUgICVJf0Knr
gB4/AMTMwk8=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{32.564099999999996`, 
          14.187499999999998`}, {32.531299999999995`, 13.242200000000004`}, {
          32.531299999999995`, 13.1391}, {32.4844, 13.082800000000004`}, {
          32.42029999999999, 13.035899999999998`}, {32.19839999999999, 
          12.8688}, {31.92809999999999, 12.7266}, {31.689099999999993`, 
          12.7266}, {31.331299999999995`, 12.7266}, {31.10159999999999, 
          12.9641}, {31.10159999999999, 13.210899999999995`}, {
          31.10159999999999, 13.568800000000003`}, {31.268799999999995`, 
          13.8391}, {31.887500000000003`, 14.004699999999998`}, {
          32.564099999999996`, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK6Jh4PD8V07etkmaDrsr5W1SA9xcPj7rfTB
nI8aDhfz49nPFTo4+F2cGPNvsYbDzltdf1OnI/jBJSrT/29A8Hn8109JveDg
MLm9NeryHg2H+t9WBedeODiIT73CmaGkCeE/cHCYvUh55592TQfvE+y2s686
OCTH3nFjrtB0EP7keD7trIODaI/XK5YSTYeb0jWJRkcR/N8xuUf/7ULw5R0/
Jp9Zi9B/XNNq0unlCP+AzZ/r4JCR/6H15BZNh/Q0IJjm4FDzaUNAtpQWnL9e
9UnzvLMI/o+3rw9YOms7zAQDBwd3UMCw68L5IiD7TRD8rQ5Nj45H6Dus7r6d
wWDv4OABUn9c38HEGAge28P5YP97IPhTJ/BXmb22c5CZF6d52kAfEn477BzO
Xw17o39bz2HpCw+9/xvtHLaY/ziUckrPQV9rpfCFK3YQ9+/SdXiauPCayXs7
Bx1F+S8523QdUkDhoGHvcAYEcvQcbCojVpjm2jscBYWHgL7DE5D68wh++/Lw
U0Y8DnB+N8hbng4Q+3/rwfng8DTQhfPB/hLWdWBZPMmK0RUaXsy6DstB7nV0
cJAFM3QcrgoBI/SYvUN8SJD6gpU6Dg0sR/sNv9s5vCneKvrbW8fhBih+S+0g
5hdow/lg+6O14Hxmzi75ZD1NiL/u2MHT25L7+/jmFNvD+bDwhvH1Jyz4Ycjn
4LAdFD83NBw26uUtZnRBpA/09A8A9X9XmA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYpbFk6wY5zo6bNDLW8woo+cA47Nwdskn9+mj
8tfpO2wEqZvj6KCjKP8lZ5u+w+ru2xkM0xF8d9VSplkNjg6paUCwDKo+xtFB
fOoVzoxF+g5TvrHFz3BxdNhq/uNQyip9hze8+wxmOjk6nDjstDZznr7DTBDw
dHR4krjwmsl7PQf7pkfHZ3g7OtR82hCQvUsXzq/9bVVwrkMHzq8H8Vdow/kp
sXfcmCu0IOZ7weQ14fadAQMNuHseRYhvv3hAA6IuwNGhDkSf0HCwuHY01yQD
oX5/raxFegmCD/MvjP8fBKYj9LcvDz9ltARhvu6EBT8MlyHUPwb5c76jQ0b+
h9aTWzTh4S3S4/WKpUQLzof5D8af0t4adblGB86fs0h55x91XYf7+/jmGK9y
dEgICVJf0Knr8BkYbLP2Q8OTX89hDSi+zkPDL0PP4aZ0TaLRU0eH51na36bP
1XNwBfnnB4IPNp/XCc43B4WHgpODzwl229lT9Ry8QbSuk4O+1krhCylQvqkT
xH85eg7LX3jo/fd0gsTfLH0HUDAwuDnB4x8c/iZODjIghfv1IfFn7OTgAQro
4/oOiYcva6cqIvjgdPTKEc6HhCM0fDz0Ie5b4OggCgo/EUR6hqVvADLgSSA=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKP15Q0D2rOlODj4n2G1nl+o51P+2Kji3wMnhSeLC
aybvdR3WdN/OYFjv5KCjKP8lZ5uuw3wbnSuzzjk5zJgJAroOb3j3Gcy8hOBD
9CHU77zV9Tf1v5ODiTEQfNZ1ACvjdIbbB+O38Pqvn9Kq58ADpFIZgHyWo/2G
3/UczK8dzTX54OSw1aHp0XELfbh9pjZ7g6Yl6sPdA+P/BwGge2XmxWmeNtCH
+wdiv54DzL8w+9D9D+N77K+VtXDXgut/ECG+/eIBTXh4zF6kvPNPuybc/ukT
+KvMsjXh7oPxYeEBUw8LD32tlcIXjmjC/Q+zD8avB/k/XAseHgkhQeoLTmrB
w2OL+Y9DKVzacPvA/jPWhrsHxoeFh/jUK5wZTNpw/4D9f1QL7l+Yfej+BwAP
PfC9
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQncP5c0F6sKvDfxB4b+BwBgRSEHzWxZOsGEtdHfwv
Toz599jAweLa0VyTBleH/uASlennDRxOaFpNOj3f1UH1SfO8s7MMHEyMgWC3
q0NK7B035h/6cL6uovyXnGu6cD7Y/HgdiHk7XCH29mg7XMyPZz+30tVhSntr
1OU9Wg5g9012dZg+gb/KLFvTYSYIJLo6SEy9wpnhpOmw81bX31R/BL/ut1XB
uQ8ucL7XCXbb2U9dHGo+bQjI/qUN54PNj9GF8w20VgpfWGLgMOUbW/wMFYT/
0cMHALXckcw=
          "], {{42.6125, 12.3203}, {43.2234, 12.3203}, {
          44.14529999999999, 12.995299999999999`}, {44.14529999999999, 
          14.856299999999997`}, {44.14529999999999, 16.095299999999998`}, {
          43.69219999999999, 16.707800000000002`}, {43.406299999999995`, 
          16.968799999999998`}, {43.19219999999999, 17.1688}, {42.9375, 
          17.246899999999997`}, {42.6516, 17.246899999999997`}, {
          41.856300000000005`, 17.246899999999997`}, {41.109399999999994`, 
          16.2625}, {41.109399999999994`, 14.696899999999998`}, {
          41.109399999999994`, 13.409399999999998`}, {41.626599999999996`, 
          12.3203}, {42.6125, 12.3203}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{44.9297, 
         12.749999999999998`}, {45., 12.487499999999997`}, {45.1125, 
         12.3766}, {45.3578, 12.3203}, {45.39059999999999, 12.3203}, {45.6125,
          12.3766}, {45.73909999999999, 12.495299999999999`}, {
         45.818799999999996`, 12.749999999999998`}, {45.818799999999996`, 
         12.7813}, {45.748400000000004`, 13.004699999999998`}, {
         45.62029999999999, 13.131299999999996`}, {45.39059999999999, 
         13.210899999999995`}, {45.3578, 13.210899999999995`}, {
         45.12029999999999, 13.115599999999999`}, {45., 
         12.995299999999999`}, {44.9297, 12.7813}, {44.9297, 
         12.749999999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQnc35c0G6sIfDfxB4b+BwBgRUEHzWxZOsGE09HPwv
Toz599jAwfza0VwTBw+H/uASlennDRyOa1pNOh3v4aD6pHne2VkGDsYgUO3h
kBJ7x435hz6cr6so/yXnmi6cDzY/XgdiXoUHxN4ebYeL+fHs5zI9HKa0t0Zd
3qPlAHZfsIfD9An8VWbZmg4zQUDRw0Fi6hXODCdNh523uv6m8iP4db+tCs5t
cIfzvU6w285e6u5Q82lDQPYvbTgfbH6MLpxvoLVS+MISA4cp39jiZzxxh/sf
PXwAC86OOw==
          "], {{48.1125, 12.3203}, {48.72339999999999, 
          12.3203}, {49.64529999999999, 12.995299999999999`}, {
          49.64529999999999, 14.856299999999997`}, {49.64529999999999, 
          16.095299999999998`}, {49.19219999999999, 16.707800000000002`}, {
          48.906299999999995`, 16.968799999999998`}, {48.69219999999999, 
          17.1688}, {48.43749999999999, 17.246899999999997`}, {
          48.151599999999995`, 17.246899999999997`}, {47.356300000000005`, 
          17.246899999999997`}, {46.609399999999994`, 16.2625}, {
          46.609399999999994`, 14.696899999999998`}, {46.609399999999994`, 
          13.409399999999998`}, {47.126599999999996`, 12.3203}, {48.1125, 
          12.3203}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYvumR8dneHs5rFd90jzvrLYDjF/PcrTf8Lo+
nN8I4h83cLiQH89+LhAo/9uq4JyEoUN5xArTs8FeDrelaxKNTBH8J4kLr5nY
Gzq4q5YyzQpA8Kd8Y4uf4YPgv+HdZzCTy8tBX2ul8AURQ4c7IHP2ejrcBNFH
DRzkHT8mn8n1dNhfK2uRPsXAYaNe3mLGEk+HmSAQCXXPQk+HJff38c1JNoC4
97KnA7cb0OIqA4f/IPAcwQcpM/6FyQf7RwPBl1n+wkNvvz6cDwsfuPy8OM3T
E7QcerxesZj89HTIyP/QenKLpgNI2/+Png5nwEDDwcQYCD57OjyKEN9+8QCC
/xDK/7IhIHsWvxdcPVi/IoKvP2HBD0MzBF8F5IwgL7h56HywshCEep8T7Laz
fb0cHoDlNeHx+aJ4q+jvbi0H9PgHACAy9BY=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYhfVUqZZFj4O4lOvcGZMMnDo8XrFYvLS20EU
xBDRc6iIWGF6dra3Q8At6ZpEIW2H45pWk06Hezsc37Wjl22DhoP6k+Z5Z6O8
HZJj77gxz9BwYFk8yYpxqbfDnEXKO/8s13BY0307g+G+t8MGvbzFjDHaEL64
j4Ps8hceev91Hep/WxWc6/BxmD6Bv8pM29Dhw4aA7FnlPg5PEhdeM7E3dODx
Xz8lNcPH4TbQeiNTQ4cI8e0XGcIQ6ufa6FyZZYbgg82f7w3nC3xyPJ/m6u1g
Wwn0iK6hw4yZQCDp7aD+lnefgaUhxH/S3g6qIH9IGTqUbBX9fVrOGxIeTAi+
/8WJMf8eG8D5N0HuOWoA118MEp9nADf/PwjUG0D8neLtkJ4GBNMMIPQ3BB89
/AGGEqQ7
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{58.4094, 
          14.601599999999998`}, {58.718800000000016`, 14.9188}, {
          59.037499999999994`, 14.9266}, {59.212500000000006`, 14.9266}, {
          60.014099999999985`, 14.9266}, {60.1344, 14.164099999999998`}, {
          60.1344, 13.774999999999999`}, {60.1344, 12.899999999999999`}, {
          59.807800000000015`, 12.614099999999999`}, {59.426599999999986`, 
          12.614099999999999`}, {59.004699999999985`, 12.614099999999999`}, {
          58.4016, 12.8922}, {58.4016, 14.307799999999999`}, {58.4016, 
          14.387499999999998`}, {58.4016, 14.521899999999995`}, {58.4094, 
          14.601599999999998`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh95/Tz8Hfv/1U1I5DB3WdN/OYHD3c/jzrfTB
HEdDB50JC34Y3vN1uC1dk2hkauiwQS9vMeMUX4doBcePyX8MHEq2iv4+7efr
8B8E8g0cpnxji5/B4uugoyj/JWebvsNSkPkPfRxEerxesZjowfnxIUHqC1bq
wPlGxkAQrOnAsniSFWOsr8OcRco7/yzXcMjh/LkgfTWCD7bH3g/Of8O7z2Bm
lp+D/8WJMf+ateD8+t9WBedWaMP5Z0AgR8fhaeLCayb+fg7Ps7S/Ta/Vc+AF
+XuDL5x/XNNq0ul2BB/mPx+Q+cp6DqlpQGDmC3W/rsOMmUDg6OvgC5Jn1nfQ
BYVXmq+D+NQrnBlCBpDwnO7rAA7nQgOHHzG5R/+d8nXwPsFuO/uqgUNFxArT
s8x+DlvMfxxK+WXggB4fAN3Tvws=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7Laz9/o5/AeBek2Hkq2iv08f83OYMRMI
fmo4sCyeZMV41c9hcntr1OU7Gg5TvrHFz/ji5/AoQnz7xQMaDhfy49nPMfrD
+UtfeOj9F/SHqN+D4DeyHO03DEfwpebFaZ6+oA4379Rhp7WZceoOqk+a5509
5OeQEnvHjfmGGpx/YteOXrYNag71v60Kzp3wc7hwNeyN/mw1iLvP+zn8evv6
gGWzGsT9bP4OBlorhS+wqEPcZ+nvYGIMBMUIPor7gXyIuZoOd6RrEo1k/R0a
QO4113JwUS1lmvXDz+FFMdDgbC24e2F8kDEM1/wczoPcY62FFn6aDrDwPQ5y
/wQEHxbeAIvstv0=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYo23vPsMdpo62JU41p6O4XRoZDnab+iO4Bto
rRS+sMXEYavXBos5lTwOPifYbWeXmjhEq0bInJMRcOjxesVikmji0K7ArnpG
RMABbF6kiYPMRrH5TA94HQ62LQ8/5WTi0CJey5rZxu0gMfUKZ4aRiYM9yPw5
nA5pIGBm4vCi9nH2+RxOh1Qo/zmUr/qked7ZXSYOhctLNvzrZ3Oo+21VcG6F
KZxvYgwEi83g/AO1shbpKeYOX/Z93Joexg3nv27L7TaKFoTzq+7/uGXMLepw
BgTmmDkEvb38ccZBMYeU2DtuzD9MIfq3iTsUrOm+nTHB1KEvotufMUDCgQEM
TCH+t5GE8/+DwH1pOF+kclLJWRZZiHs1TB1qQPZ5yzm8yNL+Nj3W1CEGpH+P
HER9gynE32zyEP+uMnVYK6TDly4n7zATBG6i8T3N4PxPGwKyZ203c/gLsn+/
rMPJw05rM9+ZOewItor4f1waEv5M5g79IPdfkHZQA5nPZe7QCoqvLzIOTxIX
XjORN3dQ/6TychannMPfb6UP5hiaQ9z3B+peXWh4islj8MHhdcPModvGc1ea
k4IDl5tqKdMrUzgfHD+bEfwvO291/S01dSg/vM11pq4CxL9Wpg5zQP76KQ9x
7yETB/ldC/al6sk7TJvAX2UWbQKNT1k4HxK+0nC+Akj9Omh8CZg6rAOHj5gD
LH2D45dR1MGuMmKFqa0ZJN2piUDS+3IzSLhKCsP56WAFAnA+JHx4IOnd0Aye
P9DzDwDg/1dt
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{25.0875, 5.235939999999999}, {25.2625, 
          5.657810000000001}, {25.7313, 6.02344}, {26.040599999999998`, 
          6.02344}, {26.581299999999995`, 6.02344}, {26.859399999999994`, 
          5.52969}, {26.859399999999994`, 4.63281}, {26.859399999999994`, 
          3.9812499999999993`}, {26.676599999999993`, 3.1390599999999997`}, {
          25.8266, 3.1390599999999997`}, {25.700000000000003`, 
          3.1390599999999997`}, {25.365599999999997`, 3.1703099999999997`}, {
          25.0875, 3.4953099999999995`}, {25.0875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCYpYOGp9UXs46KeYA40erRsick5FE5cdIOuyv
lbVIF7F0OHsGCHIkHbjdVEuZuBD851na36bftXAAcc/4SDr4XZwY82+yhYNw
5aSSsy6SDrekaxKNUi0c2hTYVc+ESDp0e71iMUm0gJhvI+nQH1yiMj3fwmGt
kA5f+j1xh8X39/HNKbZwaAWpLxGF8x+4xjvOEhSG83kc+bxmaLLC+dd5b4ul
ljHAzWsRr2XNPPbdHmZfOshfzz7Yw9zjudX/eHLbB3uw+2stHJrB6j/YRys4
fkxeg1BvoLVS+MIRBB/mXxgfrJ7HEq4frF7FEm5+3W+rgnMalnD1W8x/HEqR
snSYf2Lykmy1H/aw8AbLpzHAwx/mPxj/Bsh/39gdpk/grzLztnQIeOJ5yVSY
HSI/zdKhcHnJhn/9bBD/30fwY0Due2MF5z9JXHjNpN/a4UXt4+zzb3jg/Pug
8P0oBOf3RXT7MwaIOcjMi9M8LWDtIL9rwb7UPkkHm8qIFaa6VnA+JDws4fzk
2DtuzBWWDtX3f9wyfi3hAPMvOP42ItIbLP0BANs9Eo0=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          28.99379999999999, 5.06875}, {29.12809999999999, 
          5.895309999999999}, {29.65309999999999, 6.07031}, {
          29.899999999999995`, 6.07031}, {30.217200000000005`, 6.07031}, {
          30.5672, 5.77656}, {30.5672, 5.1812499999999995`}, {30.5672, 
          5.10938}, {30.5344, 5.06875}, {30.456299999999995`, 5.06875}, {
          28.99379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/TxL+9t0WXuHkuUlG/6d53VITQOCa3YO6SA6jdvh
utAnx/Nldg4FIHl/LoerID4bgv/nW+mDOQdt4fylLzz0/ifaOhzo3tdkoszt
oPGWd5+Bpq1Db0S3P+MHXof9tbIW6Sy2Dlu9NljM2cnvkBJ7x435h42D+ieV
l7M0BeH84LeXP85gFIaYr2gP54PlLRD8Lztvdf11tXcwMQYBBP8MCPQg+B5r
ji5nsBBzONC2PPzUJzsH+V0L9qX2SUL8+8wWztfXWil8QQTBvyFdk2jkauNQ
c//HLePXYnD+WiEdvnQ7ITgfrD5PwAEcnrE2DmdB9vvwOkjMi9M8vcDGYcmt
5Y8ND3NB3PPUxgEcvGocDhv08hYzxtg6FILCr5/NwefixJh/jxF8WPjD+LW/
rQrO/bBz4Hbk85rxkgPuP3B4WvI4oMcnAAF428s=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          32.69379999999999, 5.06875}, {32.8281, 5.895309999999999}, {
          33.35309999999999, 6.07031}, {33.599999999999994`, 6.07031}, {
          33.9172, 6.07031}, {34.267199999999995`, 5.77656}, {
          34.267199999999995`, 5.1812499999999995`}, {34.267199999999995`, 
          5.10938}, {34.2344, 5.06875}, {34.156299999999995`, 5.06875}, {
          32.69379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeu/fkpqhqNDyfKSDf/O8zqcAQEXR4f0NBDgdmBd
PMmKUdTRoQAk78/lwALi33WA88WnXuHM2IXgv+HdZzCzy8HhQPe+JhNlbgf9
CQt+GOY5OPRGdPszfuB1qIxYYXo22sFhq9cGizk7+R28T7Dbzg51cFD/pPJy
lqYgnB/89vLHGYzCEPOzHOF8sHwpgj/5G1v8jBpHBxNjEEDwwf7oQfA91hxd
zmAh5vA7JvfovyBHB/ldC/al9klC1J1xgPM36uUtZkxB8HlA4fPD3qHm/o9b
xq/F4Py1Qjp86XZCcD5YfZ6AAzg8ORwczoKM9eF1WP7CQ++/poPDklvLHxse
5oK4x8fBARy8ahwOnzcEZM9qd3AoBIVfP5uDfdOj4zNOI/iw8IfxI8S3X2QI
c3TgduTzmvGSA+4/cHha8jigxycAqVXP+w==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{38.26879999999999, 3.798439999999999}, {37.98279999999999, 
          3.43281}, {37.6172, 3.23438}, {37.29059999999999, 3.23438}, {
          36.862500000000004`, 3.23438}, {36.496900000000004`, 3.6625}, {
          36.496900000000004`, 4.65625}, {36.496900000000004`, 5.84844}, {
          37.132799999999996`, 6.07031}, {37.514100000000006`, 6.07031}, {
          37.887499999999996`, 6.07031}, {38.0781, 5.912500000000001}, {
          38.26879999999999, 5.60938}, {38.26879999999999, 
          3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLT71CmeGkrPDge59TSaPuRz218papKsg+DNBQNPZ
wcQYBNjh/IAnnpdMhdkdJn9ji5+h4+yw5Nbyx4bM7A5vePcZzDRC8BlAwMHZ
4SDIPGV2hzXdtzMY3BHm6U5Y8MMwDMGXALknCcFXcPyYfKYUof93TO7Rf00I
81kWT7JibEWoB/NrnR36I7r9GT9wOlRGrDA9W+zscASkfzEfnN+uwK56Zosg
nL9eSIcvvU4aznddc3Q5ww1ZhxOaVpNOlzs7/AeBenm4+crXHgUz7FGA8z8s
Wq9w9oaCw8X8ePZzlc4OwpWTSs4+UYCbB+OD/ReFpt8Vav58BQewN6SdIfRk
BYdur1csJpLODvyxAfeN2hUcEg9f1k5VdHboBflvg7wDLP6+7Pu4NT1MFs6v
uf/jlvFrKTj/dVtut9FtCUj4cUHd4yIJMe+hk4P8rgX7UvskIe45i+DX/7Yq
OOeB4IPj77mjwwPXeMdZG8Xg/LWg8IsTgvNf1D7OPv+GB2K+oZND4fKSDf/6
2RweJy68ZjIfwQf7+zyCLw+K779ODjd4b4ulfmN3QE+fAEOZG1g=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGZigAIHV4czIMDD69C2PPyUkYurg32JY+3pOzwO
PV6vWEw8XR1MjEGAHc4PeOJ5yVSY3eHBPr45xl6uDktuLX9syMzuIPLJ8Xya
L4L/hnefwcwoV4eD3fuaTJTZHUq2iv4+nYYwL0J8+0WGMgQfbF4Tgu9zgt12
9lSEftUnzfPOLkKYD3b3EoT6Kd/Y4mfMcXXoj+j2Z/zA6ZDD+XNB+mRXhyMg
/Yv54Px2BXbVM1sE4Xyw+c3CcH4aCDwThZg3BRo+PeJw86NVI2TO2UhC/DfL
1aENZF6IJERfn6uDcOWkkrMukg5rum9nMJQj1KuB3J+F4M+z0bkyKw7Bf5K4
8JqJO0L/n5jco/+sEOaHlKhM/2+BUA/mA+PvLMh9OeKQ8HNydVDYtWBf6jtR
OB/mPxg/HexQAQeHpkfHZyi7OhQsL9nwr5/XwU21lGnWCxcHmY1i85kUuCDx
tQ3BB6ePKQg+2P9FLg7+oPRwGcFfK6TDlx4nAOfD7IfxYeELtr/YBR6+lREr
TM9Wu8D9dzE/nv1cpQvc/+D0kOsCDx/dCQt+GIYh1C974aH33xPBV3D8mHzG
FsEH26uG0A8ODymE+eD8IIFQb3HtaK6Jggs8fMHpX9EFHr4wPsx/MH4q2CJ+
OH85OL1yO1wC+cfRxaEQHN5sEPcsQ/C9QP57iuCD04ecq0MJiH+e0wE9vwIA
X9562w==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{45.1875, 5.235939999999999}, {45.3625, 
          5.657810000000001}, {45.8313, 6.02344}, {46.14059999999999, 
          6.02344}, {46.68129999999999, 6.02344}, {46.959399999999995`, 
          5.52969}, {46.959399999999995`, 4.63281}, {46.959399999999995`, 
          3.9812499999999993`}, {46.7766, 3.1390599999999997`}, {
          45.92659999999999, 3.1390599999999997`}, {45.8, 
          3.1390599999999997`}, {45.465599999999995`, 3.1703099999999997`}, {
          45.1875, 3.4953099999999995`}, {45.1875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYz3Bw0Pqm8nHVSzAHGj1aNkDknI4nKj5F0WNN9
O4NhupvD2TNAkCPpcDE/nv3cRATfoenR8RnVbg4g7hkfSYeSraK/T4e5OQhX
Tio56yLpsPNW199UezeHNgV21TMhkg5CnxzPp9lCzbeRdJjyjS1+houbw1oh
Hb70e+IO82x0rsxyc3NoBakvEYXzH7jGO84SFIbzeRz5vGZossL513lvi6WW
McDNaxGvZc089t0eZl96GhA8+2APc4/nVv/jyW0f7MHu93ZzaAar/2D/Kyb3
6L8khPoniQuvmeQj+DD/wvhg9ZMQ+sHq5yPM7/F6xWKyEKF+2QsPvf8z3Rzm
n5i8JFvthz0svMHyaQzw8If5D8a/AfLfN3YHialXODM2uTkEPPG8ZCrMDpG/
4eZQuLxkw79+Noj//yD4YPc1ucP5B2plLdKvuDu8qH2cff4ND5x/HxS+H4Xg
/L6Ibn/GADGHW9I1iUZT3R3kdy3Yl9on6ZDD+XNBujKCDw6P325wft1vq4Jz
J9wcqu//uGX8WsIB5l9w/G1EpDdY+gMARxkUCQ==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0ig52HQ839H7eMX4s5PElceM3E3cNhrZAO
X/o9UQfhT47n00I9HM6eAYIcUQfWxZOsGEs9HEyMQUDUIbhEZfr/CgTf+wS7
7eypCPXyjh+Tzyz1cEgDgWeiDv9BYD3CPhi/CsTnFnco3ir6+/QyDweFXQv2
pb4Td5hno3Nl1jQPhweu8Y6zCiXg9h3s3tdkclgC7h4YH2xPmIdD0NvLH2ck
SsD9A7Ff3AHmX5h96P6H8W1LHGtPy/DC9S+/tfyxITM3PDxkNorNZ1Lggtv/
ovZx9vk1nHD3wfiw8ICph4WH/xPPS6bC3HD/w+yD8e1B/BheeHikgtyvxg8P
j3YFdtUzIgJw+9LBHhSAuwfGh4WHcOWkkrMsAnD/fNn3cWu6GD/cvzD70P0P
AG/o6tQ=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{
          53.96719999999999, 7.4859399999999985`}, {54.48439999999999, 
          7.4859399999999985`}, {54.675000000000004`, 7.135939999999998}, {
          54.675000000000004`, 6.762499999999999}, {54.675000000000004`, 
          6.33281}, {54.25309999999999, 5.951560000000001}, {
          54.03129999999999, 5.79219}, {53.7844, 5.935939999999999}, {53.2844,
           6.26094}, {53.22810000000001, 6.556249999999999}, {
          53.22810000000001, 6.801560000000001}, {53.22810000000001, 
          7.175000000000001}, {53.4906, 7.4859399999999985`}, {
          53.96719999999999, 7.4859399999999985`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQPWMmECz0dhCpnFRylkXaAcaX37VgX6qfrMN8G50r
s9K8HWJUI2TO/ZFzWP7CQ+8/I4J/fx/fHONZXnB+SInK9P8BXg6tCuyqZ0Rk
4fwD3fuaTBZLwfmv23K7jW5LOPD7r5+SWuAFsd9F3EF86hXOjFVeDh5rji5n
sBBzKNkq+vv0Pi+HtUI6fOn3RB0EPjmeT1vq5XAQZJ6zKMS8CV4OQW8vf5xx
UMThw4aA7FnlXg4KIPfziThEiG+/yODn5aD+SeXlrJdCDvtrZS3STbwc3oDs
rxaE88Hm2wnA+f/BgBNif5uXg8xGsflMC9gc3vDuM5j5CcEHKyv3hvPNrx3N
NTng7cDjyOc1YyUPnA9Wt18AzncH+W+GEMS9870d1oDs/yfs8AXET/eGhJey
KCQ+NL0ddgRbRfxPF3PYcavrb2o4NPxjxOHxBQ7P3xIO6PEJADPc0kI=
          "], {{
          53.912499999999994`, 3.0906299999999995`}, {53.54689999999999, 
          3.0906299999999995`}, {53.02969999999999, 3.3453099999999996`}, {
          53.02969999999999, 4.0609399999999996`}, {53.02969999999999, 
          4.2984399999999985`}, {53.09379999999999, 4.831250000000001}, {
          53.7766, 5.284379999999999}, {54.142199999999995`, 
          5.0531299999999995`}, {54.6344, 4.7437499999999995`}, {
          54.842199999999984`, 4.39375}, {54.842199999999984`, 
          4.020310000000001}, {54.842199999999984`, 3.2499999999999996`}, {
          54.278099999999995`, 3.0906299999999995`}, {53.912499999999994`, 
          3.0906299999999995`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{56.22970000000001, 
         3.2499999999999996`}, {56.29999999999999, 2.9875}, {
         56.412499999999994`, 2.8765599999999996`}, {56.6578, 
         2.8203099999999997`}, {56.69059999999999, 2.8203099999999997`}, {
         56.912499999999994`, 2.8765599999999996`}, {57.03909999999999, 
         2.99531}, {57.1188, 3.2499999999999996`}, {57.1188, 
         3.2812499999999996`}, {57.048399999999994`, 3.5046899999999996`}, {
         56.9203, 3.6312499999999996`}, {56.69059999999999, 
         3.7109399999999995`}, {56.6578, 3.7109399999999995`}, {56.4203, 
         3.6156299999999995`}, {56.29999999999999, 3.4953099999999995`}, {
         56.22970000000001, 3.2812499999999996`}, {56.22970000000001, 
         3.2499999999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{60.24689999999998, 
          5.4671899999999996`}, {59.93589999999998, 5.148439999999999}, {
          59.6188, 5.14063}, {59.44379999999999, 5.14063}, {
          58.640599999999985`, 5.14063}, {58.521899999999995`, 
          5.9046899999999996`}, {58.521899999999995`, 6.293749999999999}, {
          58.521899999999995`, 7.167189999999998}, {58.8484, 
          7.453129999999999}, {59.22970000000001, 7.453129999999999}, {
          59.650000000000006`, 7.453129999999999}, {60.254699999999985`, 
          7.175000000000001}, {60.254699999999985`, 5.76094}, {
          60.254699999999985`, 5.6812499999999995`}, {60.254699999999985`, 
          5.54688}, {60.24689999999998, 5.4671899999999996`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSE/nv0cp69Ds3gta6Ybh8MZEODxdWAAgQY2B58T
7LazS30dDnbvazJ5zObwHwT2+zpwO/J5zVjJ4cCyeJIVI6sfVB+vw55bXX9T
/f0c3NccXc5wQ8Bh6QsPvf+Ffg4xqhEy5+4Iw/kmxkDwWQzOB5s7X9ahZKvo
79PffB1aFdhVz3yRc3BVLWWatQLB36CXt5hRBMHv8XrFYvLSB2K+jTScbww2
XwLOPwtyX444xJ0svg7V93/cMvYWdsjh/LkgfTGC37o8/JTRGQQf5r81Qjp8
6f+EHUQ+OZ5Pk/VzeOAa7zjro4iD+NQrnBlCfg5rQfJ2QpDweuvrsNVrg8Wc
n/wQ+/b4Qtz3h8chpERl+v8OXweZjWLzmR5wQvztD1W/k8MBPT4AkSCzjw==

          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vKIFaZni/0dCpeXbPjXz+bAsniSFeNbBH9r
S82FzYoBDjyOfF4zNHng/HYFdtUzVwThfI1PKi9nvRRxcFctZZrFEOCgsGvB
vtR14g57bnX9Te33h/N9TrDbzk5F8Eu2iv4+bebv0Aoyr0Tcgcd//ZRUBX8H
E2MQEHdQcPyYfMbU36EFbJ+MQw7nzwXp0f4OFfd/3DJeLePwJHHhNZN2KL9b
xmFN9+0Mhu0IPti+qwi++bWjuSY/oOZPlnF4sX0983OBAIc3bbndRrtlHIJL
VKb/lwhwEKmcVHL2iZxDzbptSfWiAQ4xqhEy5/7IOYSA5D/4Q+SPyDksfeGh
93+nv8MZEFgj59C6PPyUUQuCP9dG58qsOARf5UnzvLNGCP1g9wj4O0SAzL8j
5/BlQ0D2rPd+EPkWUUj4fPNzOAvSnyPqsAMUnvLQ8HsnCokvV3+HHcFWEf/T
xSD2lCD4sPCA8S/kx7Ofe+nvEPT28scZB0XgfHVQ/HkKwvlbvTZYzNnJ4/An
Jvfov13+DnYljrWnZTgdIsS3X2QoQ/BnzAQCTQR/f62sRbqMv0N6GhAs43ZQ
Bfn3l5/DDd7bYqll/A5TvrHFz3jj55AKkk/jd9CdsOCH4TU/hwJQevPncri7
j2+O8S0/B5mNYvOZFLgcwOnzsx/UPRyQ8FRDpE/09AsAl99DcA==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4sOXtVMl5wU4yO9asC9VT8jh/j6+OcZ+AQ5L
bi1/bMjM7uAvJ5blGxzgcLB7X5OJMrvD9aO5Jg3RAQ4mxiDA7uCuWso0KwHB
nwkCqQi+guPH5DOFCP0TFvwwfFaGMN+7ulnfpyvA4QhIfjGXQ+26bUn1MwMc
ZDaKzWdS4HOw0bky69naAAf3NUeXM9wQgLjvEEIerP4iQn9lxArTs48R5u++
1fU39TXCfrD7viLct7Wl5sLmvwj+d7b4GT6sgXC+uEfAHwnhQLh+zp8L0jdL
BcLNb18efsroT4DDdd7bYqnfuCHh9RgannkCEPccD3BQ/6TyctZLIQewsdKB
Dm0K7KpnQiQh4ScS6CBcOankrIukg/Anx/NpnIEO0aoRMudsJB0WT7Ji9GVB
8MH2/wuA89/w7jOY+S0Arh8cHh8D4OaDw+tegMMZEOgRh4Tn2QCHtUI6fOn3
RB00rSadrt8R4JAGAmoiEP8sQcg3B3rObZiG0N/t9YrFpBVhPlh/DcL+dJA5
RQj3gcM3E8EHh39iAKr/QhD6wfb7IMxHT58AlagP1w==
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hkzgeCnrUMLr//6KU+1HHxOsNvO/orgqz5p
nnf2lY3D+athb/R36zvckK5JNGq1cfAGqXM1dJCYF6d5usDG4QwI9Bg6nDjs
tDbTz8ah/rdVwbkOQ4fe4BKV6fI2DteFPjmebzN06PF6xWLCiODnr+m+nfHA
Gs4Hu2elNVw/RNwabj6YfmPt8CRx4TWT/QYO6m959xn8tHGQWf7CQ09ex2F/
raxF+hZbB7+LE2P+LdZwsKmMWGH6FsEHu3eDncPUCfxVZto6Dimxd9yYK+wd
dBXlv+RM04f4V8kBbt98G50rs8Qc4O4xBgFmB7h7fUDmfraH859naX+bfhfB
L9kq+vv0Onu4fh5gsKbOsIebv+T+Pr45wfYO6WlA0GbgsEEvbzFjj51DQkiQ
+oJOXQf0+AEAIF7IFQ==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{34.3641, 
          14.187499999999998`}, {34.33129999999999, 13.242200000000004`}, {
          34.33129999999999, 13.1391}, {34.2844, 13.082800000000004`}, {
          34.2203, 13.035899999999998`}, {33.9984, 12.8688}, {
          33.72809999999999, 12.7266}, {33.4891, 12.7266}, {33.1313, 
          12.7266}, {32.901599999999995`, 12.9641}, {32.901599999999995`, 
          13.210899999999995`}, {32.901599999999995`, 13.568800000000003`}, {
          33.0688, 13.8391}, {33.68749999999999, 14.004699999999998`}, {
          34.3641, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQPd9G58osPUeH47t29LJN0HRQfdI876yVo8Pfb6UP
5nzUcDC/djTXJMLRwe/ixJh/izUc5B0/Jp+pRfB33ur6mzodwS/eKvr79DZH
h8ntrVGX92g4PElceM3kvKOD+NQrnBlKmhD+cUeH2YuUd/5p13TYqJe3mHGP
o0Ny7B035gpNh8qIFaZnNzs6iPZ4vWIp0XSwb3p0fMZqBD/x8GXt1IUIfvvy
8FNGUxD69Scs+GHYh/AP2PwWR4eM/A+tJ7doOpwBgRpHh5pPGwKypbTg/PVg
jyP4P96+PmDprO3wHwTqHR3c99fKWrDrwvkiIPtNEPytDkCHRug7CH9yPJ+m
6ujgAVJ/XB8if90BzlcHWdOF4IPdF+PgIDMvTvO0gb7DG959BjOdHBzOXw17
o39bDxK+9g4OW8x/HEo5pedQ/9uq4FyAA8T9u3QdIsW3X2SIc3DQUZT/krNN
FxLOVQ4Qf+ToObAsnmTFONfB4SgoPAT0HSJA6s8h+GD7PiH4n4HGztJ3hNj/
Ww/OB4engS6cb2IMBMK6DtmcPxeka0PDi1nXgdd//ZRUDUcH2eUvPPT+6zhc
zI9nP3fSwSE+JEh9wUodB7BwooPDG1BC8dZxCC5Rmf5fwQFifoE2nA+2P1oL
zmfm7JJP1oPGX4gDPL2B0+cCBB8W3jD+lG9s8TO+ODhsB8XPDQ1I+Ggh0gd6
+gcAopFtFA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvNrR3NNJjg5bNDLW8woo+cA47Nwdskn9+mj
8tfpOzxJXHjNpN/JQUdR/kvONn2H+/v45hh3IfiVEStMzxY7OaSmAcEyqHp/
JwfxqVc4MxbpOxzXtJp02tzJYav5j0Mpq/Qd5B0/Jp8xdXI4cdhpbeY8fYcz
IGDjBNH3Xs+heKvo79N2Tg41nzYEZO/ShfNrf1sVnOvQgfPrQfwV2nB+Suwd
N+YKLYj5tjB5Tbh9YHvOaMDd8yhCfPvFAxoOG0Hh4OLkUAdSf0LDIZvz54L0
aIT6z0BnzEpH8GH+hfGNQaAboX/nra6/qdMR5iccvqydOhOhHhwuk5wcMvI/
tJ7cogkPb5Eer1csJVpwPsx/MP6U9taoyzU6cP6cRco7/6jrOgh/cjyfNtfJ
ISEkSH1Bp66D6pPmeWc3QcOTXw8SX4eg4Zeh58Djv35K6g0nh+dZ2t+mz9Vz
qAD55zWCDzafwRnOB4eHsLODzwl229lT9SDuUnB20NdaKXwhBcrXcIb4L0fP
4aZ0TaKRrTMk/mbpO4C8ZWLpDI9/cPirOzvILH/hobdfHxJ/as4OHvtrZS2O
6ztM+cYWP0MEwfcG2XvXCc7/DwL7oeHjoQ9x32QnB1GQRSKI9AxL3wCtSlPp

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKK3+pHne2S5nB58T7LazS/UcNurlLWac4uzwJHHh
NZP3ug4P9vHNMV7k7KCjKP8lZ5uuw+X8ePZzB50dZswEAV0HBcePyWeOIvgS
U69wZjxCqH/Du89g5idnBxNjIPis63AGBP4g7IPxW3j9109p1XNwaHp0fMZn
IJ/laL/hdz2HHM6fC9IfOztsBUlY6MPtM7XZGzQtUR/uHhgfbM9iZweZeXGa
pw304f6B2K/nAPMvzD50/8P4HvtrZS3cteD6H0SIb794QBMeHrMXKe/8064J
t3/6BP4qs2xNuPtgfFh4wNTDwkNfa6XwhSOacP/D7IPx60H+D9eCh0dCSJD6
gpNa8PDYYv7jUAqXNtw+sP+MteHugfFh4SEOcgeTNtw/YP8f1YL7F2Yfuv8B
udzrQQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQPc9G58osNzeH/yDw3sCBAQQiEHyLa0dzTTLcHPwv
Toz599jAIYfz54L0YjeH/uASlennDRx+xeQe/TfJzUH1SfO8s7MMHNJAYJ2b
Q0rsHTfmH/pwvq6i/Jeca7pwPtj8eB2IeavdHM6AQI+2A8viSVaMc90cprS3
Rl3eo+UAdl+bm8P0CfxVZtmaEHUhbg4SU69wZjhpOrzh3Wcw0wnB36iXt5jx
iSucX/vbquDcDVeHmk8bArJ/acP5YPNjdOF8A62VwheWGDic0LSadFoc4X/0
8AEA46OS4w==
          "], {{44.512499999999996`, 12.3203}, {
          45.123400000000004`, 12.3203}, {46.0453, 12.995299999999999`}, {
          46.0453, 14.856299999999997`}, {46.0453, 16.095299999999998`}, {
          45.59219999999999, 16.707800000000002`}, {45.30629999999999, 
          16.968799999999998`}, {45.09219999999999, 17.1688}, {
          44.837500000000006`, 17.246899999999997`}, {44.55159999999999, 
          17.246899999999997`}, {43.756299999999996`, 17.246899999999997`}, {
          43.0094, 16.2625}, {43.0094, 14.696899999999998`}, {43.0094, 
          13.409399999999998`}, {43.5266, 12.3203}, {44.512499999999996`, 
          12.3203}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{46.8297, 
         12.749999999999998`}, {46.900000000000006`, 12.487499999999997`}, {
         47.012499999999996`, 12.3766}, {47.2578, 12.3203}, {
         47.29059999999999, 12.3203}, {47.512499999999996`, 12.3766}, {
         47.63909999999999, 12.495299999999999`}, {47.718799999999995`, 
         12.749999999999998`}, {47.718799999999995`, 12.7813}, {
         47.648399999999995`, 13.004699999999998`}, {47.52029999999999, 
         13.131299999999996`}, {47.29059999999999, 13.210899999999995`}, {
         47.2578, 13.210899999999995`}, {47.02029999999999, 
         13.115599999999999`}, {46.900000000000006`, 12.995299999999999`}, {
         46.8297, 12.7813}, {46.8297, 12.749999999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk2lIVUEUx58pipRGWBn1wcTCe9/T965pWWb516BmSjIkTMwQMzUzU7Ci
RRKLDCzJFnPpoWYfqg9RhuVSilRi5ZamRmFkDyFziTIRwa03d/QOdWAYfsyZ
Ocv/jPvB1PB4W51OZ2Ndgda1wLpKA726in8S4LylqbBZQRDbPajGrvldjoej
KIqYJQn2cncbO/rMpPFA+tNlkwtNMOaVTfjsplh6ZeegnZ8RpyPvr2/1pQh9
47Dldr43hp3qlaJBghXsnsWAEhb/JEFB3uIzG3bpcYr5byMYYu9dlrG2/0JJ
awhBhfHYXZsMwap/suAsu8arPvsEnx19vCd5pYwmOeB68w6CG5cuRn3oldDC
LJSgihVYLcG/pzHFr5DAEula1dEg8fsvCfdrkfBpVUbsOieqcQKzCMHqdpxC
0T9wef9agherv55q71eyvF9Q/n6fhKnolMaZWorp8RN95iWyxu9ehTxM2ip4
llmmrN3vU/OTeb4NFN+PGMYLpmV4s3jZFDF7wz3LfshgZRcnWvVg519ksGs6
e8GqXhby73mbYFWfJ4Tr1S1z3SvE+Tz7B9aF3/omeD7+PNs55rjFOeu5/s8J
2rsjhk2b9Vp/M1W99Lx/YwQmNk/LDbg5bh9TuIbikepo0Oo5dKB3u+1Gb7iM
Brcn5FJMjAw1bLI14t4AMc5WUJjLPWqmHEwaN9VW59r/Euw5Yi2sRsG5yYC0
tjSK/tg7PX5BPmBj1jxDNFb7Uy645nPOdHwiwR+Wx0eF6xJGeB3FCp+HBIK3
TD/nuf+TTrB/dfDvuEUKOlNjHNqyCCQWnyo8XjZBWMe16Jl0hetZNjdvZoXX
X0kQxBpXp+BrvbPZt1P8z///618jxMUD
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQncP5c0H6ZS+H/yDw3sDhDAg8QfBZFk+yYvzq5eB/
cWLMv8cGDubXjuaaMHg79AeXqEw/b+BwXNNq0ml5bwfVJ83zzs4ycDAxBgJr
b4eU2DtuzD/04XxdRfkvOdd04Xyw+fE6EPMsvCH29mg7XMiPZz+n6e0wpb01
6vIeLQew+4S9HaZP4K8yy9Z0mDETCB56OUhMvcKZ4aTpsOdW19/U8wh+/W+r
gnMFCL7PCXbb2aleDjWfNgRk/9KG88Hmx+jC+QZaK4UvLDFwmPKNLX7GEoT/
0cMHAJDrj7s=
          "], {{53.612500000000004`, 12.3203}, {54.2234, 
          12.3203}, {55.14529999999999, 12.995299999999999`}, {
          55.14529999999999, 14.856299999999997`}, {55.14529999999999, 
          16.095299999999998`}, {54.692199999999985`, 16.707800000000002`}, {
          54.40629999999999, 16.968799999999998`}, {54.192199999999985`, 
          17.1688}, {53.93749999999999, 17.246899999999997`}, {53.6516, 
          17.246899999999997`}, {52.856300000000005`, 17.246899999999997`}, {
          52.109399999999994`, 16.2625}, {52.109399999999994`, 
          14.696899999999998`}, {52.109399999999994`, 13.409399999999998`}, {
          52.62659999999999, 12.3203}, {53.612500000000004`, 12.3203}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{58.14689999999999, 
          14.967199999999998`}, {57.83589999999998, 14.648400000000002`}, {
          57.5188, 14.6406}, {57.34379999999999, 14.6406}, {56.54059999999998,
           14.6406}, {56.421899999999994`, 15.404699999999998`}, {
          56.421899999999994`, 15.7938}, {56.421899999999994`, 
          16.667199999999998`}, {56.7484, 16.953100000000003`}, {
          57.12969999999999, 16.953100000000003`}, {57.54999999999999, 
          16.953100000000003`}, {58.154699999999984`, 16.674999999999997`}, {
          58.154699999999984`, 15.2609}, {58.154699999999984`, 15.1813}, {
          58.154699999999984`, 15.0469}, {58.14689999999999, 
          14.967199999999998`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQzbJ4khXjX2+Hv99KH8wR1HT4DwbeEHq+hkP9b6uC
cxk+Dtsdmh4d36HhYGIMBJt9HDab/ziUoqXpYH7taK7JDx+HH29fH7B01nJ4
y7vPYKaTr8OL4q2iv7O1HW5I1yQapfo6sHB2ySe/04HzZ8wEgko9OD859o4b
8wsDh+UvPPT+v/RxsK+MWGFqa+hQAaTOzkbwnyQuvGbCjuDvr5W1SL/jDRH3
N4DzIebrw/k6ivJfcrbpQfz13duhhdd//ZSlOg5zbXSuzJrmA+fvuNX1N3U/
gg/znyzYYToOrqqlTLMEfCHhUaHr4HOC3XY2q6+DDEheXsehFhReD3wcThx2
Wpv5Twti33ofiLy9lkP78vBTRjU+EP9WaELC09nHgRkUPnqaDujxAQBBWrv0

          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+ZXPd1+A8C9ZoOPP7rp6Q+8HWYMRMI
fmo4zLXRuTLrna/D5PbWqMt3NBx0Jyz4Ycjn5/AoQnz7xQMaDjmcPxekSyP4
9k2Pjs/Q9oOo34PgN7Ic7TcMR/Cl5sVpnr6gDjfv1GGntZlx6g77a2Ut0u/4
OqTE3nFjvqEG55/YtaOXbYOag8TUK5wZj3wdLlwNe6M/Ww3izpe+Dr/evj5g
2awGcb+Cn4OB1krhCyzqEPcF+zmYGANBMYKP4n4gv/63VcG5E5oOJVtFf582
83NoALnXXMvh7j6+OcZCfg4vioES2Vpw98L4XzYEZM967+twHuQeay208NN0
gIXvcZD7JyD4sPAGABTXtE8=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4oNty8NPXTJ2sCtxrD0dw+kgMy9O83QCgn/y
sNPazHNGDlu9NljMqeRxeJK48JpJv5FDtGqEzDkZAQfVJ83zzlYZObQrsKue
ERFwOAwyr8jIQWaj2HymB7wO0QqOH5NjjBxaxGtZM9u4HTbq5S1m9DFysAeZ
P4fT4T8I+Bs5vKh9nH0+B8F/DuXvr5W1SL9i5FC4vGTDv342B4mpVzgzDhnD
+WdAYI8JnB8pvv0iQ52pw5d9H7emh3HD+a/bcruNogXh/Kr7P24Zc4s6pIHA
NhOHoLeXP844KObw91vpgzmCJhD928QduN1US5lWGTv0RXT7MwZIOMwEAUlj
iP9tJOF8sLvvS8P5IpWTSs6yyELc62TsUAOyz1vOoZHlaL9hubFDDEj/HjmI
+pnGDqkgd7DJOxwA+feIscNaIR2+dDl5BxNjIPiMxk82gfN7vF6xmFw0cfgL
sn+/rENK7B03Zg5Thx3BVhH/j0s7xIDCX8bUoR/k/gvSEPNVTB1aQfH1Rcah
9rdVwTkLUwf1TyovZ3HKOcyYwF9l5m0Kcd8fqHvdoeEpJu/QgMYHh9dHE4du
G89daU4KDkvu7+Obw4zgg+PnjDGc3x9cojK939ih/PA215m6ChD3hBg7zAEF
w095SHq5Y+Qgv2vBvlQ9eQd9rZXCF0qMoPEpC+dDwlcazlcAqV8HjS8tY4d1
4PARc4Clb3D8Moo63BD65Hg+zAQS72oikPR+wAQab8JwfjpYgQCcDwkfHgc1
UHr3MoHnD/T8AwAv3mRO
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{23.287499999999998`, 5.235939999999999}, {23.4625, 
          5.657810000000001}, {23.931299999999997`, 6.02344}, {
          24.240599999999997`, 6.02344}, {24.781299999999998`, 6.02344}, {
          25.059399999999997`, 5.52969}, {25.059399999999997`, 4.63281}, {
          25.059399999999997`, 3.9812499999999993`}, {24.876599999999996`, 
          3.1390599999999997`}, {24.0266, 3.1390599999999997`}, {23.9, 
          3.1390599999999997`}, {23.565600000000003`, 3.1703099999999997`}, {
          23.287499999999998`, 3.4953099999999995`}, {23.287499999999998`, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMEPM0dND6pvJx1UswBxo9WjZA5JyOJyo+RdPi0
ISB7lru5w9kzQJAj6WBXGbHC1BbBl5kXp3lawNwBxD3jI+nQyHK03/C4mYNw
5aSSsy6SDrz+66ekzjBzaFNgVz0TIulwoFbWIn2KGcR8G0mHQ23Lw08tMnNY
K6TDl35P3OGG0CfH88vMHFpB6ktE4fwHrvGOswSF4XweRz6vGZqscP513tti
qWUMcPNaxGtZM499t4fZl54GBM8+2MPc47nV/3hy2wd7sPs3mDk0g9V/sO8L
LlGZfh+hPiX2jhvzDwQf5l8YfwJIvb05XD9YfYQ53PyNenmLGWMQ6l9kaX+b
7mvuMP/E5CXZaj/sYeENlk9jgIc/zH8w/g2Q/76xO5w67LQ2s87cIeCJ5yVT
YXaI/Elzh8LlJRv+9bM5HAT5X8gCzgf7R94SzhefeoUz45Clw4vax9nn3/DA
+fdB4ftRCM7vi+j2ZwwQc/C7ODHmn7Olg/yuBftS+yQdCtZ0385IsIDzpcHh
geDPmMBfZbba3KH6/o9bxq8lHGD+BcffRkR6g6U/AJZFHH0=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          27.193799999999996`, 5.06875}, {27.328099999999992`, 
          5.895309999999999}, {27.853099999999998`, 6.07031}, {
          28.099999999999994`, 6.07031}, {28.417199999999998`, 6.07031}, {
          28.7672, 5.77656}, {28.7672, 5.1812499999999995`}, {28.7672, 
          5.10938}, {28.734400000000008`, 5.06875}, {28.6563, 5.06875}, {
          27.193799999999996`, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQLTMvTvN0gK1DyfKSDf/O8zrMmAkEnLYO6WkgwO3A
46ZayrTKxqEAJO/P5cAB4lsh+PpaK4UvfLGG829I1yQaTbV2ONC9r8lEmdsh
RsHxY3KMtUNvRLc/4wdehy8bArJnmVs7bPXaYDFnJ7/D9An8VWba1g7qn1Re
ztIUhPOD317+OINRGGJ+iC2cPxUkn43gq7/l3WdQaetgYgwCCP4ZEOhB8D3W
HF3OYCHm8GXnra6/qrYO8rsW7Evtk4T4V9IGzk+JvePG7GEN5/P4r5+SWmHl
UHP/xy3j12Jw/lohHb50OyE4H6w+T8ABHJ4TrBzOguz34XXwuTgx5t9lK4cl
t5Y/NjzMBXGPpLUDOHjVOByeJC68ZtJv7VAICr9+Nod6lqP9huI2cD4s/GH8
DXp5ixl1bB24Hfm8ZrzkgPsPHJ6WPA7o8QkAZVLFuA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          30.79379999999999, 5.06875}, {30.92809999999999, 
          5.895309999999999}, {31.453099999999992`, 6.07031}, {
          31.700000000000003`, 6.07031}, {32.017199999999995`, 6.07031}, {
          32.3672, 5.77656}, {32.3672, 5.1812499999999995`}, {32.3672, 
          5.10938}, {32.33440000000001, 5.06875}, {32.2563, 5.06875}, {
          30.79379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfVu6JtGo1MGhZHnJhn/neR1mgkCgg0N6GghwO1zO
j2c/p+jgUACS9+dyWHJ/H9+cy/Zw/onDTmsz+xD8kq2iv0/r2Tsc6N7XZKLM
7fB1562uv1/tHHojuv0ZP/A69Hi9YjG5aOew1WuDxZyd/A76WiuFLxyxc1D/
pPJylqYgnB/89vLHGYzCDk8SF14zKXeA88WnXuHMaELwEw5f1k7tdHAwMQYB
BP8MCPQg+B5rji5nsBBzOK5pNel0vIOD/K4F+1L7JCH6NtvD+X++lT6Y89AO
zl/6wkPvv6CdQ839H7eMX4vB+WuFdPjS7YTgfLD6PAGHLeY/DqVo2TmcBdnv
w+vwNEv72/RcO4clt5Y/NjzM5XCgbXn4qU12DuDgVeNwqP1tVXBOw96hEBR+
/WwOEvPiNE9vQPBh4Q/jqz5pnnc2ycGB25HPa8ZLDrj/wOFpyeOAHp8A8GnY
IA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{36.36879999999999, 3.798439999999999}, {36.08279999999999, 
          3.43281}, {35.7172, 3.23438}, {35.3906, 3.23438}, {34.9625, 
          3.23438}, {34.5969, 3.6625}, {34.5969, 4.65625}, {34.5969, 
          5.84844}, {35.23279999999999, 6.07031}, {35.6141, 6.07031}, {
          35.987500000000004`, 6.07031}, {36.17809999999999, 
          5.912500000000001}, {36.36879999999999, 5.60938}, {
          36.36879999999999, 3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/SRx4TUTfSeHA937mkweczn0eL1iMTFE8NPTgMDM
ycHEGATY4fyAJ56XTIXZHRIOX9ZOtXRyWHJr+WNDZnaHnbe6/qbaI/hnQMDH
yeEgyDxldofKiBWmZ4MR5v2OyT36LwnBB7snH8F/w7vPYGYTQv9xTatJp/sR
5l/Mj2c/NxGhHszvdHLoj+j2Z/zA6eCuWso0q8HJ4QhI/2I+OL9dgV31zBZB
OH+9kA5fep00nO+65uhyhhuyDlO+scXPaHFy+A8C9fJw85WvPQpm2KMA539Y
tF7h7A0Fh/k2OldmtTk5CFdOKjn7RAFuHowP9l86mv5AqPnzFSC0upMD2DuT
FRwixLdfZFBzcuCPDbhv1K7goD9hwQ9DPSeHXpD/Nsg7wOLvy76PW9PDZOH8
mvs/bhm/loLzX7fldhvdloCEnzjUPS6SEPPeOTrI71qwL7VPEuKemwi+9wl2
29mhCD44/j47ODxwjXectVEMzl8LCr84ITj/Re3j7PNveCDm2zk6FC4v2fCv
n81hg17eYsY1CD44fdxB8MHxzeXkcIP3tljqN3YH9PQJAGFCJ1U=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jMg4OPiAKZ5eB1CSlSm/w9wcbAvcaw9fYfH
IUJ8+0WGMBcHE2MQYIfzA554XjIVZndY0307gyHcxWHJreWPDZnZHR7s45tj
HIXg77zV9Tc13cXhYPe+JhNldgeHpkfHZxQjzFN90jzvbBOCDzavH8GXmHqF
M2MRQv+nDQHZs9YjzJ8JAhsR6hMOX9ZOXeni0B/R7c/4gdPB4trRXJMFLg5H
QPoX88H57Qrsqme2CML5YPObheH8NBB4JuqQCDJvITR8esTh5kerRsics5GE
+G+5i0MbyLwQSYg7Zrs4CFdOKjnrIulQEbHC9GwzQv0XkPvLEfwczp8L0rMR
/I16eYsZQxD6T2haTTrtjjBfwfFj8hlXhHow39fF4SzIfTnikPDzd3FQ2LVg
X+o7UTgf5j8YPx3sQQEHHv/1U1INXBwKlpds+NfP6yDyyfF82ldnB5mNYvOZ
FLgg8XUYwQenjwUIPtj/9c4O/qD0cBnBXyukw5ceJwDnw+yH8WHhC7a/wRke
vu6qpUyzOpzh/ptvo3NlVpsz3P/g9FDlDA+f3zG5R/8lIdSXbBX9fToMwX/D
u89gpheCD0knCP3g8FBHmA92hwpCPcviSVaMus7w8AWnfz1nePjC+DD/wfip
YA/yw/nLwemV22EByD9+zg6F4PBmg7hnM4IP9t8nBB+cPrRdHEpA/POcDuj5
FQAhkoiN
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{43.287499999999994`, 5.235939999999999}, {
          43.462500000000006`, 5.657810000000001}, {43.93129999999999, 
          6.02344}, {44.2406, 6.02344}, {44.781299999999995`, 6.02344}, {
          45.0594, 5.52969}, {45.0594, 4.63281}, {45.0594, 
          3.9812499999999993`}, {44.876599999999996`, 3.1390599999999997`}, {
          44.0266, 3.1390599999999997`}, {43.900000000000006`, 
          3.1390599999999997`}, {43.565599999999996`, 3.1703099999999997`}, {
          43.287499999999994`, 3.4953099999999995`}, {43.287499999999994`, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYElrg6aHxSeTnrpJgDjB+tGiFzTkYSlR8j6VAR
scL07GJXh7Mg8RxJh3k2OldmzUPwef3XT0ntcIXo85F0cGh6dHxGsquDcOWk
krMukg5ty8NPGfm4OrQpsKueCZF0eLCPb46xF9R8G0mHxMOXtVMDXR3WCunw
pd8Td8jh/LkgPdjVoRWkvkQUzn/gGu84S1AYzudx5POaockK51/nvS2WWsYA
N69FvJY189h3e5h96WlA8OyDPcw9nlv9jye3fbDnAbk/wtWhGaz+g/0JTatJ
p/MR6jfq5S1mrEHwYf6F8cHq5yP0bwCpX4MwP0J8+0WGdQj1JVtFf59e5uow
/8TkJdlqP+xh4Q2WT2OAhz/MfzD+DZD/vrE7PElceM1kv6tDwBPPS6bC7BD5
J64OhctLNvzrZ3NIAPmf0w3OB7uvH8Hv8XrFYvLQzeFF7ePs82944Pz7oPD9
KATn90V0+zMGiDmseOGh93+hm4P8rgX7UvskHSyuHc01MUDwweHBgeD7nGC3
nX3V1aH6/o9bxq8lHGD+BcffRkR6g6U/AC5GKds=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKP1lQ0D2rHB3h5r7P24ZvxZzqPttVXAuwd1hrZAO
X/o9UYc13bczGPLdHc6eAYIcUYcFNjpXZvW5O5gYg4CowxvefQYzJyH4TxIX
XjNZj1C/81bX39T97g5pIPBM1GEmCJxE2AfjV4H43OIOPP7rp6QecHdQ2LVg
X+o7cQeLa0dzTTa4OzxwjXecVSgBt+9g974mk8MScPfA+AwgUODuEPT28scZ
iRJw/0DsF3eA+RdmH7r/YXzbEsfa0zK8cP3Lby1/bMjMDQ8PmY1i85kUuOD2
v6h9nH1+DSfcfTA+LDxg6mHh4f/E85KpMDfc/zD7YHx7ED+GFx4eqSD3q/HD
w6NdgV31jIgA3L50sAcF4O6B8WHhIVw5qeQsiwDcP1/2fdyaLsYP9y/MPnT/
AwAQve4m
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQncP5c0G6sJfD3/9AsF/W4QwIqCD4LIsnWTGaejn0
RnT7M06QdTC/djTXxMHLYY2QDl+6nazDcU2rSafjvRxq7v+4ZZwt42BiDATV
Xg79IPUfJOF8sLlrROH8/2DzhSDmVXg5zAQBSUGHC/nx7OcyvSDqPvM5gN0X
7OXwovZx9vk1nA4zQOoUvRzUP6m8nMXJ6bDnVtffVH4Ev/63VcG5DZ5wvs8J
dtvZSz0dWhXYVc98EYTzwfbtFIHzwfZNlnGY8o0tfsYTT7j/0cMHADQSilU=

          "], {{52.112500000000004`, 2.8203099999999997`}, {52.7234, 
          2.8203099999999997`}, {53.64529999999999, 3.4953099999999995`}, {
          53.64529999999999, 5.35625}, {53.64529999999999, 
          6.595310000000001}, {53.192199999999985`, 7.2078099999999985`}, {
          52.90629999999999, 7.468749999999999}, {52.692199999999985`, 
          7.668749999999999}, {52.43749999999999, 7.746880000000001}, {
          52.1516, 7.746880000000001}, {51.356300000000005`, 
          7.746880000000001}, {50.609399999999994`, 6.762499999999999}, {
          50.609399999999994`, 5.19688}, {50.609399999999994`, 
          3.9093800000000005`}, {51.12659999999999, 2.8203099999999997`}, {
          52.112500000000004`, 2.8203099999999997`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{54.4297, 
         3.2499999999999996`}, {54.49999999999999, 2.9875}, {
         54.612500000000004`, 2.8765599999999996`}, {54.8578, 
         2.8203099999999997`}, {54.8906, 2.8203099999999997`}, {
         55.112500000000004`, 2.8765599999999996`}, {55.2391, 2.99531}, {
         55.3188, 3.2499999999999996`}, {55.3188, 3.2812499999999996`}, {
         55.2484, 3.5046899999999996`}, {55.120300000000015`, 
         3.6312499999999996`}, {54.8906, 3.7109399999999995`}, {54.8578, 
         3.7109399999999995`}, {54.620300000000015`, 3.6156299999999995`}, {
         54.49999999999999, 3.4953099999999995`}, {54.4297, 
         3.2812499999999996`}, {54.4297, 3.2499999999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYhfVUqZZFr4O6p9UXs7ylHHo8XrFYvLSx2FH
sFXEf3Uxh4qIFaZnZ/s4CFdOKjmrIuBwVNNq0ulwHwcGEDjA5qD6pHne2Sgf
B5mNYvOZEtgcWBZPsmJcCuUvYHNY0307g+G+j4P7mqPLGXYIQPjivg5rhHT4
0v+JOtT/tio41+HrcAYE1sg5fNgQkD2r3NchRjVC5twfOQce//VTUjN8HVoU
2FXPXJFziBDffpEhDKF+ro3OlVlmCD7Y/Pk+cL7AJ8fzaa4+Dq0g/VvkHGbM
BAJJHwcRkH+eyEH8J+3jUHP/xy3jbDmHkq2iv0/L+UDCgxPB743o9mecIAvn
g80TkYXrf9OW221ULQM3/z8YSDts0MtbzJji4zAdJB4p45CaBgTfEHz08AcA
93SrFQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYhfVUqZZDX4OhctLNvzrZ3O4kB/Pfu4ngm9+
7WiuSYC/A48jn9cMTR44v12BXfXMFUE4X+OTystZL0UcIsS3X2Tg83dQ2LVg
X+o6cYf25eGnjOb4wfniU69wZhQh+A5Nj47PcPZzaAWZVyLucEO6JtFI18/B
xBgExB3e8u4zmOnk59ACtk8GYl+Gn0PF/R+3jFfLOGzQy1vMOAXK75ZxqIhY
YXr2MIIvAbLvEYLPsniSFSOrP8T8yTIOc210rszS83d405bbbbRbxqFkq+jv
03b+DiKVk0rOPpFzOKppNem0ub9DjGqEzLk/cg7yjh+Tz/z1g8gfkYOoP+bn
cAYE1sg5hJSoTP8/AcHP4fy5ID0bwf+wISB7lj1CP9g9sn4OESDz78g57K+V
tUj/4wuRbxGFhA+zn8NZkP4cUYdWUHjqQMPvnSgkvgL9HHYEW0X8TxdzmDET
CBoRfFh4wPhg/37zcwh6e/njjIMicL46KP48BeH8rV4bLObs5HE4DvL/cT8H
uxLH2tMynA6qT5rnnW1C8FPTgMAMwe/xesViounnkA4SX8bt8AXkX3Y/hxu8
t8VSy/gdEg5f1k796QvRl8bv8Ccm9+i/R74OBaD05s/lsKb7dgbDc18HmY1i
85kUuBzA6ZMB5h4OSHgaI9InevoFABOBN+E=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYmudK7OelQY4qH9SeTnLU8bh/j6+OcZ+AQ47
gq0i/quLOVw/mmvSoB7gIFw5qeSsioBDzbptSfWsAQ4MIHCAzWFN9+0MBvYA
B5mNYvOZEtgcpF8/MpPSgfIXsDnkx7Ofk/QMcHBfc3Q5ww4BCD81wGGNkA5f
+j9Rh0jx7RcZ5gU4nAGBNXIOwp8cz6dNDXCIUY2QOfdHzkHe8WPymd4AhxYF
dtUzV+Qc3FVLmWa1INS/2L6e+XkJgg82XxPBdwGp/+Hv0ArSv0UOIn7G30EE
5J8nchD3n/d3qLn/45ZxtpzD0hceev8v+kPCgxPB743o9mecIAvng80TkYXr
f9OW221ULQM3/z8YSDt83hCQPYs7wGH6TCCIhMqHIPjo4Q8AVBazQw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4u9s8TN8BAMd5Hct2JeqJ+Qg/MnxfNrBAIcl
t5Y/NmRmd2gO9JzbcCzA4WD3viYTZXYHzp8L0jefC3AwMQYBdofKiBWmZy8j
+GdA4AaCH1yiMv3/E4T+w5e1UyVfIcyvXbctqf5vgMMRkPxiLocND19O3cQT
6CCzUWw+kwKfQ348+zlJxUAH9zVHlzPcEIC4zxQhD1bvEgjXv6b7dgZDeCDc
/Le8+wxmxgXC7Qe7LyMQ7r4X29czPy9A8DWtJp2ur0Dwvaub9X3aEPptdK7M
etaLMH/nra6/qfmBDtd5b4ulfuOGhFcYNDzzBCDusQ50UP+k8nLWSyGH9DQg
6At0aFNgVz0TIgkJv/ZAB+HKSSVnXSQdXFVLmWbVBDpEq0bInLORdLh+NNek
oRzBB9tfiODLO35MPpOJ0A8OjxSE+eDwCgyE+LtHHBKejoEOa4V0+NLviTrE
5B79t0k70AHkrDQ1EYh/xBHyW1tqLmzmROjfXytrkf4jAG4+WP/7ALj9M0Hg
aQDcfeDwvYPgg825EoDqv+MI/WD79yPMR0+fAIYtHi0=
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hkzgeCnrUMLr//6KU+1HHxOsNvO/orgqz5p
nnf2lY3D+athb/R36zvckK5JNGq1cfAGqXM1dJCYF6d5usDG4QwI9Bg6nDjs
tDbTz8ah/rdVwbkOQ4fe4BKV6fI2DteFPjmebzN06PF6xWLCiODnr+m+nfHA
Gs4Hu2elNVw/RNwabj6YfmPt8CRx4TWT/QYO6m959xn8tHGQWf7CQ09ex2F/
raxF+hZbB7+LE2P+LdZwsKmMWGH6FsEHu3eDncPUCfxVZto6Dimxd9yYK+wd
dBXlv+RM04f4V8kBbt98G50rs8Qc4O4xBgFmB7h7fUDmfraH859naX+bfhfB
L9kq+vv0Onu4fh5gsKbOsIebv+T+Pr45wfYO6WlA0GbgsEEvbzFjj51DQkiQ
+oJOXQf0+AEAIF7IFQ==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{34.3641, 
          14.187499999999998`}, {34.33129999999999, 13.242200000000004`}, {
          34.33129999999999, 13.1391}, {34.2844, 13.082800000000004`}, {
          34.2203, 13.035899999999998`}, {33.9984, 12.8688}, {
          33.72809999999999, 12.7266}, {33.4891, 12.7266}, {33.1313, 
          12.7266}, {32.901599999999995`, 12.9641}, {32.901599999999995`, 
          13.210899999999995`}, {32.901599999999995`, 13.568800000000003`}, {
          33.0688, 13.8391}, {33.68749999999999, 14.004699999999998`}, {
          34.3641, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQPd9G58osPUeH47t29LJN0HRQfdI876yVo8Pfb6UP
5nzUcDC/djTXJMLRwe/ixJh/izUc5B0/Jp+pRfB33ur6mzodwS/eKvr79DZH
h8ntrVGX92g4PElceM3kvKOD+NQrnBlKmhD+cUeH2YuUd/5p13TYqJe3mHGP
o0Ny7B035gpNh8qIFaZnNzs6iPZ4vWIp0XSwb3p0fMZqBD/x8GXt1IUIfvvy
8FNGUxD69Scs+GHYh/AP2PwWR4eM/A+tJ7doOpwBgRpHh5pPGwKypbTg/PVg
jyP4P96+PmDprO3wHwTqHR3c99fKWrDrwvkiIPtNEPytDkCHRug7CH9yPJ+m
6ujgAVJ/XB8if90BzlcHWdOF4IPdF+PgIDMvTvO0gb7DG959BjOdHBzOXw17
o39bDxK+9g4OW8x/HEo5pedQ/9uq4FyAA8T9u3QdIsW3X2SIc3DQUZT/krNN
FxLOVQ4Qf+ToObAsnmTFONfB4SgoPAT0HSJA6s8h+GD7PiH4n4HGztJ3hNj/
Ww/OB4engS6cb2IMBMK6DtmcPxeka0PDi1nXgdd//ZRUDUcH2eUvPPT+6zhc
zI9nP3fSwSE+JEh9wUodB7BwooPDG1BC8dZxCC5Rmf5fwQFifoE2nA+2P1oL
zmfm7JJP1oPGX4gDPL2B0+cCBB8W3jD+lG9s8TO+ODhsB8XPDQ1I+Ggh0gd6
+gcAopFtFA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvNrR3NNJjg5bNDLW8woo+cA47Nwdskn9+mj
8tfpOzxJXHjNpN/JQUdR/kvONn2H+/v45hh3IfiVEStMzxY7OaSmAcEyqHp/
JwfxqVc4MxbpOxzXtJp02tzJYav5j0Mpq/Qd5B0/Jp8xdXI4cdhpbeY8fYcz
IGDjBNH3Xs+heKvo79N2Tg41nzYEZO/ShfNrf1sVnOvQgfPrQfwV2nB+Suwd
N+YKLYj5tjB5Tbh9YHvOaMDd8yhCfPvFAxoOG0Hh4OLkUAdSf0LDIZvz54L0
aIT6z0BnzEpH8GH+hfGNQaAboX/nra6/qdMR5iccvqydOhOhHhwuk5wcMvI/
tJ7cogkPb5Eer1csJVpwPsx/MP6U9taoyzU6cP6cRco7/6jrOgh/cjyfNtfJ
ISEkSH1Bp66D6pPmeWc3QcOTXw8SX4eg4Zeh58Djv35K6g0nh+dZ2t+mz9Vz
qAD55zWCDzafwRnOB4eHsLODzwl229lT9SDuUnB20NdaKXwhBcrXcIb4L0fP
4aZ0TaKRrTMk/mbpO4C8ZWLpDI9/cPirOzvILH/hobdfHxJ/as4OHvtrZS2O
6ztM+cYWP0MEwfcG2XvXCc7/DwL7oeHjoQ9x32QnB1GQRSKI9AxL3wCtSlPp

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKK3+pHne2S5nB58T7LazS/UcNurlLWac4uzwJHHh
NZP3ug4P9vHNMV7k7KCjKP8lZ5uuw+X8ePZzB50dZswEAV0HBcePyWeOIvgS
U69wZjxCqH/Du89g5idnBxNjIPis63AGBP4g7IPxW3j9109p1XNwaHp0fMZn
IJ/laL/hdz2HHM6fC9IfOztsBUlY6MPtM7XZGzQtUR/uHhgfbM9iZweZeXGa
pw304f6B2K/nAPMvzD50/8P4HvtrZS3cteD6H0SIb794QBMeHrMXKe/8064J
t3/6BP4qs2xNuPtgfFh4wNTDwkNfa6XwhSOacP/D7IPx60H+D9eCh0dCSJD6
gpNa8PDYYv7jUAqXNtw+sP+MteHugfFh4SEOcgeTNtw/YP8f1YL7F2Yfuv8B
udzrQQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQPc9G58osNzeH/yDw3sCBAQQiEHyLa0dzTTLcHPwv
Toz599jAIYfz54L0YjeH/uASlennDRx+xeQe/TfJzUH1SfO8s7MMHNJAYJ2b
Q0rsHTfmH/pwvq6i/Jeca7pwPtj8eB2IeavdHM6AQI+2A8viSVaMc90cprS3
Rl3eo+UAdl+bm8P0CfxVZtmaEHUhbg4SU69wZjhpOrzh3Wcw0wnB36iXt5jx
iSucX/vbquDcDVeHmk8bArJ/acP5YPNjdOF8A62VwheWGDic0LSadFoc4X/0
8AEA46OS4w==
          "], {{44.512499999999996`, 12.3203}, {
          45.123400000000004`, 12.3203}, {46.0453, 12.995299999999999`}, {
          46.0453, 14.856299999999997`}, {46.0453, 16.095299999999998`}, {
          45.59219999999999, 16.707800000000002`}, {45.30629999999999, 
          16.968799999999998`}, {45.09219999999999, 17.1688}, {
          44.837500000000006`, 17.246899999999997`}, {44.55159999999999, 
          17.246899999999997`}, {43.756299999999996`, 17.246899999999997`}, {
          43.0094, 16.2625}, {43.0094, 14.696899999999998`}, {43.0094, 
          13.409399999999998`}, {43.5266, 12.3203}, {44.512499999999996`, 
          12.3203}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{46.8297, 
         12.749999999999998`}, {46.900000000000006`, 12.487499999999997`}, {
         47.012499999999996`, 12.3766}, {47.2578, 12.3203}, {
         47.29059999999999, 12.3203}, {47.512499999999996`, 12.3766}, {
         47.63909999999999, 12.495299999999999`}, {47.718799999999995`, 
         12.749999999999998`}, {47.718799999999995`, 12.7813}, {
         47.648399999999995`, 13.004699999999998`}, {47.52029999999999, 
         13.131299999999996`}, {47.29059999999999, 13.210899999999995`}, {
         47.2578, 13.210899999999995`}, {47.02029999999999, 
         13.115599999999999`}, {46.900000000000006`, 12.995299999999999`}, {
         46.8297, 12.7813}, {46.8297, 12.749999999999998`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYh7/9VNSIzwd1qs+aZ53VtsBxq9nOdpveF0f
zm8E8Y8bOMyz0bkyKw4o/9uq4JyEoYObainTrARPh9vSNYlGpgj+k8SF10zs
DR2EPjmeT4tF8BMOX9ZOjUTwd97q+psq7umgr7VS+IKIocOyFx56/096ONwE
mXfUwOEN7z6DmVUeDvtrZS3Spxg41IHsbfBwmAkCkQYO80HuWefhsOT+Pr45
yQYQ9z7wcOAGOaTKwOEMCHxB8Nd0385gYPfE4IP9o4HgyywHOmS/PpwPCx+4
/Lw4zdMTtBwixLdfZGDzdMjI/9B6coumQ/FW0d+n/3lA7D2j4fAfDDwcHoEU
HtBw+AflP4Tywf6S8YSrB+vXQ/B/xeQe/eeE4H/aEJA9K94Tbh46HxwuiQj1
4lOvcGZEeTo8AMtrwuPzBciibi0H9PgHANgh8Zs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vKIFaZnN3s5+F2cGPNvsYYDy+JJVoy63nB+
DufPBenN3g5bzH8cSuHSQuW/0obzM/I/tJ4s0XXo8XrFYuLo7VDPcrTf8Lqe
w55bXX9Tz3vB+T4n2G1nL0XwS7aK/j5d5uVQ82lDQPYuPQce//VTUhO8HGbM
BAE9BwXHj8lnSr0cbkvXJBptNYDYN9vLQfVJ87yzqwwcniQuvGZy3MvhcNvy
8FOLDBzWdN/OYPiO4IPtE/WG882vHc01sfB2MNBaKXxhiYHDhfx49nOJ3hB3
rDNwWP7CQ+9/obeD+lvefQaWhg4/YnKP/svyhthjb+gQUqIy/b+BN8SfhoYQ
9T+9HKZP4K8y0zZ0aAdaY3QEwZ9vo3Nl1jwEXwXk7iIvuH6wewK8HBpB4WFu
6PAFGAyz9L0cxKde4cw4pAtxl5mXg46i/JecbboOO0DhGe/l0AJS/10XEl+t
Xg4iYAP1HM6AwBYEHxYeMD7Yv5pA/0SIb7+YoAvn64PDQxvOZ+Hskk/W03L4
A/L/Ly8Hj/21shbumg4gbQzbEHxwPGUi+CAqPcbLIT4kSH3BS00HdZB/rbwc
XmRpf5t+V8thyje2+Bk60Pi9qeWgP2HBD0MxLwdRkPumaDrc38c3x1jKy2H2
IuWdf9o1HcDp09jLgRnsHk1IeKYh0it6+gUAvuw2vQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4jXdtzMY5H0dxKde4cyYZODwZUNA9qzzPg6i
PV6vWET0HO7v45tj3OTjEHBLuiZRSNtBZ8KCH4Z2Pg7Hd+3oZdug4QBSZuLo
45Ace8eNeYaGQw7nzwXp3T4OcxYp7/yzXMNB4JPj+bSjPg4b9PIWM8ZoO4iA
+H99HGSXv/DQ+6/r8DRx4TWTfF+H6RP4q8y0DR3CxbdfZIjzdXgCErc3dCjZ
Kvr7tJ+vw22g9Uamhg77a2Ut0m0Q6lkWT7JilEXwwfa1+sD55RErTM9q+zjY
VgIZuoYO/8HA20H9Le8+A0tDiP+YfBxUnzTPOytl6HADZA+rDyQ8mBB8/4sT
Y/49NoDzb4LoowZw/cUgd84zgJsPpuoNIOZ4+TikpwHBNAOHMyBwB8FHD38A
bt6pyw==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+ZXPd1+A8C9ZoOPP7rp6Q+8HWYMRMI
fmo4zLXRuTLrna/D5PbWqMt3NBx0Jyz4Ycjn5/AoQnz7xQMaDjmcPxekSyP4
9k2Pjs/Q9oOo34PgN7Ic7TcMR/Cl5sVpnr6gDjfv1GGntZlx6g77a2Ut0u/4
OqTE3nFjvqEG55/YtaOXbYOag8TUK5wZj3wdLlwNe6M/Ww3izpe+Dr/evj5g
2awGcb+Cn4OB1krhCyzqEPcF+zmYGANBMYKP4n4gv/63VcG5E5oOJVtFf582
83NoALnXXMvh7j6+OcZCfg4vioES2Vpw98L4XzYEZM967+twHuQeay208NN0
gIXvcZD7JyD4sPAGABTXtE8=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4mgFx4/JOZYOdiWOtadjOB22mP84lPLLAs5P
jr3jxpxh4bDVa4PFnEoeh7rfVgXnNCwcolUjZM7JCDjsr5W1SBexcGhXYFc9
IyLgADaPx8JBZqPYfKYHvA5fdt7q+vvV3KFFvJY1s43bwecEu+3sp+YO9iDz
53A6zASBl+YOL2ofZ5/P4XSYAeU/h/IjxLdfZMizcChcXrLhXz+bw0a9vMWM
MZZwfnoaEIRZwfkfNgRkzxK3dviy7+PW9DBuOP91W263UbQgnF91/8ctY25R
h/8g4G/lEPT28scZB8Ucpk/grzJbbQnRv03cYfH9fXxznC0d+iK6/RkDJByM
QWAz1P82knA+2Jz70nC+SOWkkrMsshD33rFwqAHZ5y3nID0vTvO0gKVDDEj/
HjmIemNLh1SQP9jkIf6Ns3RYK6TDly4n73AGBHrQ+H8QfPUnzfPOZlk5/AXZ
v1/W4c+30gdzFlo57Ai2ivh/XNrhOyj8t1o59IPcf0HaIRxk/j4rh1ZQfH2R
cRCfeoUz45KVg/onlZezOOUc9LVWCl94YgVx3x85BwmQex9YQcJDTN5BHI0/
BRRe3VYO3Taeu9KcFBzsKyNWmM61hPPTwADBV3/Lu89A09Kh/PA215m6ChD/
vrNwmAOK95/ykPRSauEgv2vBvlQ9eYeTh53WZvJZQONTFs6HhK80nK8AUr8O
Gl+HLRzWgcNHzAGWvsHxyyjqkL+m+3bGB0uIu9REIOk9ygqSDiWF4XxwukoT
gPMh4cMDSe9PEPkFPf8AAMGZahw=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{28.787499999999994`, 5.235939999999999}, {
          28.962499999999995`, 5.657810000000001}, {29.431299999999993`, 
          6.02344}, {29.74059999999999, 6.02344}, {30.2813, 6.02344}, {
          30.559399999999997`, 5.52969}, {30.559399999999997`, 4.63281}, {
          30.559399999999997`, 3.9812499999999993`}, {30.376599999999993`, 
          3.1390599999999997`}, {29.52659999999999, 3.1390599999999997`}, {
          29.399999999999995`, 3.1390599999999997`}, {29.065600000000003`, 
          3.1703099999999997`}, {28.787499999999994`, 3.4953099999999995`}, {
          28.787499999999994`, 5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQPWMmEJy0cdD4pPJy1kkxBxg/WjVC5pyMJCo/RtLh
w4aA7FnHbRzOngGCHEkHm8qIFaZ7EXyZeXGapyfYOIC4Z3wkHepZjvYbuts4
CFdOKjnrIunA479+SqqEjUObArvqmRBJh721shbpIlDzbSQdjrQtDz+lZOOw
VkiHL/2euMNVoU+O59VsHFpB6ktE4fwHrvGOswSF4XweRz6vGZqscP513tti
qWUMcPNaxGtZM499t4fZl54GBM8+2MPc47nV/3hy2wd7CZD7DWwcmsHqP9j3
BpeoTI9HqE+JvePGXIHgw/wL44PV70foTwCpv4Ewf4Ne3mLGOwj1T7O0v00/
a+Mw/8TkJdlqP+xh4Q2WT2OAhz/MfzD+DZD/vrE7HD/stDbzn41DwBPPS6bC
7BB5T1uHwuUlG/71szkcAPl/EoIPdt98OzhffOoVzgwne4cXtY+zz7/hgfPv
g8L3oxCc3xfR7c8YIObge3FizL/Ddg7yuxbsS+2TdMhf030744EtnA8JDwR/
6gT+KjNtW4fq+z9uGb+WcID5Fxx/GxHpDZb+AOo1HqM=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          32.69379999999999, 5.06875}, {32.8281, 5.895309999999999}, {
          33.35309999999999, 6.07031}, {33.599999999999994`, 6.07031}, {
          33.9172, 6.07031}, {34.267199999999995`, 5.77656}, {
          34.267199999999995`, 5.1812499999999995`}, {34.267199999999995`, 
          5.10938}, {34.2344, 5.06875}, {34.156299999999995`, 5.06875}, {
          32.69379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeu/fkpqhqNDyfKSDf/O8zqcAQEXR4f0NBDgdmBd
PMmKUdTRoQAk78/lwALi33WA88WnXuHM2IXgv+HdZzCzy8HhQPe+JhNlbgf9
CQt+GOY5OPRGdPszfuB1qIxYYXo22sFhq9cGizk7+R28T7Dbzg51cFD/pPJy
lqYgnB/89vLHGYzCEPOzHOF8sHwpgj/5G1v8jBpHBxNjEEDwwf7oQfA91hxd
zmAh5vA7JvfovyBHB/ldC/al9klC1J1xgPM36uUtZkxB8HlA4fPD3qHm/o9b
xq/F4Py1Qjp86XZCcD5YfZ6AAzg8ORwczoKM9eF1WP7CQ++/poPDklvLHxse
5oK4x8fBARy8ahwOnzcEZM9qd3AoBIVfP5uDfdOj4zNOI/iw8IfxI8S3X2QI
c3TgduTzmvGSA+4/cHha8jigxycAqVXP+w==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          36.39379999999999, 5.06875}, {36.52809999999999, 
          5.895309999999999}, {37.05309999999999, 6.07031}, {
          37.300000000000004`, 6.07031}, {37.6172, 6.07031}, {37.9672, 
          5.77656}, {37.9672, 5.1812499999999995`}, {37.9672, 5.10938}, {
          37.934400000000004`, 5.06875}, {37.8563, 5.06875}, {
          36.39379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQveKFh95/R2eHkuUlG/6d53VITwMCOWcIncbtMN9G
58qsd04OBSB5fy4IfxuCv1EvbzHjFAS/fXn4KaMUJ4cD3fuaTJS5HY5rWk06
7e7k0BvR7c/4gddB+JPj+TRTJ4etXhss5uzkd3iSuPCaib6Tg/onlZezNAXh
/OC3lz/OYBSGmO/iDOeD5f0RfN0JC34Yhjk7mBiDAIJ/BgR6EHyPNUeXM1iI
OUz+xhY/Q8fZQX7Xgn2pfZIQfy5zgvO9T7DbzrZF8OUdPyafueroUHP/xy3j
12Jw/lohHb50OyE4H6w+T8BhOSg8Hzo6nAXZ78PrYN/06PgMZieHJbeWPzY8
zAVxj5qTAzh41Tgcur1esZgkOjkUgsKvn83hpnRNotFSBB8W/jD+5w0B2bP0
nR24Hfm8ZrzkgPsPHJ6WPA7o8QkAYIPTOQ==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{41.968799999999995`, 3.798439999999999}, {
          41.68279999999999, 3.43281}, {41.3172, 3.23438}, {40.9906, 
          3.23438}, {40.5625, 3.23438}, {40.1969, 3.6625}, {40.1969, 
          4.65625}, {40.1969, 5.84844}, {40.83279999999999, 6.07031}, {
          41.2141, 6.07031}, {41.587500000000006`, 6.07031}, {
          41.778099999999995`, 5.912500000000001}, {41.968799999999995`, 
          5.60938}, {41.968799999999995`, 3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVEvbzHjHxeHA937mkweczlEim+/yPAPwTcxBgJm
VwhtzA7nBzzxvGQqzO6gO2HBD0M2V4clt5Y/NmRmd2hbHn7KiAfBnwkCkq4O
B0HmKbM7uKmWMs1SQJh3QtNq0ml9BB/sHhsEf+etrr+p/gj9U76xxc+IQZg/
z0bnyqw4hHowP8zVoT+i25/xA6eDyCfH82m+rg5HQPoX88H57Qrsqme2CML5
64V0+NLrpOF81zVHlzPckHVIPHxZOzXQ1eE/CNTLw81XvvYomGGPApz/YdF6
hbM3FBxyOH8uSA92dRCunFRy9okC3DwYH+w/EzT9clDz5ys4nAGBLy4OYO9M
VnBQfdI87+wnFwf+2ID7Ru0KDn9ico/+++Xi0Avy3wZ5B1j8fdn3cWt6mCyc
X3P/xy3j11Jw/uu23G6j2xKQ8HviAnGPiyTEvF0uDvK7FuxL7ZOEuGcZgi8x
9QpnhhKC7w6KvwPODg9c4x1nbRSD89eCwi9OCM5/Ufs4+/wbHoj5XC4OhctL
NvzrZ3Oo/W1VcK4CwQenj5UIPji+r7s43OC9LZb6jd0BPX0CAHDvJEM=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4pkgIOnucAYEeHgdFBw/Jp+RdXewL3GsPX2H
x0H1SfO8s0ruDibGIMAO5wc88bxkKszuUBGxwvSssrvDklvLHxsyszus6b6d
waCO4LctDz9lZOLucLB7X5OJMrsDj//6KakOCPM+bQjInuWP4FeCzItG8J8k
Lrxmko/Qf6BW1iK9BmF+GgjUIdTrTljww7DM3aE/otuf8QOnA8viSVaMue4O
R0D6F/PB+e0K7KpntgjC+WDzm4XhfLC5z0Qd9EDm5UHDp0ccbn60aoTMORtJ
iP9K3B3aQOaFSDowgECGu4Nw5aSSsy6SDq6qpUyzAhDqwe53QfAtrh3NNbFA
8Ot+WxWcU0Don/KNLX6GCML8N7z7DGYKIdSD+VLuDmdB7ssRh4SftLuDwq4F
+1LficL5MP/B+OlgDwo43JSuSTT66+ZQsLxkw79+XocH+/jmGB9yc5DZKDaf
SYELEl8TEHxw+shF8MH+93Fz8Aelh8sI/lohHb70OAE4H2Y/jA8LX7D9vm7w
8BX55Hg+LdQN7r8czp8L0oPd4P4Hpwd3N3j4nNC0mnRaH6HeoenR8RnKCP7O
W11/U8URfHD8MCD0g8PjsyvcfHB++OgKV38xP5793E9XePiC0/8vV3j4wvgw
/8H4qWAP8sP5y8HplRviH2k3h0JweLNB3NOA4IP9tx/BB6ePH24OJSD+eU4H
9PwKAIAjfDY=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{48.887499999999996`, 5.235939999999999}, {
          49.06249999999999, 5.657810000000001}, {49.531299999999995`, 
          6.02344}, {49.84059999999999, 6.02344}, {50.381299999999996`, 
          6.02344}, {50.6594, 5.52969}, {50.6594, 4.63281}, {50.6594, 
          3.9812499999999993`}, {50.47659999999999, 3.1390599999999997`}, {
          49.62659999999999, 3.1390599999999997`}, {49.49999999999999, 
          3.1390599999999997`}, {49.1656, 3.1703099999999997`}, {
          48.887499999999996`, 3.4953099999999995`}, {48.887499999999996`, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMECj0cND6pvJx1UswBxo9WjZA5JyOJyo+RdHBV
LWWaVeDhcPYMEORIOmRz/lyQno3g35KuSTQK9XAAcc/4SDrw+K+fkmrg4SBc
OankrIukQ3CJyvT/Eh4ObQrsqmdCJB1Wd9/OYBCHmm8j6aA3YcEPQzkPh7VC
Onzp98QdzK8dzTVR8HBoBakvEYXzH7jGO84SFIbzeRz5vGZossL513lvi6WW
McDNaxGvZc089t0eZl96GhA8+2APc4/nVv/jyW0f7G+C3K/q4dAMVv/BfvI3
tvgZNgj1db+tCs55IPgw/8L4YPU5CP21IPUVCPNVnzTPO1uFUG/f9Oj4jGIP
h/knJi/JVvthDwtvsHwaAzz8Yf6D8W+A/PeN3WGDXt5ixh4Ph4AnnpdMhdkh
8hs9HAqXl2z418/moAvy/zUEH+y+GE84P0J8+0WGdZ4OL2ofZ59/wwPn3weF
70chOL8votufMUDMoXir6O/TeZ4O8rsW7Evtk3RgWTzJivGvB5wPDo+rCL74
1CucGYs8HKrv/7hl/FrCAeZfcPxtRKQ3WPoDAEbgHBE=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKP1hQ0D2LHEvh5r7P24ZvxZzqP9tVXBOwcthrZAO
X/o9UYc13bczGPS9HM6eAYIcUYf5NjpXZvl5OZgYg4CowxvefQYzgxD854kL
r5nkI9TvuNX1N7XeyyENBJ6JOsyYCQSdCPtg/CoQn1vcgcd//ZTUBi8HhV0L
9qW+E3cwv3Y016TAy+GBa7zjrEIJuH0Hu/c1mRyWgLsHxv8PAkD3Br29/HFG
ogTcPxD7xR1g/oXZh+5/GN+2xLH2tAwvXP/yW8sfGzJzw8NDZqPYfCYFLrj9
L2ofZ59fwwl3H4wPCw+Yelh4+D/xvGQqzA33P8w+GN8exI/hhYdHKsj9avzw
8GhXYFc9IyIAty8d7EEBuHtgfFh4CFdOKjnLIgD3z5d9H7emi/HD/QuzD93/
APcZ7+Y=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4qUvPPT+G/o6vG7L7TaaLegA48vvWrAvdZ0k
nB+jGiFzTkbWwfza0VwTC1+HA937mkyS5Rzu7uObY2zl69CiwK565gqCD1b/
R85hTfftDAZzBP9PTO7Rf0YIfkiJyvT/H3wcTIyBIFjOwaHp0fEZi30cWkHm
icg6tC8PP2UU4uPwwDXecVagjIP41CucGVE+DulpICANcU+HD8S9fdIQ9+70
cdgRbBXx/7m0QypI2TkE30W1lGnWA0w+2D+LpeD8tUI6fOl1knA+LHxg/KW3
lj82dOZz+LAhIHvWfR8H/yeel0wvcznw+K+fknoD6h9jdocZM4Hgpo/DEpB6
ZnaH6Wj8CPHtFxm+IdSD9XP4wvlTvrHFz5BB8Hu8XrGYWPrC9aPzweqsEeo3
6OUtZjTxdVgOlueGx2dvRLc/owGfA3r8AwDk1tLs
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{59.9297, 
         3.2499999999999996`}, {59.99999999999999, 2.9875}, {
         60.11249999999999, 2.8765599999999996`}, {60.3578, 
         2.8203099999999997`}, {60.390599999999985`, 2.8203099999999997`}, {
         60.61249999999999, 2.8765599999999996`}, {60.739099999999986`, 
         2.99531}, {60.8188, 3.2499999999999996`}, {60.8188, 
         3.2812499999999996`}, {60.7484, 3.5046899999999996`}, {
         60.620300000000015`, 3.6312499999999996`}, {60.390599999999985`, 
         3.7109399999999995`}, {60.3578, 3.7109399999999995`}, {
         60.120300000000015`, 3.6156299999999995`}, {59.99999999999999, 
         3.4953099999999995`}, {59.9297, 3.2812499999999996`}, {59.9297, 
         3.2499999999999996`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4re8+wxmJvk7yO9asC9VT8hB9UnzvLOH/ByW
3Fr+2JCZ3YFl8SQrxrN+Dge79zWZKLM7iHxyPJ9218/BxBgE2B2+bAjInvUc
wZ8xEwg+IvjLX3jo/ef0h+tvXx5+ykjEH27+n5jco/+s/B2OgOQXczkkHL6s
nRrp7yCzUWw+kwKfw/19fHOMm/wd3NccXc5wQ8BBBeS+VQh5sPqTCP0R4tsv
MrxDmH9HuibR6C/C/jMgwBEAd9+L7euZnwsg+JpWk07XSyD43tXN+j5qAXD9
NjpXZj3TDYCbv/NW199U/gCH67y3xVK/cUPC6y00PPMEIO7Z5u+g/knl5ayX
Qg7paUCgF+DQpsCueiZE0qEyYoXpWfUAB+HKSSVnXSQdXFVLmWbJBDhEq0bI
nLORdLh+NNekQRzBB9sviODLO35MPsOJ0L/h4cupm1gQ5oPj85E/xN894pDw
POTvsFZIhy/9nqjDDpD7p/s7gJyVpibiULJV9PfpPIR8DufPBenBCP21v60K
zhn4w80H65f3h9sPDjduf7j7LuTHs5/76Qfng9PHSwR/TfftDIbzfnD9YPv3
+cHNR0+fAJrIFcM=
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}]},
     {
      GraphicsBox[{{}, {InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVl3c8lu8Xx+2H53k8T0aD7D2LUlr3da6KzHwpmnZKRCKKKJGVmQgZIRqy
ZTasjApZkcoKWZE9M35+/9z36/26z/15nfO5rte5ziVq6XDiIhMDA0PzxuP/
b+2Lw83lIy7IJSvNZNPeBWA5yn+th88Qjp78Eknd4N2JMfGv+azAZMHrAOMG
DwhIeN2UugoJBY16f/csgE7Dt7wEPmf4S//c3LrBEsGCz9aF3WDnROCH3A1e
0b4QbSF1BzhSdksEbPCoz9cqiygvKPo1NnNqg09bLbx/yOcD1bWDu4Q2uOoo
f9GHeD/48O3Mry6VBVASJ3Jmhe/D0JLX+qMNjmcyT5NMCYI095chxzaYvc/7
6SmpUDhB5w+e2L0Ab3pbGj4YPoAbdfL/HmzwNX0rbeOocLgud+Cn3AZ37fQ/
GsIXCblp/RMauxYgMnFbueT5R7CabixZp7wA2vRXh0rjo6CRJ7Th2AYX/q3f
MyH8GM4wSrtKKy2Analpnr9FLGReeeEevHMBxL5M7BBJiYN1Ju7ZkR0LEJrJ
LWMg9QQ4fGWOhSougLpgauqIdSKYHJARbVNYgDs1sZsqDJOgILvkOu8Gq+xV
CDkblQxP1AK9PeQWIGnzf36BfKnA+kXDZFpqAdwboqtOvUmFzCoSZVVyAU75
9jKJn38Gd/vZVRk2mDrn6Pk2/jlI6+RyTootgOvXSNcx4TTQ/3WxxUVoAU4G
dxUWl6eBLrU2VE1wAXaoSc35WLyCboGxZorAxnq+LnIUTEmH1RPHp+7xLYBB
xA9bPaks6Bx4UMTPuwAKOuJp/LVZkI6ZGzK5N/xmthsatM6GKaHg6/u5FsCs
ZC23zDAHJP0j3A7QFmCz7IMdZ6JyAdRGHvaTFsCL/bX0fb582H80zqR1aR7k
NMID8q7lw/EhNfXahXlo8XUY+VmbD3lTO8Py5uZBglkhfceNAmgRMTzpMDUP
NaupO762FMKnLUW/vIbngToTtUc4uAQ0PG+acLbNQ4GyS5Rmfwls2q0R59oy
D6bXTi44HngD603fLv5snIfscXpJ1fAbGHWQzvT/PA8nhgMO2aq/g19OK2fd
y+YhpuvW0YK1UrDyqJxvfjEPhwXOpnYblUGn/3W3otR5GD2nysqeWQY5XlXv
IpPnQWjM7UKmYjnc57kdsTduHhxs9koydJbDEa33g1tD54HbKvvls32VwJqw
w97QaR7OnE3OnpyqgovpR0nNKvMw8dOQ/JS/GuL7EWlFaR78TNkvnjxaDU+F
SzREFOfh9QUH/sLIavh5UfmxoeQ80K4Svu6qNaBokD9st3keqr2/n2O7XQuf
qdXJZrNzsCuDi02A/TPUhHiP2WTOwacd1eYNSp/h2X7111Uv58A81/XtnbOf
gbulm+BLnYOQwp5rv159Bo/gGznZsXMwXJ758/nxOhAsdb//0H8OnrRp5SpH
1MNKdCenivkcUNa9jDWEGqEz4JMHiXMOYmxOmyocawTl3hcDpaQ5kPiqYM51
tREey7b2XmOaA5T27cLP943AVi+fVrUwCyVpUQVFO5qgjdWbQaFvFsZPjr3T
+dIEWe7mlLWCWTB6GV13nbMF1oy2WbScnQVJg7/DH4K+wo+Fo+4mETNw88t+
iJn9Dp4v6q4nZ0/B1nyubkbGHshu3jkq7TkBhX1H6xsP9UFUdRN5m/gfqLRN
2H52bAAsdfpOXxgchDkpgp5pPwTcjHoiveL9wLSUvmm75ChoaChLyzd0w951
88KTWWOQn8dkwxLfAbrHy73Vi8dAleBit/TtgAtxwv+pVo7B0bnA9PqrHfBA
tXuIv30Mqo/oc3w63AEjDuf5+lbHoNXyl5np8DeI7zXyuHZ8HKxcfTVWVb8B
Y6X2kZCxcZC8MBWw9Vcb1PuofKmRm4Cm9K+7x8+1wgF6HVP4ngno/B2SM6Xe
Ci8fW6iexxOQXtldwKrcCveyQpMmjCZAWDDQyJi0Ed8x7LTNawIc/ztZ9SG/
BV7KJ2y1/TYBWuXTrLe4W+DIiHcO25FJuLn4QezG9yYQfvBnKe3vJBzNlzLe
LtcApRaeaXkzk/BjVNyfRm4A0908Z98uTkLJeKzz9tF6iG8/UFzPNAWdyquu
3q/qYZtg4I2JLVMgc477hI9CPXC/kplRgSmQRycv6O+pA9aqi2NlYVOgA2fz
Gs9+gtRHS3EfI6dAebD9xp9Dn0DNOkSn+fEU5KCmCWGRT+BNLnjVlzIFhcaJ
31sGP8KaPosNa/EUsEQ88zZz+QiLXU9/a/dOgcoL02xKdC38WejpblOaBqR5
jtdmrBoKrcMqtfdOgxKH4haTpmq4+w09Lzs4DWZPKMl2+dWwpSjBPu3YNOi8
9OXv9qiGIzfOr3gYT8PJtoTNHPRqiJ1t55MImIaIJdvPTvuqQHOqwdCpZxqm
p3hidiZWAo/F7X1DA9PA8u/erKtfJXQ3KQgYj05DgvUBUqd9JTjnBPWrz03D
z5t63BOHKiHRQcuJjzIDZqUDmzQ6K2B+vCqsfO8MjKhwi+UKV0Dq6NvPtNAZ
ONIdIrjuWAZXo/8Tt93Y1wJFCUPBGmWgqtbvXh0zA9dPVrtoCpbB5wSyokfK
DDw98OeC5qdSmNI/GzZSPAO+vT4Kl8VLARXNn6zqnwFZrv/cqb3v4Ps95S63
/bNQIZHKSr/1Bp4qVe9pQ7NAPhTnzGf0Buy6zoQqqc3Cf3K1NceV3gCD6l0Y
0psFMw3L6N1DJSA1+iXZ0Grjf/Jz98lTJeCsb3dpZ9gsnOvu+8GDioEm+GJi
YGAW/gxHKkjKFQI+da+rf2QWSne5XDaiFoJTmFld399ZeO4Qlv78bwG0M257
0bs4C4p/x36lvy6AJ4MBpp3UOdhfv08LQQHsyLFtaFWZAw1B1p92xhvnwNEd
6ZU+c0ATVQ3DWXlwx4P8uOL+HJic9/tgHpkHOQWDfuWhc2AbnfH9ya084JVJ
tCyNmYN3ymRNZ4086KRu4n+TMQddstI3vPpywa59KiD36xzkKJNc6EK5EGxT
cClJYh4W89qC4w2zYRRnBlDk5kFFCNsoS2SDxrZnr27snIdZ5xVj1tksYKqN
/Kt7YB5099Y/sonMAjcJ5xtL/80DOh+fLNCRCZd6dvmdcJ+HjK3W2xZtM+Cw
Uc4zlo1zh7pk7fzrXRo8UXhZ6/BtHrYZJT8aiEiDFeakkR+d8+Dq8+Ws8JU0
KM4LU8wdmoefNen9B/jTYMcmhwKT1Xng+uKZw+z+EgTqFKsLZTbO9dJS2VfH
XsA8Th+47LkARH75l3KWZ/Au9U/cTZ8FSOQvroocSAVvdoWTfvcXoHazoGBE
VSrQmjIqUiI24ov61Gm+qSBllvWk+8UC+Ml/z10ipcKp27lnDJs25rCg5e2e
m1OgoKSoHkQXgVXJqJNfLxluCS7e05NaBK3WItHhXcmAvfYdNJFfBGrbyt0f
W5OhXrMk7daeRZh6IvhHsS8JBr698SvQWoQ5fJQ1yDUJeOffY3mnRWCs42ic
P50Izruq8rd8WIQUTSP/Y2fj4ZKKSFL4x0X4d+X+pTLpeDiz1yOI+mURHPDO
uXvzcXDwgIol0/dF8EiZf/E3Mg6YjqTS//5dBDsLTyncFgthBj621fxL0E/9
+8T7wmN4dU1NxNlpCQQ09ZVo+VEQ75REmbi5BNdOjyrrBkVBiPPKvM3tJTDn
9sz5bBkF11zzG8wClsADvWjx544C1bsS7jpPlqCxyeDOkvMjqApjaRf7vAS/
4mWpTuqR0JNVFdQsugwT+57F+XA/hKZxlrFd0sswk/qco3EqHMoV1HUjFZYh
pHGKUa85HJJeVVNPqy5DR94Pl+EH4WD5vCakU3cZTEvulvhzh8NgwsewoZvL
IMp2g2O38AMYD66PWG1YBnvBubC64mDorqPOmrYuQ5iQQPite8HwhXzcsLxj
GVwkWOa99IIhK6CB917/MtANkhajfwfBNZ8vj9iXlmHq0pxx69YgmHVviuaR
+AdO7VdUBIPvwz/br3Gyt/7B5mbDoKocPzDcaxK+w/MfJJCIIPcAP8hgHPTb
7fMPtM6YfnIy9wPTmAVHIvQfyDdOJYpw+UFFNb+mwdN/UCbgL3PNxRf8RSxm
XT//g4B3EnYRWj7A0z6u+5F/BU7XTTSnCHqDXfKNIw3CKwCupz6VrnhBld26
aovECszp7s6gd3rBDWYu8c4dK8DodY/xRJwXfFdSWZo4sgLzKquP9QW8IDHo
1rOtV1aAh/Mv36z0XZA/TFq79HYFEq84r+XXekDOq3TpjvIVKPlx921DiAeo
8OobaNWsgJG0mpi+oQccGopJlW9egU/+bNphfe6gFyKnMzm4Ara7xUsHmN3B
6fvxGDfuVVgzzOw2PusGJY6Ru4JtViFZWbdul84NQD/3Ga9eXQV/w8M5WoI3
oFKty/eq8yp4vtR6XzjhAp+3Sn3X91yFvZYMm8MfuUDn+yLPzY9WIay3Q0f1
tzMwkH/WPylfha1Cgx1NEddB46mode7WtY08N+FoOUdQiaFJ1QisQWXTdF8T
uyOIhP4b+CG6Bn8vT5zSGLoGy25tliwKa2Bo3acwknoNMg3um57Ga+ATzsc+
L3YNeBinjFYvr230m7TyDyevQo9ZuZrWmzXwMAs9RauwhXqjTGbTsjX42SoR
/1+QLRTrxFY6Va3BAw8DrlkjW3io6ozjv6zBR+/wfxfGbECdLnNoom8Ntlhv
5v8iaAPppWG7H1HW4bBG6jv80BpuCpqJ/TJeh7yzDX9vvLcCS32lU50W66Cx
/e+dmggr0LvHGPjt0jp88+/Wv2BrBVIjKVMN19bB8iZbkfc2K/iaP1z+xmcd
Dn3vfKLtegGUdJ3MIjPWYcpsoSZc3RIEPI9GhOWug29T6oNbIpZAyuOtDSxc
h1l9hr6X/yyge2vRDq/ydXCo8lX/mmcBwf3/Vu2/rkMqQ8fZsxIWMHzLN15j
ZR16dHn3lPCYw+gp+cvJDAzY7HHxnfu/zcB8kodJmJkBNzorBwqmmoGO+O89
/OwMWHv7iEKJmBmI3fdP2MTNgPfPFrq+kDSFJsN6u1VJBsw09X781WFjUBgz
onw7zoCpIkXSffVnoNhQtyxQnwEvnHzckxV5Bo6+P3IdnWTAM7vfVk4Zn4Fz
oTt/PjvDgGUPNt5r/3sa7itxpDtfYMCBLfcjmLedhkHnd9rcbgy4e0m4QtHT
CJy68taq3Rlw0Z5vlvPHjWBVPS3P7Q4D1vws905a0Ah4t0bx/7rHgD/xrttU
vNu4l5c4jGaHMuA7jk/r3zAYQtKqWODxVAZs96qziz/uBChc4kOMLxiwtCdH
Eve1E1D0hT6dn8aAP3ZwsFqrn4AviStnBbIZsJ+ASY/YlAGsHm6X/VOywZvu
KbfqGsA5v/ufAhoZ8OskHrnbvPrAQ59kr1pmwF43dNrbynWg5X2gv9YqAx7M
WxMpuKcDD+0k2RrXGXDHbzs+bg0d4P58jvkHCyMOOl5tdrhRG7h9q1cnaIxY
n+9p9vnfWrDpX+z0dnFGbELS+lwkrQlNaXsckyUZ8cCti3S2aQ14cKZpQkqG
ERuZyA18eKcB9ELWcWVFRhzV/Hs48KQG0ByvDWmoMmIcrm610+8YUIfUO6/r
bOj7NfUIratB/aPec0vHGfFx9WEV1iY1CFZz/35HnxFLOH69opesBpSnOe33
jRixnHK/N5u6GpBNtjcnmjHiZpOrxYsPjgJ762R13XVGTNgZeqkdOAIsZXHZ
4vGMmOkh21vrOIAfh9Q0e54w4rR02WLl4wDZb8Z6Y5MZcchBQc3cdQTnCglu
7heMeO+gNKXuEoLczB5nhjxGnLwUqAgEAabx4ge6ahnxB8bc9n6Og6DCX98S
85kRS8boep2qOQAcMc5XDBsYsfgR70LrewcgP6I6vq6FEUcbJ5mZr+8HSpD1
ekkXI847sBLju7YPit3Sq6JmGPGqolWA5zZVCF04aXJinhF/Et3cjbr3wgWX
lTnOJUYseq3bKiB174Z/x6V91xhxPMt/xwp27YWLlyfuX+dgwjeC7JKNjPYA
9+nd/+kLM+EM8uPHeXm74YrK2+8cOkz4RN+cjEWNEpQ3tWUUH2fCLO92aHHG
K8Fm+0lPa30m/C9nhE/ISQnKnklKVRsx4YuHJgxshZWAZ+sDp7vmTPhjadZR
udUd8HbJirLgwoS72iRFZ+MVYFOUZ/czVybcU3ipZpuhAlzcFZtr6M6ErRnT
vcYoCkC/0ng67y4TPkop4Y+7LQ8XOven2gcx4bMKn9NGL8sBpYxGDCQx4fa6
iz0UUxkwPy+7KSKFCcOm9IhrwjJQsHC0//BzJkw3jzts/0sazJTc7iemM2Ej
F145WWtpeJ3c33aukAm/Of9Jys9NCs77FF9trmPC3B9TggqKJSBdyzKpdJ4J
1/LXJ7vGiIKKgiiCJSb8nDNS/L69KJTSen+W/WPCJM+crytHRKGp1WRrBQMz
lrEIu0KeEIFZk7OhH8jM+Ir1p9MvdEQAOel7fBRixiCaVGmjIAS1hnR+LVFm
XOO9KWBHnyDoq34p+iTOjIt0n51NihEEyxWdmc8yzJjpZv9+X5Ig+Ptp2Dbs
YsaDGm8Oy49vh6ZYdKblGDMuVzsWltHOB2dvr86d0GLGErcG2KKj+KDP7F1E
qw4zXtn6+dC203wwK3Gg8as+M94uaZz7/fs24Mvec+zbOWa8X/zajMrgVrD8
oKDSeZUZH3oTwabKtwXm/vBvGoxixoaX1UIP9XJDZMJQbfxjZly99x5negY3
7P4v3/NkPDPmd8+xTnTjBse84xPlycw4QqboIe9mbhh3vfslLoMZu/LxZ3Ge
4ILfrIPBBpXM+FaPBf10DR18ivLU2KuZce/5n4yfrtJB3MZzpbSWGafHTlqI
bKODRf02O4UGZmxz42DkDXsadD3U0SF1MOOj9OzVe2Kc0Cacy/F+nBlLf+CZ
0s0ng3Pz7Yrrk8w4UH53xxZbMvDc03aTm2HG2qFV5GciZDAY7B+OXmTGrckt
mWwPOKAhY8tHJ2YWLMP72OrVTXao3u/hJ8PHgnPtGL26LrNBwUkN5kg1Fnzg
TXH6tlomCNAp9hXQYMFndg03BD5iAuOjsuzPtFhwstDuBDcrJmDaTeEs1GPB
F3OuPP3IzAR63I1bOs6w4N68nU5UTUYYbjolJ2C/obfwxNymfh29/VibkerA
gq1Eatk7bq6j0PJ9OxWdWPBxvdhjghLrSCWHXwXdZMFdlDZXcc815BXWTZh7
sWCIb7MdQquIX++SQeojFswibe+T3L+MxtW/tSrEsOBRo06n8LhlVE5oniqI
ZcHPjpXV7jdcRpcU5c7XJLLgspen0zNql9Br6l+r4TQWHM2nbPWncBHp1rm4
KpSyYP3uwpCzBfPIU9M3MX+QBZ/DI0Ii0jOoxfSysdIICxbMzFBhn51GEi46
fBl/WPC3hPYEp4pp9DmZKyJlkgUHUgTufDKZRrz/EvweLrPglO098SbxU+hl
ZqH9NRordjbd78inNImWPzyWG9vEimurhIpiWCbR8R8eQ9Y8rNgxjSWP/noC
TbMdtTDbxoq/XG77YckxgQ6ZNxrqibFihthFHtnycdTEPXxQYS8rFrNPbHQw
/IPEZOsWX+xjxd+KrZauk/8gF8gqED/Iik8lNQ+oVowifjvnndsxK37ecCh5
QWkUWVUziJO1WbHRgjazBN8IWrzJRx42YcUHDIqSXpKHkGiXdkeK74Zehmvw
1KV+FFh5MNsogBWv2vgmSCr2o+kXCn6kIFY8nkUrXZvpQ5VONJUrD1hxTOhP
hcf3+pAVe0vYrjhW/KJgtBC9+oVe7j6rUZHDinnfx9r84OlFm/i0ha6/ZsXM
sVzfFGp7kNvagTmJQlZM4aB1v7HuQdqfBFIC3rLi6X/tnJwZ3eiPae/afzWs
OPcO1tt3uAvtCLQu7P65wc8uRO+J+4GiHM6EPOhmxd4fHfcVa/9A64ZaVkd+
seLg7f6xEv++oyZhee7ng6xYZ1Ozf47pd+RY8NfefooVX6k5WPmfUgfK73WR
XGFjw6hJ4X7UvzYkUHNpJZODDfv98feJKG5DvumnW82obNjyi+Abwxtt6NSN
/V4fuNjw1MMr6ttnv6IFympnoAAbXiq5tevOYis6oOoTybeLDV/9qc3aIdaC
2i359iaosOFP2pvtvv9tRtdDs76JqLJh/1eL22zfNqOM3x38MofY8MSBGMvd
p5qRUKRi8t5jbPihwrg+8bAJMU21Z548x4aHYenQX/Uv6ImA3X/fjNmw1kOf
QP+/DeigJuPUOTM2XNPP6cMT04CcE+VVLK3YMEup4dWl8Xo0ePzum2tX2TD1
ip50cWodqnslWxvizYYr/kS4jx/8hC63l17m8mXDbIWP6h9Mf0QsTIbkR/5s
OCfv7BnGVx8ROnvneHwwG75UbR96ePtHlENqbX0VxYZ1Cq+8ZCbVokgrj97a
V2z4CHnN5RNjNVJ6wOWtk8mGQ37cPKtdVYUa3j4Xb8ze0MMjYa7+VYiNp/lS
ez4bjiWG0troVci1QnJ8oJQN5+Xm+JjLfEDGQo1LjK1s2Dn5CqF6swLR+JwK
3rax4Tn7pOKrUIEqeDY7unSwYcY7jG0G7BVIiuP88HAXGx4R1eHkiS9HEzOD
7Y3DbHjL5PfhqKgy5P1p7XXCGhvmsO3PHw15h1Sqkh1OM5LwpfXiBPKud2io
VE2ei4WE2b23uGh8e4t08wOf+nCQ8COdjmKy5Fu0OXFL+BVeEr5w8LOwSUMJ
eum84+p+ORL2p8XouesVoXMOzbIzCiRstYnJd5KpCHHaOv/O2EnC14d0uwyK
C5GT2RtjkT0krJSnOtwgWYgOah/TIWESPlS3ucmMUoC+CJvKtBmRsI7u4S0v
1vLQXX7GgdAzJBzd0z/5tDwP7d6cmqh5noS9pI/JW97LQzHk0S3vzElY45Jw
gCglD1nOubCmXCFhsxNWLVbiuWjuc0jfNS8SrkjHGiqjWaiT0nZ55R4Jq+v0
nDoYlIUqdQUm/P1IOMWjepOxYhZ68OXVvydBJMxgybve5ZyJ5FpqeRsekbCt
8ARj6KYMZPqdUUP2FQmnksPtKK5pSI1fqyE/g4Q/eom+PyabhuTPPziJs0k4
f+HOGfufL9Fip5D56fyN+tqZBh2PvEQPew+6+ZaSsPTVYvlN21+gmiGX9F8t
JPzB177wxmwqypB5r2zfRsJpQYLb979ORRE2LMWL30jYJKi3pswpFZn/eVhF
7yJhd2JyK9dsClr+m91FDJFwgf7YjN/6U7RzfoQe+4+EWwJYQsZVk9EWVeUo
yTUSNqIMzc4zJqOVm64CuQzs2Gzf+a6U+iT0eYlN9iMrO+4Er/LeC0nIalX8
yDydHf8o4f1kvTsRxbCYOp+QYMd3hOROOR6JR2sXtu5plmLHqUcic0l/4pDV
h6a5/2TZ8WrZrvCUyDik5H305vEd7FiohV+wdzQWfVyXuaW5jx1fUAv/sz3l
MVpYnvFEuuy46WeHgAqORsbnMvF7PXZ89rmUX8tCFKosucR4yIAdt4s6LWjn
RKFQ1+/e+0+x4+1P3vOUi0chqflSXxVzduxS9CjhJu8jdGrqfpCcMzt2Egqb
5d0egd7pH9VNu8GOubPUY/f3PERiOStUGTd27Ou46yNP6kP096pDqOQddixT
NOXSu/Mh8h0zDBcJYMd94Rz2T/8LR/lDwtFb4tmxm6OWk7xxGOLX+H760RN2
nGvr6aG7FIruPn+4jTeZHe/X67SOiw5FuhdZY7mes2MGYXHWgm8haKBvNJ6a
w46Tk4UcXS8GI57ugqdMVew4JeJ8tnX+fRRKvX27qIYdC4RH/Vg9fx+RD6qd
sfvEvjGfXE17w3IfMcW0cLZ/YcfBbifsHp8NQNMGE65p39mxz7vDsX6b/FFT
tcx/+hPs+LosmUMgxwfpzk7Isk6z41+sEVtdL/ugj2JFLG9m2THjcl5ClagP
KvNUfyO+zI7VLviMikXfQ1n7LSUXWDhwueH1+8nB3ig4M+5fAj8HPk8zT1dI
uovYOy3bTwhy4Bs8+s/2XrqLfMhyuSQRDiz5SS+cRfEucrcuvuQoyYFZOK2C
qtw8ka1oW7OaEgeOvDC2VvH5NtJ8RHv5R50DZ19LfliTdQtVfWjzTtLkwKy2
6IGowS2Ep+NNjHQ48CZWN8u3s25I9T95njJ9Drxo0ysbB24b/UvzzsPzHDgi
zCcmrv8mYr3tZbjfkQMznuZX1bFwQflTY0tl1znw24TQA1X8Lsjq0pnEYzc4
MP2YEEm4zRlV/bdz9KQ7Bxa78nGzg64z8hHr8rzqy4FPNHX47FC/jlg+7ktP
ecyBHeo+8EwaO6L8Q6n6cvEceIkheF1P3BFZ5dLnc55wYN1vRU+sR6+hqthB
XJrCgYH33eS7W9fQPfvI9o5MDtxGPWXqrOGAmHgmGWmVHFhLz8z/uJwdyvM/
/yKyigNbNLPZQP0VZLlSo7u9lgN76YeesnS4gip/J0TL1HNg6fYoa4USW+Rd
rKN4tJ0Dh/x2OXXlnA1iNH1xxnV0w8+09TD/pksop4V7bW2MA2uGzk323ruE
zDXupPhOcODXCmx+KvsuoXIlo78PZznwo2nzxfcpF9FdZmafzDUOzB+38x2r
nxViSDPN7uMmY8Fuzv0DzpaoZuzb1cTNZExh9Z4/oWyJgpUMdhhvI+NqQweh
vL8WaGvx0cw2QTK+YXb+g4qdBdpRK5P+UYaME0J26M04miPj39PPsxAZw7ZD
bXY6Jhvzlt2lK4fJ+IpS4n33HmM0bPdbUkaNjEVT7y1QXYzR9dlvqclaZCyp
bsudknoeBTK/fxppSMbr+ZxRnJvPoRJR/ye3bMk4lLqMEvaeRncuMpiq2pPx
9OR6rl/vKaSW5iY460DGrlbhWc+DTqEmJbt4excyzi2QPe322wgNg0Gs+V0y
3uf6iWX+uSHaYro96lgUGZvXqXt0m5xAncmRRsyPyTj61Y+DBnwn0NPfnJvL
48iYVVFp6l2bAVK0Z4jcn0zGpTLyDx0NDJCax+9whQwy5sR3/KdP6iOn2OwQ
7koylhWM7BRgPY6KVmL9K6vI+PhWcSveWF20Yurn5VRLxmsPAuWDlXSRv7iJ
S0v9hp70joQhCx0Un0E2efhtw5/jSa1lbVqouvSiAvc4GUtNNpS+WT2GyKIG
UpUTZOwhYWBn/fIY0r93SMRpmoy/dPM6aBoeQz80eHhbFsh4Zz/L46hsdfS3
qfxfOBMFC5/dETt5XQ1t699ex7WNgqU/wm8lpSPIRJ1UXcFPwcu7bfLUxw6j
py+mSx0FKXhE2DzAIO0wUrD7lNcsRsFGHnYFWOowOjx3IzZckYLDCjbbiMhj
ZEtqseE6SsEyLHMXNN8dQtk27y9UqFPw3X/5bgb6h9Bs3UsTR00KbiwsrPv9
+yDyfOBp0Hycgo+Ohh+K3XwQRfIp7g8/Q8GC/+5xJ/jtR+/lA9i5rlLw5srJ
u3Gv9qK9X7c2PLy2kY99Cz313F6U4/EinPc6BT+xO/WojLIXPW2o4d/mSsHW
fZXKoo57UIADq6KwNwX3shybUdBUQSdeexsoRlFw5qEHzLcldqG689xbsmMo
+EMel4vQgDJSY3n6QymOgm0PMYU+SVVGqkYVF1SSKFhg0Yu8U0YZCSysuxx8
RcHvSawhh/croaEDt2O1Sjfqu39gOpZREZn3U83qyil4lTPwlkCsAvoRFC9+
/AMFv3LnEGZTUUD1nW8z9D9ufHeA0rUr8ijvznLp6RYKvmpt84F5TBZ5VN7s
vzhIweK+h4S9ZKTRnC3p5dAwBW8/dzDXpk0KXeWJtrP5Q8E1AeQtLvekkIVV
4ZzdJAWrTg0PD/RJomNscyTnZQoOjxmwL8uSQFzaTgreNCp+fnwkjbgphpIq
6JQDXFRcv3j/LXmnGFLanzkyxUPFPq8yD/8ZEkV6MsPPLfioOIap9W27sSgK
ZDMVPSxBxbfzzi+MnhBBfHf+rS9KUbGOmkDbILcIejkX050jS8XVfqw22S+E
Ue1Aa5zITip2dCd58uYKIZYPWlsYDlCxOXukX8p3ARRxYGi26BAVj/7wFZC9
LIDE8nxaHYCKnzWFmFkubkc4uexBjxoVy/jZh7QLbke3PfdQyv6j4gXi6+g2
Dz40f1CU4c5FKt7P6Xd1+O4W5Pu6tHvPZSp+PJ1q3iW9BfHKG78ft6ViMWN5
Q7mmzWg3f/Qtk2tU7LxljLdYYjO6tkidO+ROxYuJv1r4unjQusOr1tnbVHz4
W7aIeigPCh3SyMu4S8VmUnZ/kzEPymj3dhDwo2KIpXB3v+RGI/mLI/8eUPFL
N1WNQT8u5KoQ9fF1BBU3emWPih3mQuypu19cidrwa/Zj+dWVTUgq4qrVzzgq
/uJuxSJxYxOydBzofvOcioP1S3co/aGhTsWmVrd3VGx1YOXUzyMUlPiH6zZz
GRVztK84DHWSkWXaSamQCiq2z37CctmVjEYkvrkm1VBx7g+V+dzXHGh+e7dg
bRMVW5zdv6vzADviIo9Z8/6m4uN3cmPP+7Oir7WKXE+GqNjDsYfNei8rivF1
eCM9SsVvlRNG4wZZkBDjDPXgBBU/uaB+x1GbBSksLuVaLFHxEdPFsnPCzOjY
IGkli5MTixHnt35eZkAcqVrP9m3ixGOlQs+i3zCgeosgvUpuTmw6w+Vwwp0B
neyiJbdt5cQJrI2fWdbXCfOvm4+tiHLioJM/tPsk1gj3SvEHWns5sdHBKoPc
smUC3b24v3UfJ/7686w487llggm96DM+yIlx2FD7l7klIqBEbs+1jW76Vbk+
qFR5iYjKUf4Rpc2JzZSdvtu/WSBynoDEgCkn5qdz8b8jzxEzt2ZIFhacWETv
y0zf21li7+kXf7oucOLfJ2Tfyl2dJd7S6a+/XebEzfwsy9T2GaLmbvfhOidO
PEm1epSVN038tLxtlufHiZXHH3dJxE8SQqB8dOd9Tqz1JyogwmSSMN/+Wyoj
iBPb8v/3dlh4khhs1f377AEnLuy/Entdb4KYVBO4/TiWE9tB/mni7jjBJv02
9m4WJ2ZW6SjPVBoltJgd7qzmcGInR8Ti3TBCBPeIWd56zYmvfQlOr74yQnDF
BMo6F3PifXzjjn4Zw4QAx7li60pObLVQNWiOhohdfxbb9No5cbt7XLh24gDh
UptRUtfBiQ/YqBL1+gNEcYp5guZPTiyxk0HDiXmAIIw/Wh3p5cSryzf7+e36
Cc2G6Jk9o5zYt/HvdXvtPsIkey+X4Bon9tk1c6JMtZcoPLdIa2KgYfZoru+T
wz0Eje0N9R4zDT/YJWbja9VDlBsT7CPsNMxszNgzY9FNiJHV1vN5aLjYmxhn
cOkkbhWwrlpvoeHUS4ODiWs/iVbz2mV+PhoehF9zIoE/CZ8i7fm7QjRc367j
nP78BzFoZTCuK0vDy5bBglvnOgi0iefPujwNk1MS+f8FdxDRb78O5+2gYZOF
WJ0AqQ5Ck/vMwDYVGh6xyPp5z/Qb8arM9OcAomGFm/oaur/aiKv8dp88DGk4
3EQyul2hlaipVqzdeXojP/uSTuvOFkLYcaKq7ywN7/a7eP9oSAvRVOtUrmlG
w4H7+Byqp5uJXS5uRby2NMwvfGOndX0TEShysKDWjoY/RH/tLvVtIvrrVvJu
OdDwvgzvlP24iYgUu5vV60zD0/ZPT1EdG4mFRr9nGZ4bfvXkP1670kDou2um
mHnT8ITQnNvgRD3xUoqczO1Lw6fPJZIbXeqJc7dD4l0DafjHuNCql38d8U4u
MkLtEQ0L8mZqRlZ8Iu76Jnt1vtrwr8V2Zu5+DcF5k6RtkUnDi19+bS5WqiFi
L9tzD2bTcBhn5eWvHdXEa539KRP5NOxYVyVHUqwmBrmaq5jKaFg0apT0eeAD
4cSsGuJfQcPzn7uoLY8+EOuz8UbUKhqeUT6zj1PzA7Gt4/Lg5k80zNqW1EjO
qSR0njCwy7Zu1JtsceRFSAXREXapKbONhmk/1dXqNSoIK6/6mF0dG+uXcSeP
kbmCuGMVI3uoi4adpHlTQzzKiRw5JZ3/hmj4yx3zpzcXSoktRWahLv9o+MJb
SoqZ3lsi5WX1qeVVGn6dYv1e+tcbQilWXtiTgY4L79qxxru8IbRuL2QHsNJx
b2XCfYeUEsLjaFhzHJ2O2dJEvHm5iwmOPXOPRbjp2Pguu0dYbhERJXXe8hkv
HSum0r77nigisjmkZ7L46LjqEQfTl5hCoq+xlLdSnI63DElFK+8tIBwqJLqO
SdFx1GPO6LHefGIlL/BZnQwdqx4WfboQnE9sjjq1t01xI35t66uR4deEpvHf
08OqdMy9XfpEfnYekTksGEfTpeNlneDwNuccIiDB17xbj463lg5wZcvlEFYn
xiWzDOj44c0nF5M+ZBMC797lHD9Nx0S3ZcjzF1lEYNj5mmBLOp7k100LDc4g
Lql9CDK+SMdL5i/jwygZxJElOQOFy3RcsN4qXx+cTixZLv+ss6djAf8g7+ZH
r4jLex9Pkd3o2D7WMptU8ZJQ+8NQ9MOdjp/eoc53678khJMue7y6Q8du9Mz0
l30viHaOfSRtHzq23SaWNEV5Qah3tQvcD6NjdjM5PhfnZ4SYD68m6Tkds7xd
0w6Oekqs7fPg/PaSjp1uId3Ow0+J7+P9Lc/T6VjrsV7z87/JxIPTr02O5dLx
th8P48J1k4l1uRPXfd/R8YltYbF0viTiR0/JPqMyOm6HkCL2xESiMFJ0TaKS
jofYqnx9aYnE1bXJgKpaOr5Lq5+jzCUQnc1hT5hb6Vgn4Zri9p44othv4UJr
Gx1f1GIotjOLIyIPmsmmdNCxT2H87pVfsYTOsx35R7o3mLb+LHP8MfHGteGT
18iG3gW2A/pCMUSU4p4wg7ENv1WGfvpmRxOOffGGohN0zJc29CfrSDQho2vX
Uz67sT/cyQwlV6MIFsavqQ8W6PjwSPqe+6QoorfgoK35Mh1HHNx1UP7pI+Kd
bcpOpVU6vrmOmKPRIyJamDK3vk7HlyZOpVR1RhL/A9QehCQ=
                "]]},
              Annotation[#, "Charting`Private`Tag$1953193#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVl3c8198Xxz8fsj8jUnZGkSKUymicmxVRISKyR2jYkswys0dIZkRChBBl
ZZTska9dxseOyF6/9++v9+P5eN977rnnnPu65/Kb2mpaUOFwuEk8Dvf/71WL
qY7qaedL0WMP/OUuINgnz2k3wqEFyamXTjUbIZBMiU8s4jAHYliYfPIzBKot
vYVJHE6gJqJcwdOMQMd87UsUhy9c1gldjDe+DEPiAfKhHDFQwtIkshUnBzEp
7NWC+i/Al0bCW61aDq6S312oTIyFkBmXQwtTclDyp/nsAu9LaNr2MzpxXh7C
8liENYSSgT/iykbQmDykHrzh/5wjA4atqY47KyjCk5a4ulvlGRCi39Qk4KAI
t/x+UR3RfwMVAWxPRFIVgbBi71WRmAnO3gFJ6juK4Nod4zrHmw0fmPtgu0IJ
NKL7ba4LvQeLdU8BW1Vl8KEvOhbEUQwNz6//zitVhRNXIgML7YqB2OKziVtT
hU4/2+mBxmLobNVf7DunBkepRXPEXD7CixcxzvxlatCwkyHW3VkCgoUBBkdq
rgFhOfYsb8gn6GqSxg3O34CPp5xjlcc+QbvFlfv7uNTB0O7mmr1sORgE15yy
BHXInyd/qpsqh3ZuAypSkDpoTgVesFH8DCriiT67vBoQP+Qm/3G3EgLmleXG
72jCZe7bGcPaVcChwL/8z08TZvSkaOjzqiCVP01dL18TDs89Nss7WQ2ZZYyB
gtQ3wdb6nCBusBpKb9wwaHt/E1jM89++ka6FN0u1cXuHtEH3dlr+4t862JTQ
T/QW14WFAS3G15z1QKzLTqQY64K/Ib3FTfl6qIvSV8uO0oUiM1vOkph6MN/Z
OX5lTRdIDy/6PZFqAKmnDHyrdbeh/mmfHq1HI0jy0i/lOejD6VxmWm76JvAO
ymfg4TaC72L1xi0STXCXL1xDV88IjD+4VnjeboKlYdcAmpdGEFoyYvf7XRPY
LqdoDjIZw1R13kDmtR9wxbCFSzXUGJJ7VD6cim6GmKP6cvdemQDTns+dK4fb
4EHQWUu7STOIt9YxFFVqg0sOscaZRHM42i1qzPywDRKXcDK8Z8zhUnav2cCX
NpC4ZCkw4GMOn7JjP5aKtYO00bhKAJ8FzN+c+6za2g7m+dHnSfcsQftt3A9H
Yic8vHE1aEjKGhINnqpZ8nfCxTpqPrm71jDK8qBF92wnZKn/DV+LtQZbD7m2
iwadsDyj+evWmjUEac530uV1wmklmcx/FTbwZVuu/5VaFzw31Wrh0L4Pghp/
pr4Gd8PKM4HLUU22wOl1RfZuWjeoOyj54mjsYH9eajBjaTdc96g+9PeoHWzS
3xTTGO2G7pJIcS8LO2ivLnUclu6BxlnHw7en7cBNwmd3faIH8jhe/6e1bQ+t
ZFZWMdQL3+TyNhk1neDrxQcWHdq94L5XtZD82AnK7jWUON3DuHRTzDXNCdIb
XW9XxPbCjb+/xLb/OoGr11Cy8nwvZFJ51GnHOoPAQuZxs4T/oFdexyxvzgUe
tcpA/L8+6Jloe7TR+RhIYh8nvtP3wwZny6FanBtkhEqEbHH3g1S/gnyXmBt0
qB3rM1Tsh9Zil5b2YDcQ+cHqKBjbD8sfx93kVZ7ASONCZqHUAKzThR436nSH
KzVvSC1ugyCip6AgsN8bhvn4P+6GDQIpmaC3JOINTt6J+hLpg3A7wPDC/BVv
SIPot9E/BqG/j1vR3Nsbtr54y+lxD8HdSycCDZa9Ib9c32XyyxAoFMqFvf/t
A2zFzMN4/Ag8HhfwN/v9DO6EbGmNHxqBNtdgrTYaX3htPvGjQXQE7lPX7Hc5
4QuiBz99CtYdAaalhAhnJ1+QczF+cbBgBM4MbdkpMvnBuUSdzBjxX7C25dlo
q+APJoaZBm+Hf0HzhrmI1GQg+F7levly+hf0mvVbpx4IgsxzEd3P//0CPekl
9hsoCOZIbqoPGH9Dt/Grk54JQeBSdU3m9LnfQDn4FX9S8zmE8K2wfg79DV4Z
3f3cbcFQMirf3HZhFPR8z9/swIfDT2Wfv6FXRiGXSlA65Vw4rL6vPKSmOQrm
J7q0Ku6Fg9QTGZNvd0dhTVItZ+RnOJQdEF+tjhqFE9EWz+11I+CTAidf4dQo
OER34FhlI+Fz5qJjTMwYXLf6QBHmiYZBgthLzZQxINR0ObRfiIZth3uV+9+N
gfe2/5k3d6LhIlDoQ6vGQO7Oj6O9idFQ2TuQ5DczBi0zStqmvDFQRd/Y6ILG
wS3XUUn+5AuotUniuj03DoNronGpD+KgaPrePcPVcfguu9T/PSIOMqxkK8xw
E0BaqjjDVxwHfpa9eg9ZMf64Pqi1FQfKpswJzy5MQBRJfXI0OB7abvuxvw+Z
gImAEMtPH1/CoPKDg9QnKaAlE/Iq4mQitDSet6CXooABB+fX4luJUKnE+JF4
mQLljguVTN6JkKKQpcWuTQGulbhFza5EMEW/o096UOAi3eH7qu5JMCWlzaLb
QoG9pZ2npP+SYUXoIjnvwSSIE8It2AZT4dKoXONzV4z76K8yraaCf5Kyl9Wz
SUiTeJPKtz8NDrFqLRx5OQntnIoCBQppcA5/ry2hbhKu3pKbtchPA9eB+PBA
rik4Ijd+Uzn4NWyH/yObf5+Cw4uPzn8zyAAF1c3Gy91TYPv6OKuwO3YP0uK8
eUem4FzGGaO8hAzg8WBa7P83BX7D4q3C/2XAJRuBdg2+aWiM+ZZE0XoDXgrq
EfBoGrYE+54maGcC1UbOfi7BGWAmVx/85vQWuFrklkF8BvxXbV5XvHgLZ9L6
esxlZuD3Osmoq+QtWKjQvXp/bQYaCmY7bTfewreXpoJyLjOwSnQPN/LOhnBZ
DlnrxhmQNh3OPfXiHXC7+5uVWs+CNb1dot5ALpxV51EadJwFwa7XJXT4PLh+
tFgY7zkL7GWBmoNCeeDV/Hv+atQsmIhVuG475MEo90XX4fJZEEfZhlzE95D9
ZTmEhjAHP8nJ7jPK+XBuz7jk5vs5SCuqXa9ZKAC1a9VPFcvmYDb63OiXfR/A
7BXvDanaOZAe+6DdyvEBIqSGJzl/zoFw3xPGkwofYNpWn2N0Zw6a999fH335
ARJ/abvbXZuHsx1vL5xXKQR87VW50Ll5+JcsPv2ntAiafc+0NpxYgOqa+b3e
3hKQJf+gijy7gOm9X2DkvxJ4+9JESh8tgNjOU19L5lJ49j4sdUF7ASQNUhjM
VEtB9r8pB3afBQjeKs7Oqi6FtyJJbDa9C/D24AN2m4IykJt+WkArtwjpkhZ7
Qm/KgTdidiP7zyL8+zeTMDxRCZUmXtmFy4sg8mW73YKuCgwlD9yuWF/EzmXq
ObrjVZD4U7asmeovyN3qyY6/XwXsPM9dFg79hagoy8HVf1XA8k54+Qz8Bapz
c02aftVAU2cxVxX+F5S5L+auZ9TA7NrIcI/EEox5yPyIJNRBxkxFEylsGfx8
pKbqt78DiSdrYXz8H2SIsp9lMW6HEOuPlqlHVyHmetUwZaILVlHOuJXXGpAu
yDUs0/4HTqfrig99XYfIz6GH3ZgGYeR9XXAH/yZsCi1cKDv9C7Zsul8dd9sC
pXUOU2nZUdA6ZxAp5rUFy1Lncx0uYzqGp/hL+m7B44nLv7OVR8Ewfs3+YtgW
tMlq/yPpjEJNPaeyxustoPJi5ShyHIUAPpN/rk1b0FpXJGmYOwoHfs6rfePc
BttDIi8PcY2ByGW6XcuKbbihpHeseW4MCt7lHPuvehtw++kdE5bH4AyruoZK
wzZUtVEemG2OwYXJ+AyRjm24RpTVnqAbh+uhJ1QXKduQ/orv2FuBcXDouxb/
mGUHNAMlmo/ojMMn+5jTIdY7wOnLlfi1YhwuDUjf2Xm4Ax4i7SH9NeNQqzDk
99BpB4SDB7VmG8ehiU2oT91rB4aML2psdmE6+KXU6+CLHWCpJyi3zI4DjnGg
Obl6B66sMmZd5pyAK6/5735g24V8/noeGYcJOBNPEmrg3oXYi5Kxgo8mgC9s
a7yffxdove7SEtwnYPNxj+k+0V1IQFEVDX4TkKcRZKiDdiG9jn19KX4CDuD/
au9Y7UJL09JXgcoJGDGqVlAp34V35EJCDTUFmrXzqA2rdqEiUH90jI4CZaoJ
tQ51uzDufFsQR6BAlJQTSmzdhZUbj8eOslJAkSx8YWF0F9QLUjsPH6VATmW4
5AumPci70yvQIUeBRzxGAr/v7IEidfrOwScUMFWXuDVosgcBn1+2XvekwPVn
+Oe9lnugz1g04u1DAaHp9L8tdntgQ6dW0h5Age7iqepy3z1glTMbPRxDAQk1
B6OY3D345l9U7JBDAW4v+ejwD3sg62wkeuk9BegKWRufl+wBn/JyCdUHCgyz
lYr5VO+BdKfhpksJBULGtnYedO8B0d9riamGAlNufolXtvcgkrPBc6KbAjO3
RKzScDhkppa2jnopYLx4gIqXGofY33oavuijgOqRibOc9DiUw2czITxMAYGg
gKT9LDh05l1S+iaFAvECdlJhrDjE1baCeKYpQPqs28HEhkPrReqfpGcpsPHn
OA0dNw752hIl9RYo0K7VfH9HEIfk6ZlZr6xRQOlPMe0TYRxy+69SU2KDAp8D
klLXT+AQvSeXAcsWBbLKH3Yvi+PQWmxpS/UuBTz5mC/MyOBQe3PXfAPNJIjO
aTP1XsMhZvGWcheWSSjTUqt6ro5Di0KciIl1EuS/yDleuolD5/xeicYdnAS9
MPGBN7o4dDpS7cwL9kkIkmDIcTLDoXm6rbbjhyeB9eWeobAlDqUcP2/8mHcS
UvGrLINWOPSuoPlqNR9mv3PUTf4hDj1SPnH8zJFJoDh9vsryGIcy3AbHi45N
gsNQ4W79Exyi+2HHXyk8CTuK2YWPPXGo9fKvvKrjmH22WM7fz3DIa6b1w1sR
zL5XSGuMPxafT4LHIkSx/Uw9faochENn52mnHp7E/P9kO5MfhkP2sc+UWcQn
oZXfMtksEoduCyhSfmKs9/yOJlsMDvHJD/2IksDW11cp93yJQ0bxKvcWT03C
7ld4eDoRh87HRB2JOo3tV/ScACUZh96WvOITkcTW3xF4fi0Dh/StFChyZ7D1
LTku4bNw6GVyVl4NxqWt5KXibGy8qmap1NlJkJOizbTKxaFnS5VUbzBuTdm+
zZ2PQ01r9uEM5zB/6JeJ7R+w8a837lhgTLGbrnlWjEO5PH9syjB26BtxlirF
odBHf8uopLD4XP55fPYTDvWl5yspYBz4rnko+TMOvXgyfMADY9YDXyM1qzD7
Xy7y5WGc+uSTIm0tDm2R4+51Yyw6nr/xqQ6Hwna/rCxhXKaWmfegEYcO74RX
0ktj8fuYaMLfhEOVlv/qD2LcyhN9sKcZh455DjJxYqznH/Q9sA2HOh7IR/z/
P+WPl8eFThzCKYvd/P98ex2XU4vdOFRBm6v1f/vbVfcn0nuxegjuien6v7/C
Zi91+nFoNqXlQO7//Y28fY1pCIe6l6s7nmCcsnEDXzWCQ3GHKa1yGJ8wVfro
MIpDv5I8mPAYlzRdsBaawCG9no6AEiw+cpKSPP2TmH8kKQUzjFteHe8IncHq
wYXpMh3Guvv4/C7PY/XJW+r5Gov/+P1DMisLONSzl7NzBmO7HsL82yWM/1hU
VmL5275InXZnBYekM21qAOMD5EX6uk0cKihJjDiG5b/zy/MAlR0sP9LZI/FY
fUTdF6Rt28POzzZnDBXGLE161P378Ggt20+8CquvTtcVHyM6PCpd+MzGgnHU
sQjcBAMefRD/edcAq0cWv/qdBRIeqTh6yA1h9dspaezuzIxHRb5+rcwYR41u
bm4ewCPPbLP6S1i9MyOJdRoOPOoXn1r1OTEJ+7cSlriO4JG2faJPnhDWR2af
tU8TxKPj53Pc3whOQoRu+4KQMB4dFR2afnF0EsglNPOnTuJRftfQYWOBSSDZ
201ekcKjkvZbLAk8WL55mSxbZPBIIv7GF23uSQhrfTOueQGPHoxEjjFwTQJR
dOC3wWU8su1kztLH9IAwqTjoqIpHBD978TeYnjS/+KW3cQ2PRNhX+o4yT0KI
wpM+T3U8ymCoZEwiTwLT64KfQdp49M1amOYRYRIYDbg6UozwKC9HPKgD0yf6
rsX6H4541M0hoyCA6d03n2AFDRc8ur6DZxNZoUCghNDXn654JD7gHCy6jOl5
mH71bw88quA9bcKB6SWtSkP5WgAeSdZprCdgeruv6lX+kUQ8KqgYfQ+Yfvdf
UFAeScbGZ9oqp3RQsPff3K+ENDzqlflrutpKAb2SiywsWXh0IZf2WPB3CnzI
G3HCFeJRrueG3I1KChgmHpEdasQj2tGcDIVMCpzhbO6Mb8Kj853kNp50CjDE
O93TasEjj1Ln/D8pFCiOrk/80YlHiXwtqY9eUoAp+O7epyE8sohWyxMKwe7P
xzl1sctY/rU2GrdtKRC2dtNAcxWPOE59Yr95nwJmztsrxA08+vs0ySDNCrsv
7K8d89vFIzmJ8G5BEwpYWC0EOTJQoSwh9j+tGhRg0ZG8oc5LhXIVYtLfnKLA
vTMVfQyqVKi2McfKb3YCqtt7csuuUaFVy9qCdcoEHHyw6HVXnQplHnzdaD46
AVVvBIXqtakQr6SZ87E+rB9gi3DwNqZCVz/t6us0TEDFhjnTmjMV0teNqLNI
mQCmKtLF8VQqVO5i0GOiNgE5KqaplavYerkn8pijx+GMKP8l2KBCTXSzuOuh
41BJ+jVQtUWFRtVOXfcLGIf2LgO2Ghw1wkcvTo8/GYd/BrfDvjJSI5dKg1Ir
c6xfclB3/3aYGqkVtF4MOIONT7ik26lEjZZL92QUO8ZgZZZzPyWWGhGcmvvW
dkbh480r1DEK+7D7b+kjGw32Llb2Symm7EPKiuPNjw4MA//Q1f/S/WjQSa7O
y9Vc/SAr5RvDcZoWsfaPJ82N98Cdw20b+C5aZK4hxuct0QkrTaGjdj50qIom
/sTUgRaI32fopHmUHuka1Q36HmyEXTO2sx1C9Kic0a6yaK8BzL+2r9w4To+e
+an9WphuAImn8o+uidEjRk+FmfDKBvi2J+ymLE2PZlW7z9taNcDa5rLXJTV6
VKYx1JxTWQ+3/gYFn3CiRyahbS/4nevgwPDH11R19KhEHDlsM9RCGMHDo7SB
Hm3sHa2eX6kBxvMKuve/06MBftG4P79rgCq+k/izlR41GDX2Hi6vgSWNBdfs
Pno0mbdoInOvBtrrhW+oL9AjJ0ZHI632agjJe7WVxMmAag5punCqVQGNh4+W
jD0DamxeV7XfKYfiv3MbVY4MiC3BhIo8Ug7mlropSi4MSBVPw91QXQ51N8Rn
bj5hQMRDgre8fcvBV2DI66EfAxpXTflzhFgO+75J56S/ZEAyzxobeI98AqoD
i3hSLQPy58sYzzIphcIA/ayYOgbEYdvBYqxUCqbbDWpcjQxoovy9g4RIKdRO
JMUJNzMge7nJJI6VEnhapnpS/icDytv85k54XgJ4wyxd1xkGtKstznSv7CPg
sg3zR1kYUeZTk4+VQsXQMNf7MOUgI8In0M4YEYohREJD7A47IzrC+maKa6kI
2Mrk83p4GJHZaQ/68S9FINYonPNNGJv/akKi6FYR3JlYynx/iRF1cgkuQ2gh
fOIPSHazYUQgLZGRRfwAnhY4Q6kHjOinlHOc72oBKGQ/5vlny4giTPF33UYK
oF3ifuIDZ0YUXbutV/ChAKZAI8HYmxE1/zXokdcpgEOGXLFKsYzIOenU7Mq1
fHBIyA9lqWVEaoyfY2wLcqF0OyGgto4REawZ9IcCc2Hb0N/HoZEROWm8431k
kgsBRwycO5sZ0dmfJ4TEDuRCYi6jQVQvI8oP/a8k0zUH6istRFnmMX/Wha9l
qr4D9jGuH8zsTCguObAFz/wWDBTp6ms4mdA9gwiRwj9Z8DprqdKehwmF2DhF
P2/OAtH73ws7BJiQ4/gkvigwCy6vuCREnmRCkRzXfw9TZWF9eKc1szwTYiPG
zfvvvoEvIoH0zA+ZUISXwIgsSwac62ZribJjQuQaD8Z3q+lQ4J4VyerIhDwG
o1OkB9LhdUsDJ7srE0o/ej2tKCMdAm1pTvI+ZUIVj0MvHJZJB82ipxonY5lQ
Xjt7fv7d1zAp65GgUsmEnh23jjgwkArGYwSjH9VMaGG/LDd8TYX+4MQj174y
ISFthQX/nFRoHqzIVf/GhHCP79Hfc0+FQs/NSp1OJnTBx/3WU95UcK99NGZB
YUKM1qF/8nuSgfmqg+hTEgGVHigxnD2RCKk1ZCZZZgLK6Rm+6bv7CiRk8qb/
HiAg5oP62bqdr+C68FSmCQcBlX/k9it0ewXPaQ35Lx8loIl5W6ejrQmw76vK
IZwsARHoJiRbvF7C6nl+nKcFZt+z92I8IQ78iiqHz1oRUNmxTCqRyVhgFbnz
Zd6GgDrOFw/9rYkFSc44NwM7ArLh1l/hdI0Fu3XCyoUnBDT7KDCom/ICpovX
p7ciCOjmfWJWcUsMDJ5s73r8mYCi6L5kv6uKgpRZZg/qKgIadgxvs3odBabZ
N4VCawjo8hLB6bpfFEwf7XVNbSAg3r6U8HDVKFjlGuZpbCegt/vOOI/3RQIz
49xd1gkCsjTidyreiQAlCt32eyIRRWnedkyqCQOGDJU30vuJSG3kle7tiDBo
Ngm+XstCRF07BUQ9ozC4OURK62EjoqxBpQLh3VAw7j6otM1PRPtNJU2XLoXC
k9ojESrniIgmjCPkX3MwFCTD0XFDIhKu7JF7yx4Ey27LdCYmRCTzgzNNdjEQ
zulkzQ6ZEdGMSqYk7bdAqCCTi3qtiCgpxXT2imsgNHgPX/7hQES/3eusHw4E
wICph1GhPxGZtnk5kHL9gfZYRYL3eyLyN7AjDjr5ggq1rSfmKjJQ1ppnu+kL
ISMCpm5FRHRn9Rur3ylfYI5/ftypjIjmf0ddXfrzDLgZ9Mru1hJR+sDtVub7
z+D07HrP9Z9EdJVGtPGU7VMwyD/HzLNLRJ82j6WZx3lDid46qR1HQmO6phIb
rt5Aoi0nPKMmIfpaOsMqPW+ovnORfpqehOZTtZ+NHPYGAUaFveIDJGTfeYKj
TdMLKOYa82rHSWhQQ96iLMwDHnLe/+6uRUK2D5fuCl51g4b6k43iOiR07MbW
61J2N+C1X6gbvU1C+4cDiEmTj6G90aFa2YiE8q1+Rxn5P4bTzo9LWW1IqHL/
/bslja6w1ub/JteLhAwKa0UVbz8Cb780n8F3JHSvi6jdUewExEd0V03ySMhN
R+VaTLgTJFg9YKHkk9AI38nQaBsnKFKVSV8oJiGdP1TRivxOQGHuqKOqIqGV
7eaYh5GOoJqMoz/eRUJ9baphIe4OcKjUKMx5i4Tea2gO/XhiB+lv629t7pBQ
UOf0rScGdiCRIMLrhSOjvt7GiwZgByoea/mBNGSkqswvXkptB+7y4R2vyGSk
YDlv84jHFkbbKllrj5CRhX7R4Sj9B5A3xfOKpEZGN46fHTvGbQOBSX7Gw9fJ
6Ah+Lc1swhrMNecF32uQ0VzC6le6fGvg/vy54JoOGbE0brj4y1vD83D9hhBT
MvIWiy28am8FVude/mV8TEZ3PO7f0huxBIVZXGn/EzK6tMup1fzeEnhTrdzf
eZIRm63F2URPS/jJIE131ZeMNDYTBG7yWoLi0E/uoHAyst8fqUOwsAABX1Zl
ukwyGmBAgUfx5rAr7U7sfUtGnUL8QSI/zaBvfqwzM4eMNraLOvxzzCBCp8hA
6QMZ2V2qXZTSMYO9E5qOfp/JyOpNXoxToSkMdoQnU3eRkSN5J3rgkQmU+a+Z
dfWQEVWeu/i4hgnEnDc6nv4fGV2lilOTFjUB1TdixXLDZDTIjl+t/m0M5a4t
332mySj8WfdLRXVjiD15NlxjDvtP09P+StQY7EcTtfgXyIh+SclBhsEYhNXu
j1T/IyOiwI8/kf5GsA/fnRGxRkZraT8+O142gl8fz9sYb5KRX8vG/V/bhvDZ
Jl1cYoeMliVNaXvLDCGOl2llb4+MYmKCI285G8L/AL63N6Q=
                "]]},
              Annotation[#, "Charting`Private`Tag$1953193#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6V2DGBwwX6BqH9bl+QSexi/kWOzeqfk
Fjg/InLh+g8fj8D53P8bY9zlzsP5qoHvXhzuvgLnl5+ztJ/x5SacL75F8B4j
4304f9sj5zPnbR7B+Yey5kpHvnkC539Vs+Vfm/sczmf6uVpAWvUVnG/2P2Fb
8Lo3cP6ZFpNzx7Tew/nyE17/XPnuA5z/+vv9e1cNPsH5S17tPsXX9xnO55Nd
/v7Jky9wfk/m1rQFKt/g/G8Oq59k1H+H80uMjmwRO/wDzr+/7kj3RcVfcP7v
rCuzNat+w/najuz/0nb/gfPdFymmbxT/hwgv2XilhzH/4XydN6Hc130ZHGB8
Yf4PHEd+Ifgs+2evV57DCOdnm+y+yenNBOev9kxasO8bgv/1tZTAs2nMcP7W
YHfmKS4scH69R+v8Lc8QfMW7XjcWt7LC+VbmLVMkjdjg/Bi58z8ZLyP4X0/1
PipoZIfzZ7DElQSpcCDcf2/rIqYjCD5rbWOIZSEnnM+wMm79IyEuOL9o1vpe
oUMI/l7tDg7BPG44X9CrSKeJjwfOv6N74XLlHgR/wzx7lSdxvHB+7HozQdl/
CH5D68LGO6v44Py1L2Rn8/nww/lKLSIe7MsQ/Ony3F///0fwAZSx95I=
                "]]},
              
              Annotation[#, "Charting`Private`Tag$1953193#3"]& ], 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
               Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtmnc41e//xw+KY51jZqQ08CFkJJXkdRuJjJBNsokyQkJm9qyMZBRFsmWL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                "]]},
              Annotation[#, "Charting`Private`Tag$1953193#4"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.09551098376313276], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAGIQPRMEIjkd7rvGO84qlHEA82dyOhzo3tdkwizrEKMa
IXPOhsvBfc3R5Qw/EPzpYH1ycD5Y/WM5uP5WBXbVMybyIGuAlrHD+UtuLX9s
2MwC5xsZA0Exi4P8rgX7Us/JOshsFJvP9IDZYQbYHBmHl7WPs8+/YYLwd0pB
aMn/9mD9UyQd0tOA4NlPe7A9CyQcAp54XjIV/mZ/EOSeZnGoe77ZPwD5T1Dc
4dLvY9fn3fxuPwskfFPMoUW8ljXT7RecL9okM8Ug+K+9SOWkkrNHxCHuUWBw
cAP5P0LCQf2TystZnEwOIGcbC0s65ExNKLT4/MX+Bu9tsdRvLBD36nyx743o
9mc0YHZoBpv/yR4snsPkUPDgalG62ht7sLMkmRxuuNncPMvz3J7bkc9rxktG
hzNg8BQif5MREn4NT+zB9p5E8MH+TkPwwe4xZoDwGZ7a+4PDAZN/Fmz+Z3tw
fCUzODz2e5nwd/4POH+r1waLOT//wvmFy0s2/OtnhsSbMya/H+TPDcwOMPUw
Ptg/KxnhfIi5MPcyO8D8D0k/UPWaTHB19iWOtadjmBwg7mZ0iAapq2GCxEfC
f0h4rkHwTcD+Z4HzIe5hcXgA9t9/SPxsY4G4n5/BARZf4ODgYXZoB6WnEAFo
+mGBpKtl/FB3sjmUgP3NB3UPB5wPSX88cL4wKN2kCEDSc5+AAzgdPhaEuN9G
yAHszs3CDl/2fdyaHibikAG2RwQaLmJwPiS+JeB8sPtKpB3etOV2G+0Whpov
C8lHJQJwPlhfJy+cD0m/3A4GIHs/Q/M3Un4HAPDSmug=
                    "], {{
                    4.3999999999999995`, 6.06875}, {4.3999999999999995`, 
                    5.679690000000001}, {4.23281, 5.13125}, {
                    3.9234399999999994`, 4.6625000000000005`}, {
                    3.7171900000000004`, 4.3374999999999995`}, {
                    3.382810000000001, 4.098439999999999}, {
                    3.0734399999999997`, 4.098439999999999}, {2.86563, 
                    4.098439999999999}, {2.64375, 4.20156}, {
                    2.476559999999999, 4.43281}, {3.08125, 
                    6.753129999999999}, {3.2718799999999995`, 6.87969}, {
                    3.4937500000000004`, 7.02344}, {3.7874999999999996`, 
                    7.02344}, {4.3125, 7.02344}, {4.3999999999999995`, 
                    6.4593799999999995`}, {4.3999999999999995`, 6.06875}}}], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYmMQmKzgMBMMWB1g/CW3lj82bGZ3OAMCPAh+
qwK76pkpshj8Q937mkyUOeD85SD5w5xwvgnI3GApOL8notufUUDa4U1bbrdR
NYL/9z8Q7JeB8wPeXv44Q1HaYa2QDl96naTDQZA9iyXg/CCQ/EFxDH7l/R+3
jLslHIQrJ5WcTZGA80NA8oxScP4MkLcrpR1mgWhLSTgf5n4YH+Y/GB/F/18k
4PydwVYR/5+LY/Bh4csAAg6SkHA9w+qwAySvLg3np6YBQZsMnC8Ccv8TWThf
fteCfann5OF89PgDAFQezW0=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{10.465633872976339`, 11.556652552926526`},
                 PlotRange->{{0., 10.47}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {8.163265306122448*^-8, 1.4506992014602507}], 
               ImageScaled[{0, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.09551098376313276], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAGIQPRMEIjkd7rvGO84qlHEA82dyOhzo3tdkwizrEKMa
IXPOhsvBfc3R5Qw/EPzpYH1ycD5Y/WM5uP5WBXbVMybyIGuAlrHD+UtuLX9s
2MwC5xsZA0Exi4P8rgX7Us/JOshsFJvP9IDZYQbYHBmHl7WPs8+/YYLwd0pB
aMn/9mD9UyQd0tOA4NlPe7A9CyQcAp54XjIV/mZ/EOSeZnGoe77ZPwD5T1Dc
4dLvY9fn3fxuPwskfFPMoUW8ljXT7RecL9okM8Ug+K+9SOWkkrNHxCHuUWBw
cAP5P0LCQf2TystZnEwOIGcbC0s65ExNKLT4/MX+Bu9tsdRvLBD36nyx743o
9mc0YHZoBpv/yR4snsPkUPDgalG62ht7sLMkmRxuuNncPMvz3J7bkc9rxktG
hzNg8BQif5MREn4NT+zB9p5E8MH+TkPwwe4xZoDwGZ7a+4PDAZN/Fmz+Z3tw
fCUzODz2e5nwd/4POH+r1waLOT//wvmFy0s2/OtnhsSbMya/H+TPDcwOMPUw
Ptg/KxnhfIi5MPcyO8D8D0k/UPWaTHB19iWOtadjmBwg7mZ0iAapq2GCxEfC
f0h4rkHwTcD+Z4HzIe5hcXgA9t9/SPxsY4G4n5/BARZf4ODgYXZoB6WnEAFo
+mGBpKtl/FB3sjmUgP3NB3UPB5wPSX88cL4wKN2kCEDSc5+AAzgdPhaEuN9G
yAHszs3CDl/2fdyaHibikAG2RwQaLmJwPiS+JeB8sPtKpB3etOV2G+0Whpov
C8lHJQJwPlhfJy+cD0m/3A4GIHs/Q/M3Un4HAPDSmug=
                    "], {{
                    4.3999999999999995`, 6.06875}, {4.3999999999999995`, 
                    5.679690000000001}, {4.23281, 5.13125}, {
                    3.9234399999999994`, 4.6625000000000005`}, {
                    3.7171900000000004`, 4.3374999999999995`}, {
                    3.382810000000001, 4.098439999999999}, {
                    3.0734399999999997`, 4.098439999999999}, {2.86563, 
                    4.098439999999999}, {2.64375, 4.20156}, {
                    2.476559999999999, 4.43281}, {3.08125, 
                    6.753129999999999}, {3.2718799999999995`, 6.87969}, {
                    3.4937500000000004`, 7.02344}, {3.7874999999999996`, 
                    7.02344}, {4.3125, 7.02344}, {4.3999999999999995`, 
                    6.4593799999999995`}, {4.3999999999999995`, 6.06875}}}], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYucJzUJpvxQc/oPAfj6H1DQgaEPwwXS9gkPJ
8pIN//j5HFZ+e1lxJkHB4cu+j1vTr3E5PHCNd5xlqOBwBgR8uByUrz0KZpCB
6v/P6RCjGiFzzkYOzhepnFRy9oksnG8MAsGScH6rArvqmRIZiPli/A7qn1Re
zvKUhYibCEDEy+QdhEHmHBFEta9eyGHGTCCoVIDaK+wA89+bttxuo2oRON9j
zdHlDBZicD7I22luklD/yDv0RHT7MwpIQ+x/KQ3nH+ze12RyWALO7wPRE8Qc
XoPM/y0B5yvsWrAvdZ0YnA+mC0Qh7poj7qAB9peoQ8jbyx9nPETw1wrp8KXX
ScD54PAxloS4fzeCDzFHDM4Hu19N3CEYbJ4ExP534hD6nDicDzY/TgISXzqS
DhEgc+5AzZeWgoj3SMP5YPVycnA+2N4aeai9EnA+LDxhfFh4g+MrTA6ifrMQ
JJ7my0DcqSjo0AaK1ytikHS3jB2ifpqYA48jn9cMTXZ4+NmVONaelkHwZ4IB
K5RWgPPR0zMAQOU+hg==
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{10.465633872976339`, 11.556652552926526`},
                 PlotRange->{{0., 10.47}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {2.100015801002633, 0.7255983573595061}], 
               ImageScaled[{0.5, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.09551098376313276], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAGIQPRMEIjkd7rvGO84qlHEA82dyOhzo3tdkwizrEKMa
IXPOhsvBfc3R5Qw/EPzpYH1ycD5Y/WM5uP5WBXbVMybyIGuAlrHD+UtuLX9s
2MwC5xsZA0Exi4P8rgX7Us/JOshsFJvP9IDZYQbYHBmHl7WPs8+/YYLwd0pB
aMn/9mD9UyQd0tOA4NlPe7A9CyQcAp54XjIV/mZ/EOSeZnGoe77ZPwD5T1Dc
4dLvY9fn3fxuPwskfFPMoUW8ljXT7RecL9okM8Ug+K+9SOWkkrNHxCHuUWBw
cAP5P0LCQf2TystZnEwOIGcbC0s65ExNKLT4/MX+Bu9tsdRvLBD36nyx743o
9mc0YHZoBpv/yR4snsPkUPDgalG62ht7sLMkmRxuuNncPMvz3J7bkc9rxktG
hzNg8BQif5MREn4NT+zB9p5E8MH+TkPwwe4xZoDwGZ7a+4PDAZN/Fmz+Z3tw
fCUzODz2e5nwd/4POH+r1waLOT//wvmFy0s2/OtnhsSbMya/H+TPDcwOMPUw
Ptg/KxnhfIi5MPcyO8D8D0k/UPWaTHB19iWOtadjmBwg7mZ0iAapq2GCxEfC
f0h4rkHwTcD+Z4HzIe5hcXgA9t9/SPxsY4G4n5/BARZf4ODgYXZoB6WnEAFo
+mGBpKtl/FB3sjmUgP3NB3UPB5wPSX88cL4wKN2kCEDSc5+AAzgdPhaEuN9G
yAHszs3CDl/2fdyaHibikAG2RwQaLmJwPiS+JeB8sPtKpB3etOV2G+0Whpov
C8lHJQJwPlhfJy+cD0m/3A4GIHs/Q/M3Un4HAPDSmug=
                    "], {{
                    4.3999999999999995`, 6.06875}, {4.3999999999999995`, 
                    5.679690000000001}, {4.23281, 5.13125}, {
                    3.9234399999999994`, 4.6625000000000005`}, {
                    3.7171900000000004`, 4.3374999999999995`}, {
                    3.382810000000001, 4.098439999999999}, {
                    3.0734399999999997`, 4.098439999999999}, {2.86563, 
                    4.098439999999999}, {2.64375, 4.20156}, {
                    2.476559999999999, 4.43281}, {3.08125, 
                    6.753129999999999}, {3.2718799999999995`, 6.87969}, {
                    3.4937500000000004`, 7.02344}, {3.7874999999999996`, 
                    7.02344}, {4.3125, 7.02344}, {4.3999999999999995`, 
                    6.4593799999999995`}, {4.3999999999999995`, 6.06875}}}], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vQ0IBBTdChZXrLhHz+fA4zfH9Htz3hBwIE/
NuC+UbqCgzEIbBZyEKmcVHL2iayDwq4F+1LzhB1MQOKX5R0euMY7zhIUcei2
8dyVtknBIeTt5Y8zForC+Qe79zWZLBaH893WHF3OMEPSwR1ES8g79IDsE5B2
UP+k8nKWpgycfwYEfCThfAYQUBB3iFGNkDm3RxLOjwLzxeF8sPvWiUHod+IQ
+5PFHKru/7hlnC0B58uD5Pkk4fwv+z5uTd8m6dCmwK565gqC3weyf4M4nA/2
b6EExH06UP2PJSDh0yLh8Lott9vot4RDBci+1ZKQ8HCUgoafNJwP9oeMDJz/
BqQvWhbOB5v/Rg5uDowPC08YH+wvbzFo+MlB3PdRGBK+O6DheEbYYUewVcR/
d2lIPB8TdlgvpMOXPk/KYSYI7BSGiKch+GD16lKQeN4s7HAA7E+oO9Yg+OBw
9kPwq0HueS0E1w/jg901EcEH+/+PNJx/H5yO5OB8cHiXyUPc1SYI58PSK4z/
svZx9vk1HA7TQe6+KQsRD2ODphsZOB/iP2k4PxgUzg8lHGQ2is1nWsAGce9x
cYfrvLfFUss4oelKwoHHkc9rxkpOh/8gIC/p8AJk3xsuOB9M2/PA+WD1L3kd
KkH+6JZw0ADFCyc/JH53i8P54HAVRvAh7hJzuAGy34wPzk8FOVuNB84vBPnf
n91hJ8i97JIOAU88L5lOZoGEv7IMnA9ORwfl4XxY/t7mtcFijiWnA3r+BwCe
8c27
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{10.465633872976339`, 11.556652552926526`},
                 PlotRange->{{0., 10.47}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 0.25}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.14836795252225518`], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzHRiM0D5DGhsWuullptJVQ8AOpYChw==

                   "], CompressedData["
1:eJxllH9IU1EUx9/m/LlZ++UQfGN7QylBoZqZRvSOiJRGrTLMSrI09Q8rC4S0
FMpI/9BUCmL+ICVEi4qKULLIhOgXaUG/LBVUlHKg4cSWWdN2z927IztweXy4
951z7vd73hNyinbn+XEcJ/Msm2fJPSufRLsCljAi4GJmtU22xo9ydjiIxUnl
r7PksPXWsw6uxAANGDKoNAdG9en1MBA6ZMjr4mAL2Z9Xe/MsinFWT9wPhMny
8cK3MQvizonUd+t1Cmh5ebmtsH1ePBCVyb/5I4fyyYqFK4kuUZm0Is0eLQd8
zzrHeFun7UVuwCzjAmzYKfZhyCHinqFFfmhG5Eic9QPV6SKVrPe72DbYMb42
WUHPf3WIq2cjHY2p/kDfm2B8BPMNLtv/yPqVWOpXYkkHJakHY6INz3Peek7G
PPb3k3Fn2t2E5lK3+KPH2VmQIYM58vzEgVQP5XvirVMTQPczFNBb3VMRl6uE
euLPTABMVR6rXvdIB5+J/q5Aei7eAKiTIwhWkfu8Cqf6TwVDFfGrOALq0N8Q
5jfea5Oaselha09erY/xvFpD2cRD+vR7p13QwB7yPPw/j6VkJzXu0kDJyPyg
VWlkjL7qfNxP7hdjhCYiY6IGsrAPI6snMerXGsIYdUxXUn1UJjp/Li/zZrCj
Lyo4Q+rfNNP7Hw2FmWt3zP3hAmxHnVfC46Ky6YYwC3Snb8xc+qaG29qYFQUH
LTBK+jupYXyB6BanZYxzbtdCcv15bX6axeuXFnSll4r75wTKI1pav0mgPkTr
4NTTrpSGWAHMRN/jesZ4r+awf3k4DPYGG6qsdT7Gug98jPX3W2i+HXpaf8JC
/RzWMKb9qBlLemC+6xam7w2Xo6RvVKB6xgdRHRMFqCV+nAjwzoMJVPgd+jM/
pPnVk/yRRkjIid3sD0si7vNGOu+/3CLO6xAPZeR773aL1Cfe65dbxPk5x8OH
388Hru5zi9K8SVyDc7Fs3zOfyF98vAHrLzJe/n/7Cw3oTUo=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{6.742704856787048, 11.556652552926526`},
                 PlotRange->{{0., 6.74}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {2.0003078592516106, 0.7978844095601609}], 
               ImageScaled[{0.5, 0}]]}}, {{}, {}}},
           PlotStyle -> {
             Thickness[Large], 
             Thickness[Large], 
             Thickness[Large], 
             Dashing[{Small, Small}]},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{0, 1.6},
           PlotRangeClipping->True,
           PlotRangePadding->{{
              Scaled[0.04230767189952862], 
              Scaled[0.04423076923076934]}, {
              Scaled[0.05], 
              Scaled[0.13068736062979927`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {180, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV13c8Vt8fAHCPPZ8nq6KkkOwkI/Gcz/mKyIqMVHbSkq0lo4y0bJKQvbLK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                "]]},
              Annotation[#, "Charting`Private`Tag$1953742#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV13c81d8bAPB77XmvmRJJoZSiSFF6jllCmSEzSkpGVlZmZkRGUTIyE9kz
e2fPlJ1xr0L0k71+n+8/977er3PuPfs8z+E3s9W8T4HD4QSwj/++b9yf6639
5XSVUWMv4foBcaCS57abOKQN34XZWohIHMQTY+MLD90Daeoaq3OPxEGlc6jg
/SFH2MgvFg+sEQfde+tVkYeeQ6Qe5+1IGwkYEw2UDzsUDVcahlh/jF+A6MSD
tYIGMXCszdAhnSAJN4hZV6rjX4M814cLI1cloeRPx4UlvjgoYrik6ZkkCS9z
2E5qCCVAJakypMHyIiRx3goIOZQKXAdEjnASpMC9803j7YpUcH1z7FKjghTc
9p+kOG6QBkx+t+7/cpcCptUnXl/i08Facet33LwUuAxEuyzwfQSr0fXC3B5p
0IgafnRT6DM4BLbVxxRcAR+6whPBh4qA2Vlk09MGwalrr4IK7IrAXUrNVSkG
QZ+/7a+RliLIDtpxs6xEIEAp8umsczFIObYq1TDKQvNu6tmBvhKg6neQ6/4s
C0wrry/whZaDJEc2vxStPBSfc3p9fbocRiIN4wgS8mBsp7X+RLoCdq3cvVXv
ykPuIrG8ca4Cym3Hjamr5EFzLujKI8VKWBbyPBrgqgCxY27yxXvVcDtJly6Z
VglkefRTx3VqIDDRLdf+shL8vnORmi6nBuJ1hjsqbZXgyIKrec6ZWjh6JKOy
+ocS2D6UFMSN1kKOpatUbOE1YLuXm5l2qR7eHJ0WTvJSBj395Nzlv43g9mcy
z9dHDZZGtBk+cDdB9E9BH9Z6NQgwpruvJd8ErYbf205T3oRCc1vukugmWDF4
b0MbeBMINjL+7hebIVx1bNs95hY0+f64Q/OsBe65j0hdIKuDIXVYcWlaC5i8
yY49yqQB/wtELA+7WuDnVfYwg3MacDQso6mdrxVsyXrD9R4a4PHGSexVfSvY
mHl1PuTShPPZrDQ8dG3gMnWLXGioBV/PNpl2irVBzK/Wgt8BWmCa7/LFU78N
8kPNlTzytSCsZMLuZ1Yb2BtxNBfQasNcbc5Iulo7lLoUefqWaUPCoHL+uagO
GAvZbzAUuQ2M+z6G1450g98VTqt+M32IfahrLKLUDaeamvGTsfogMCBiymrT
DVWqmf8z6taHqx+HzEequkGuqyYwX+YOlH98XVx6tgf+jHtY9PIZwKLWQqVK
Vw9I0p5T/bplCBL0QzJXp3rAv9k8y/CSEbhV11WLrfWAx6eJLjtnI6AVflPL
eaQXFPw6gvn+GQH/nmzjhHUvOPtEsBetGoNO5pt2B+Y+8DRI19cJNoV4I19V
C/4+GHzhInE/2xSm2Kw79S70gZL4k1PV3aZg+0yuW8aoD06L0lSqcd2FYM3F
PtqcPpB2FaX89/EuVO3IDb9T7Qfh94v3ZsfMQFDjz1zDiwFIZJIYGHt+H7i9
rkk/SB6Av0smikIl94ElJ+kFQ+kAxPhuuo6R78MWndZZjakBuPzOev2dqgX0
1JY6jF8ahNGOG5ccDz8ANzGfvY3ZQUBCawJ23ZZgazx8K357EATo7DK46R7C
vVDxZGD9BvkvhSkUZB/CrblZ+YAr3+Bk3EI4V/FDEEi6Ecwe9Q3sa7JLJj88
gi4iB8dZNASuyodwG28eQ4OM9f1enSHwsJpiPvDjMZRZNZc4Wg3BUK3zlSZu
a0hpcdH/8noITjkn/RxJtAYXr7GE64tDcJ3eh4853waOLaULm7/9DiF3JCRv
udjB0y4piP33A6rZQ81x6/ZAOFs8+5VuGGKMfZvo+RwgNUwsdJtnGLKo+l/f
v+YAvaonfhgrDsNc3BIHV5wDnG7ncBB8PQxUn/kTHZAjTLQspRdcHIHokbbx
jEQncD5hpTajMgJMITQKJzqdgCmQtMJpOgJeQ0+HKbedQEppDLkGjUB/Nf/T
IV1niGpsG4YfI6CybFW1w/kUrtWlETrdRuF1l60iKdUFxo/yF++9HIXam88V
X313AUfveAOxlFFwlMn0SWNyhWSIyoxqHwXRnKFJJmdX2K7ylrvDMwYbpPrF
RTU3yK0wcCZXjcFL8434QjYP4CpiHcfjJ+BIIA+r7ZoXGIZua88cmIDejFAv
xOcNH+7NtjeLTEDiSR3KWHlvEOEsL3+hNwHfJXYuXQjzBjln0xjOvAk4Lcap
LS3gA5LxuunRopMQffvBPIWZL+gHdfz0l54EJpbf9PIvfMHDUZb3qeIkaMk+
Mh4t8oU61dPR+gaT4HninScvvR+o7u75HAmcBJNpg9LFYj+4a5xulDk+Cfa3
JI9Z8fvD8xuH4+J+TUJG64zia3V/SJeMGAj5NwkXv9uFCHn7wwLBTcWa4Sds
FMgnuk76g3ONmtR5yZ/wr1n/Hi49AEKPrnJUhmHlg2pq1xWDoGRKvqP7yhRY
tUr0tg+/gG/Xff6GXZsC+nELP16uUFj7XH1AVXMKJDKL0ua1QuGiu9Td1gdT
IHj3JxnXHQpl7KJrtZFT8Oukhq1wexiUK3AfLZibgviNmpxro+EwnKWraLcy
BRoD5wctWSJgiyXm0dm9KVA4Pl++cj4CpMeIxVns01Aw33J5zCUCKpyob6Rc
nQZJSx9bZrpXUJm+7BAdPQ2ciiqeuhKRMMp0Nk4zcRpK6oSYpAwiYcfeqpol
axpueMsuWPpGggyQ6MJqpqEmO/57cW8kVA+NvPf/PQ0d0o8oOByjoIaupcUZ
zcCeUB3f3dZoqH/0/rD+wgwEj/+v16zwDRT+srIyXpuByv8xHOn/+QZSLaW/
mONmwcGQ7lQsSyz4WwzdseGYhW/Rj98ds42F62asb/2uzILZTnzpNbE46Nb3
P/g5dBa2z95SUWl4C6PXrTkpz5BAkxjldFAsATpbLt+nu0iC2+rp+aKPEqBa
iaGYWZYETt9LAnNSEyBRIUP7oA4JPIWVTCe4E8EM/Yw684wEjiyTUgdokmDu
og6bXicJKtKG413xybAqJEPMsSaD1Kp9Y92xFLg6JdcS4kKGt7HjoSPKKRDw
/rqXpR8Z5m3J2jJPUuAAh/bS8Tgy6J6YCBquTQFJvFX320YyjDucYAk0TwWX
kdjwoMNzUHZvvJG6NA12wv8R732dA80UhtYXcZmgoLLVIjswBzpfXy86tmVC
KA3Om29iDvwKL4UWbmcC7zPG5eF/c5CLU/h93uQjXH10rEfj6C9Y3lM4qnQq
C7wU1CPg6S/wPDbOcaT3E1BsfmI5LPgbuBvY20Pv5cLhTrkVEP0NNMN/BP7G
54JE8o/Be1K/IVuaVPVpMBfuK9O++6z2G0YH7/uwCeRBa5yZoJzzb+DZ5n4V
G5sH4dKHpB+2/AZi/mrETnA+8HgEmJc+nIeMA39FZMML4YI6r9KowzzIjyye
P5FfCDcFik7iPefhx6tiE5n+QvDq+Ll4I3IeSBP6tVtcRTDFI+MyXjEPWxoF
r6pSiuBj1UooNdMCFCytHvVtLAbJfdMSrc8LEO3cHjx/ugxU1Wp9FcsWYN+i
h6SqVQbm7/huXaxfADHRG4aTbmUQcXGczP1tAfCZ48vv28rgl63BoandBeAh
x6o4Py6H+EkdDzu1RdCPUKz6XF4B+PobcmELixCp9TCo2q0KDrJkEbzWFkEO
b6MenFkFZ43pR+xwf2Cq5Lhu0LcquLPV4qDN8Qfkc8fkj4tXQ9F5xbTDV/6A
8lNG+84/1WCRAnRZL/6AzE/P/e2LtdDxXKKr+dQSNAyOfv3WUQfSxHaKVxeW
wKt1hSTzqw4y4+5eNEBLEDVSV9NAXQ9+n18mLeksgX3d+6DTUA/S3+fsD/os
AS3LatyjwnrIPP2e69HQErQd9pVPSG4AuV++eTRyyzAweuODJ5Y38UXMb378
swxqe0ad77q/wvz6xPig2P+gYydvJlGvF1J/f2kjvFwBIdF2IbOIb0DgzVia
mfkHr/JuU8+kjEDow2KLJIE1OO1tfebqzgT8RjlBjKfWoJqmhWWNZhKuHUzL
chZdg1/sQy9biJNA0RL9R1V6DV5ct6C6wz8JrgKOzpu31uDCEX29KwqTYDFx
PkDTfQ1YZYppVoImQVYnL42qbw0+eZVxshB+whr6NGPptQ6P2u1Vg2imoDJ1
/t3T5+uA7+OwtGKeAl86Ea2A4HWo7BVTVOaYAkJPdl1K1Drc3OFRWOWfAiGT
zwnjGetQV0ajT5CZgtvP8vW0e9Zhzgx3XNF+CorLSzuAfwMOt1RpfP0+BW68
G343hTbA6sxhd+qJKUA+ly4bnd6AaYP3bldmp6DjevlHtwsbEOQyg3v3dwpm
hioCipU3wCtmTo2bYRo41qrQafsNqOOQ4zkuPQ2O5xuLDjRswA+umieWr6fB
QuJo0qvWDXD+/qHbNX4a9CQ9XjB1bUAi71t9/w/TcFlawozixwac6K/cDvk8
DRRyqcQ/fzZAZANXq948DeEazx81cW9C1RGGmNZ/05Blp3DU0X4THn8+OOWh
NgPx9kmMS083wdbaae+75gyEOe6sPXy2CVQ/g5NE9WbAzqWo0yQI+/0yj2+H
2Qxc9BZwV0nYhMUNU9ampzPQGE717VjbJrh5efMUJc3AxOfGF738W/CHmH8+
6c8M9CxSLZw/sQVl4ctKMiszUCuiqBotsgWMH8acBtdnICmriUn34hZ0uQuJ
rWP3tll6c9io6hb84NGxxrHPAul9azj56RacaCLUi0jOwmJoR9Ru5xYEGAm9
onCdhfF2pn/G/VsQd05rj+7ZLHQxqGnXft8CJRnVXww+s/A5qJPDb3oLrO5O
K+CDZ8HueVcM3eYWeEuJWpbFzsI/95437ALbkGbdSatVisWBRwPvhN22gaEh
7uPNv7OgLWn06qzXNuw39i+9/DcL2XhSgPjzbdiO9IhvX58F49j1JzIvt8Hs
puN56b1ZqGvivq7xYRt8LvNFLjCQIPDo3X8ubVj5syiBzOMkYP+2qNrKvQPm
lqP3QjRJ8DjZWa6TbwcY+6ymDbA40vh4/2KfwA4UG19mOaVHAmdK1uOjZ3fg
1BGBZ5VGJPghJrG5JLcD7OdcJsotSZD4wi2Ny2oHiv6wvDvoSYLTsrR7Fl92
oEopRtwxnQR5WZ9OfK/F2qsadGf/SAIJDnUN5eYdyNf0Ec79RIIr5NjU0707
IMDdXD2SR4KbYadUlklY+48EOBi+kMD+h1qsK9sueI9dcavqIkH5k+jzoQ93
gVorRyB8hQRXRy4Z7trsgnaM2uuaVRLUK4z52zjuAkE4sHhhnQRtXEI/1L12
wZ6fg1pmhwSjVaVenDG7oPKc51gJFRlwDCMdCbW78OorHxcTJxmufeB/kM+1
B/3ES0+1xckgEUsQaubZg5u66oK4C2Q4+nJ7Zph/D/5YGB7/KEmGLddBMyqR
PWCbWOdYkSJDjkawsS7ag6EIs1ULRAZ2/F+dXcs9KDGPHetWxdpbH+Ngs9mD
Zl5rMY2bZFhYaOsXctiDQ9bzc923yND8PVVD/dkeuB9mimjSJINrnp5ayqs9
+NzrM/xKjwwTJrUKyhV7oFk265xrToYOnRxK45o9MJofqqC9T4Yylbf19o17
UKsg4mJkQYbIi44ovmsPUk+nmeMfkkGRePLK0tQeDC8Rj5y2IcOn6nDxGMZ9
4FiQ4aHF8oCnvCbHfhrug9IBXMlcMBnM1MVuj97dh3E6FfbFEDLc9MOHDFns
w8pD1+NLL8gg9Cvlb6fdPtzAU5ouhJFhoGiutuL5Psw93L3b/ooMYqr2JtHZ
++BtUarIg+URPF7yUeH5+1BozHpxBzNtAUdLSMk+SO2+mfvxFssruErP+tTu
wxeyfPjLeDKETm/vWg/sg1aFJW4skQxzbv7x13b2ofWBKBcxnQy/b5+2TMbh
0LDT1L12zKbL7BR8lDhk7vTI0z+DDCrHZy9w0+FQ8+dPXCuZZDgWHPiehQ2H
ROk9Vgs/kaFHu+PxriAOxd71XuzII4PSnyIa95M4pDkhqmSRT4bKwPdJG6dw
SNz/q+Mu5owKm4EVURzaaGW4LVhIBs+jrFd+S+EQfI+/ZFBMBpEFHcYhNRxi
Ce1YNynH1kNbtSZEHYfsdGOWJzHLV8k5XNXCoTkO8wcmFWS481J0JE0Phxbc
/Xu1v5AhWIz+k6M5DnUcqsrkryIDR9y+8UkLHJoZi/zwEnMSfo1t1BKHSiSE
+TYxl/VNucnb4JC1XPeH5moykBwrb7C54lA2G9e0fC0Z7McK9prccehgOifF
e8y7ih8LXD1x6HIQS+YKZg6u19w//XDIIHklJK4O+3+v0K7oABxSFO5vncMs
Mufrez0Yh4ip78Mv1GP9L7f9nfsSh95mdZS3YO7it0gwf4VDYVsHjzA3YOMJ
MdTkisYhmlY+ZnXM9gbKFZ5xOOQkwhXWhXmvAWzOx2Pzzzd5hAHLI4NFJI+R
EnDogjKHjDzmpN1jIWqpOBT/T//oZ8wiFoeu4jNw6FSYBGkCc2kX8X9FH3Ho
XRiTNLGJDHIXadIts3FopVGW5wrmrsQdfZ5cHDrNdz7MAvMduhXmnnwcUkqX
CnuJmWT3q86vCIce+hXwFGHelf0mPF+OQ94BuvPrmIOyOsYSKnFIIPXs6QPN
2PywN7zSrMEhXfrO7XOYk9zLFWnqcYj3hZ+RCmaRmdzN8kYcYhRIVjfDXKaa
nmPdgkNmq/aDzpjli+Pv8rfhEPd1hYUgzF28UZyDHTi0GGYcE4v5TkDw16Bu
HLIyo+9Nw0z64/XsSh8OUYSGJOZhfqLrfG55AIcIu4L4csw7NY9nU4ZwaGKA
d60ac9BJ8zjdYRxqMS3wrP+vv6/01RjHcIif99i7BsyJm7fwNRM4ZFTyUeW/
8lNmSsX2UzhEyfA84r/fl7RdeSg0i0NVJ34/LMMsJy7OO0zGoTua7N9zMXe+
E+4N+41DvbgLI6mY9aiO+ssu4pDGhK/DG8wzjw9IrS7h0Pmes8mBmO0GmRYz
/4dD9IuW95z+668MZbLhKrZfAk2qTP/rb/qmNssGtv9PQbYyZnbiMl3jFg4J
x58/J4a5ryokUHkXhywh+8p/8x/5WJCmex+Hcl7eOLuFrY/m4drn2hR4pHNc
hGYUM1vbHcphKjzykrVp/IK5z2XVx4QWjxq/izyMwxx5IgI3S49HU899/zn+
V9+/aXeJgEfx87drBP+rL27q4cSKRxWIan8L21+RU1tbW+x4xPUzTbALMysS
26A+hEc2NRwnbTCzbL/93+HjeNTV7kkZg+3nno8XniQL4tHHF8Ue+pgj9HqW
hE7iEQ2P4dhhzMQS6sVzZ/CouJFX5y12XghP7MjXLuIRe+lZPk/sfHXxMVp0
SuHRh7DMgXOYX3alzWhewaPJrYon09j5ZBYZ+Wkki0e1xWlmCDMTWXHUQQWP
ur3E+H5i570jZvLOphpW3sbJ+hxzqIL7D091PPKktfotgJnxQ963YB08+nlU
SssUuy8YjA73Jppg7b2Y267C7ps2xpJbgmZ4xDM7fEIdc0iFelfWPTwKsWmU
nsTuJ/qDAe3FD/FIXlSYcwu7v+j6l5vaHbD6QR/jOMrI0OrzQkHDGZsPga6t
mFJsfcWEGr654FGMwTE5Tsy0Lw1qfz7DI/7scV/mEjLQKDdXrAfiUXk/zdcZ
7P6kqnmXezwej6aHBa+dzSXD8BWF6xMJeCRw3Mje+zMZcisWJt8m45EbYeFY
Tw52Xkpk2NgysPE6sLFbZpMhP2fCEVeAR0pd50+6fSSDcfxx6bEWPHr8mJkk
lILFb+6Ovtg2PAqwSlTU+ICNJ9bRSrsTmx+7b4KuyWQoimqKb+/Do1cF3RZ1
WHxhfPFgv3wMj85cHpsUx+JPmeunxtcrePQ1r8UkKRpbn3UtI801PEqsbYz/
EEUGc6edVeZNPDrJKKj9IfK/9VU74b+HRwNflMXeRpDhvuVSsAM9BRokW76y
CsX2n674LXU+ClQ9ohYajb2zrSS+/KBXoUBDc2X127ZkqO0ZzC5To0CXYsGt
AIvPnNbLXg/UKVAGx7lCC+zdXpMmKNSkQ4Hupm+mtzzCzg9XhL23KQXqCTL2
t8Li/5fNe4zrThRoP08+SvoONp4agsxMEgWKrbl+968sFh8NhFmiUijQjdAS
Bl0sPylel5+WTadAwpymRyuuksFEzDU48RMFSqF9EuZymQyFydODd0ooEEVz
jP43CTIYPC+z6W2nQMuv3xE4T2D5g7JZUvUaBbopwacXR4/Ntwj/VdikQCIU
9YYdtGSoJkyO1GxTIMUyduZdauy89Btx1eEoER1pyVqXggz/jPRfNjBQojtp
r3mWt7B8zl7do/UIJbIaSHiRN0+CnrdX9fqUKNGTaEcPy3YS6D/bXdVUpkSs
f6hf3PpKgimTyqh+FUok+1vnjEQLCf4JSHcPqFOigTG6U2v1JDiUe0Fp6A4l
CqtxXzSsIIFZg4jEqA0l4mVsmivKJMHqPDcL6TUlqpJPWwvyI0H0e3JLfBwl
6nP2bF7wJoH4rSIvrXhK1KtAeq+G5bdPCtSWapMpEU0lnQmNKwkWXby73mVT
ok01JiZtGxLMUpNCNeopUQMed9gEy58H+fLpqxYpkQxJQFHkFAmKta5RRitQ
oSilydfmjbMQpFLmz3ONCs0nLClI182CobwwXZoyFToSmsNLqJ4FCnFG5pKb
VIhtIlAlB3sf3GTrPvBdjwr1VFB7fc2ahbme26d4rKkQd/9TF5eIWeC+aaGR
GkOFWCYP383SnwWv6/6JRSQqtDnMS3Vmegb6jC0NxX5RIbmBRWaDiRkQcFI5
lD1PhYayS4UDRmagLZk1KmWZCmku60b3988Ax/b7gMgtKqSyNcqv0jgDmTkl
1nYEanSrlc03OxV7X7HNXRaRpEZnDwYVi5vPAP/Yje8p/tSI1PLLSHxoGqQv
Po8+dJ4GPT9yTo792RQYHunexPfToAvSZWrKND9htS1sys6HFn1sXO5ncBmH
WCpjR00BOjQQ0TdL2zcM7OPFHyga6VAEqeTmQ7YhoH7moy31hB5VdgrnzG/3
Ae6jce4UGwMaEOpQ6UrvAvu3uWFs9QzI7eC0fYFtC5TuvA2sb2RAfSYJYfI6
LbBjHOBj38KA4k0O181It0DgcSOnvg4GdOd2SoYuTQvEZzMYRQ4xIK+vVhO4
hGZoqr4vwrbIgGJefR2z6mmCg9OH21kPMqKO/qijK7KNUHU6iI7VhhGtPtWu
q9SvA8kBrs5IO0b0mHf4BZ9iHeR5ZLzicGBE9ILe5yLF6uBDZzP3QRdGNK8Y
eiiDtg6CbKnP8PkyoiS/1bTwklrQLPTVOPOaEX0RE3pvxFULZOlnb5WrGdEt
zR/mi1+rwHSayaS9lhFF9ZS+y0utguEX8cfVGhiR3qFzg1FeVdAx+iVbvRVr
76Ls9YoLVVDguVWt28eIBi8XUQSmVIJH/dPp+yRG9CTEq47X/wuw3rAX8SUw
oe+2TZxCpuWQVEdklGZlQs+oo8S5rpSDmFTOr7/sTOjQPV/dMwfL4ebJufS7
h5iQpJNEWGtPGYTQGPPLCjChryOjH8rly4CqQfkATpoJ3Rttu/VMrBTWLvPj
PO8zoc/qcwRJwWLwL6wev2DJhNI7VOgKqIuB47Rh1eIjJhRz7JSrBqkIxLnf
uBnZMaEzw2d8tzKKwG6DafWKOxMiCcpYr4gUwa+ijV/bEUzotInz2hOZQhg9
09PvWsmEfPSURo675EPiPOszyhomNE+Rm1RhnA9mH7WEwuqY0MWPK1o2ivnw
S2DIJamZCZ1S+B8SYc+HtcPjvC09TGg0qUEfl5cHrAwLDzhmmVC302Lrv7Fc
UCLR7nxmZkan7DMPPaHMAfpU5bRLLMyo9mraTMxQNnTcfXGzno0ZHT4ryLD8
KRu0xgjJg1zMaOSNVru8TjaYDnAq7fAzo2zD9j/3sj6Be/3xCGVJZkRbv59u
ZZwFeQkgMGPMjLx5XSKdFjJgxW2F9u5dZlR6hL2puCUDJHUz5sfMmVEDcd5V
ICUDvhCJhUOWzGjTybgn9E4GNHuPy7bbM6MoKbON5+3pMGL2zKQggBmp27rr
/i1OA5oTX956f2ZGrb4NxKxPKaBMaeu5m8eMpGPE79uGpkDoxDEzt0JmdPJj
iKmxdQqwxoYIO5YxI7qyyuwy0RTgob9T9qCeGan9uX77TskHOD+/MXjzGzOK
Yf7dI9qeDEa5kqy8e8zII8E+kJ0tCUrubBB6cARkL7KgSJxPBAJNBZMfJQE1
LzzmvlmQCLWGMnS/6Aio6osvZ5dsIhxjUNgvYiegjtiMzx33EoB0T2NRVZiA
hurvF9lWxIMN9+OvHtoEdPGfik5uchw0N51pEdUloNfL72fy7OOA78lS45Q+
AWW96jy5Kx8HPS32tddNCOhQQ66xIzkWzju5lnI8IqAVawfH/nOxsN4dkJbt
RUAwSveWauA1ePsn+4xmEZC7gc3BOpVoYH5Ke+NuDgEJI+nljRPR8NbSmo2U
S0A61KxnLKmioVBFKmWpiIDan/ytm6+KAhJrbyNFDQG1MfcPeYlHgUoCjk64
n4AuUappJZ2MhAOlJi+dtgmI6ZEp5f8uRUBKZtPtrV0CClz9FBl9OALE3p7m
88IRUcMgLrJjJxyUn63nBlETUQDdm7siweHgIR/e+45IRMqHJxXl0l/CVHc1
R/1xIrrx/iHZ4G8o5MzxviOoEpFJhzsPZWswBL33Nx2/SUSfjCMl4yOD4Z7m
ouBnDSK6d3/lVqxRMPBUVuap6RLROs0oZ+m/IAgJN2gONcPqHy076XkiCCwl
4/4yuBKRCzOd3eeEAFCYx5UOu2PtyxSZiNkGAF+SpUeWJxH5s+r9ZUQB8I3+
Eu2N50SkeTi4onPKHxTHvvEEhxPRwLU25cci/nDsOcd12nQiinLhyn/b7Qd7
lzyYhzKJSOHmjUTHND/4sTjdl/6JiGoZBTwS3f0gQrfQSCmfiM7y/J2fPekH
+6c0Hfwriah9VE/0RKAvjPaGJ1D2E1HpYmgNvaYPlAWsm/cPYv3T8TMpFvGB
6Msmwinfsfa7X//8SOsDKmlni+TGichxXj3RqtobKlw6v/r8IqILj/azFES9
4fWZC+EaC0TkIGmAP8XkDU+m4rX5l4jozKLSz8w+Lzip+nii9h8RZb3x9F28
7gVU+IHUiHUi6vB7bjtC5QWTxZcfmW4R0ex1vulbdZ5Q+ShFVGyXiDj8olaV
PT3hDR/j6v4+ET0gmNa2XvaE/wOdbk3S
                "]]},
              Annotation[#, "Charting`Private`Tag$1953742#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV13c81H8cB/A7e94hKhqS0ZI0ENH7U1RkZJS9ZwMhFalEkU1IKhmhIjKS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                "]]},
              Annotation[#, "Charting`Private`Tag$1953742#3"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {8.163265306122448*^-8, 0.85275320352471}], 
               ImageScaled[{0, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {2.1079317133864013, 0.7430131940790582}], 
               ImageScaled[{0.5, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {3.999999918367347, 0.9926187665890103}], 
               ImageScaled[{1, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 0.9926187665890103}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.04423074882260597], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076115`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {540, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV13c8Vf8fB/B7XeMakdEgClEqKynFPef9ySirQkZDspKUTVEJhewkZI9I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                "]]},
              Annotation[#, "Charting`Private`Tag$1953871#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVl3c81W8Ux++190q2opBEicz0PU/IChEiIQnZSRQiFJJZkYSMkIgyMpK9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                "]]},
              Annotation[#, "Charting`Private`Tag$1953871#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV13c81e8XAPB7jbJ3SZGKRCTJVs5j7yKKSlZCpUhWUSIkuy8JmSE7I7Mr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                "]]},
              Annotation[#, "Charting`Private`Tag$1953871#3"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {8.163265306122448*^-8, 0.9711585482918346}], 
               ImageScaled[{0, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {2.100015801002633, 0.8938851913809037}], 
               ImageScaled[{0.5, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {3.999999918367347, 0.999944707159889}], 
               ImageScaled[{1, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 0.999944707159889}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.04423074882260597], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076116`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {900, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxF0HssFAAcB/A7To7LcXrY0bETlVdMUlJRWuRR82iyvCYkvZBWWk3X7qQQ
azcp70dKN47cWcsp42bLPNIxbNzVdZPHeZVzoe6qLb/fb/vuu89/3/2YcVdD
EnQIBELQ3/xr/4TJgfap64cJ/4/kY54io4d5rXtPeVFJMz0eHNA7/LqUng4O
j1e3PaazwePO933y6FxwxZZTWQ/pNWAWuXnnA7oAfCaikr+wKAZTtKxIX8t+
sG3w3GRnziD4Rp+HV9HSKNhMQJMSiTJwi9ynp/+gHNyRXGoRoVSAVTsOGddf
/gbWWeGZWNhOg921sS2hDUpwD9utr8t+HmxVMLNSN7cAnlHLpEMu38E1063d
1Ec/wFTGi3mFYgmce0GYWGGzDF725imSMtXgdFexYGvnT7CsQZwzwFwFryUP
FtvdWgM7HNHXJLb+AvtWMc83mWnwX4wY6y+RWrCj8jRlOIjgve5Nxgtk8Sqa
9L6Yv72ECL7o1jpqEKAD5p2Iq3i3jFbNmJtMFOqChaG+utxjJHCmH6dcMIFm
jvuPVHP0wAf2sbl01w3gSMv+FaIErerOk6ew9MFFpOj0EBsy7pcKq3TEaL07
rDCPVAMwoS6aLzc1BKc94+eZdqDbHLLJtCsUMM0/zfEedSN4zOmjJEOEbizz
slFEG4Gj+O40hgZ9l1PJGntFBddPMoqpgcbg7FJOrPQkOj5k1rYhGL1NJGoM
Ckc/zD/blRuHTnJ/umiYgbZmb/bTr0Vr9t82Gn6JHp39+qmWhy4Ib4463oTW
2odc44jQYwP5ZboS9Jss9TnJEJrrGWNXPYIOeL5bcFSKfnuz9wNrCl3otDc/
WIlOlZeEMefRuwIvydqX0CTiYE2BGv1Z6Jkcu4oWJVc7u/xGP7GiqLRa9B8U
Sxnt
                "]]},
              Annotation[#, "Charting`Private`Tag$1953347#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6V2DGDwwX6BqH9bl+QSexi/kWOzeqfk
Fjg/InLh+g8fj8D53P8bY9zlzsP5qoHvXhzuvgLnl5+ztJ/x5SacL75F8B4j
4304f9sj5zPnbR7B+Yey5kpHvnkC539Vs+Vfm/sczmf6uVpAWvUVnG/2P2Fb
8Lo3cP6ZFpNzx7Tew/nyE17/XPnuA5z/+vv9e1cNPsH5S17tPsXX9xnO55Nd
/v7Jky9wfk/m1rQFKt/g/G8Oq59k1H+H80uMjmwRO/wDzr+/7kj3RcVfcP7v
rCuzNat+w/najuz/0nb/gfPdFymmbxT/hwgv2XilhzH/4XydN6Hc130ZHGB8
Yf4PHEd+Ifgs+2evV57DCOdnm+y+yenNBOev9kxasO8bgv/1tZTAs2nMcP7W
YHfmKS4scH69R+v8Lc8QfMW7XjcWt7LC+VbmLVMkjdjg/Bi58z8ZLyP4X0/1
PipoZIfzZ7DElQSpcCDcf2/rIqYjCD5rbWOIZSEnnM+wMm79IyEuOL9o1vpe
oUMI/l7tDg7BPG44X9CrSKeJjwfOv6N74XLlHgR/wzx7lSdxvHB+7HozQdl/
CH5D68LGO6v44Py1L2Rn8/nww/lKLSIe7MsQ/Ony3F///0fwAf5H/hI=
                "]]},
              
              Annotation[#, "Charting`Private`Tag$1953347#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxF0HssFAAcB/A7To7LcXrY0bETlVdMUlJRWuRR82iyvCYkvZBWWk3X7qQQ
azcp70dKN47cWcsp42bLPNIxbNzVdZPHeZVzoe6qLb/fb/vuu89/3/2YcVdD
EnQIBELQ3/xr/4TJgfap64cJ/4/kY54io4d5rXtPeVFJMz0eHNA7/LqUng4O
j1e3PaazwePO933y6FxwxZZTWQ/pNWAWuXnnA7oAfCaikr+wKAZTtKxIX8t+
sG3w3GRnziD4Rp+HV9HSKNhMQJMSiTJwi9ynp/+gHNyRXGoRoVSAVTsOGddf
/gbWWeGZWNhOg921sS2hDUpwD9utr8t+HmxVMLNSN7cAnlHLpEMu38E1063d
1Ec/wFTGi3mFYgmce0GYWGGzDF725imSMtXgdFexYGvnT7CsQZwzwFwFryUP
FtvdWgM7HNHXJLb+AvtWMc83mWnwX4wY6y+RWrCj8jRlOIjgve5Nxgtk8Sqa
9L6Yv72ECL7o1jpqEKAD5p2Iq3i3jFbNmJtMFOqChaG+utxjJHCmH6dcMIFm
jvuPVHP0wAf2sbl01w3gSMv+FaIErerOk6ew9MFFpOj0EBsy7pcKq3TEaL07
rDCPVAMwoS6aLzc1BKc94+eZdqDbHLLJtCsUMM0/zfEedSN4zOmjJEOEbizz
slFEG4Gj+O40hgZ9l1PJGntFBddPMoqpgcbg7FJOrPQkOj5k1rYhGL1NJGoM
Ckc/zD/blRuHTnJ/umiYgbZmb/bTr0Vr9t82Gn6JHp39+qmWhy4Ib4463oTW
2odc44jQYwP5ZboS9Jss9TnJEJrrGWNXPYIOeL5bcFSKfnuz9wNrCl3otDc/
WIlOlZeEMefRuwIvydqX0CTiYE2BGv1Z6Jkcu4oWJVc7u/xGP7GiqLRa9B8U
Sxnt
                "]]},
              Annotation[#, "Charting`Private`Tag$1953347#3"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 0.}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 1.}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 0.}], 
               ImageScaled[{1, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 1.}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076108`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {1260, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVV3k8Ve8TvlzrvdeukjZlSbIlS1rOvGQNN0SkqIRvhCKhZElIyFJRWbJm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                "]]},
              Annotation[#, "Charting`Private`Tag$1954000#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV13k8FV0YB/B7r3ttlZQWJL0pvZKkEqXynEoUiRIhVLK02RXaSMiuUCFL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                "]]},
              Annotation[#, "Charting`Private`Tag$1954000#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJw1mXk4Ve/Xxs8xkykkJCT5qiRJFOV5QiVRCg0SMh6ikAzJkJCZikZCJAlJ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                "]]},
              Annotation[#, "Charting`Private`Tag$1954000#3"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {0.45833069893974787, 3.964548578586983}], 
               ImageScaled[{0, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {3.568580424711062, 3.964548578586983}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {1.5743876395914262, 0.0030610348037384064}], 
               ImageScaled[{0.5, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {-2.8797813760276654`, 3.964548578586983}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076116`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {1620, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{{}, {}, 
              TagBox[
               {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
                Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DGDwwX6BqH9bl+QSexi/kWOzeqfk
Fjg/InLh+g8fj8D53P8bY9zlztv/B4P39qqB714c7r4Cly8/Z2k/48tNOF98
i+A9Rsb7cPXbHjmfOW/zCC5/KGuudOSbJ3D+VzVb/rW5z+F8pp+rBaRVX8H5
Zv8TtgWvewPnMx7ycup98xbOP9Nicu6Y1ns4f4X2XPGs6+/h9ju9bNrA5vQB
Li/3b73k7HAE/6fQ3Sb9XATfIEJj7pQiBD9tbvH2n+UIflBkzNGMagQfAHwI
hZw=
                 "]], 
                LineBox[{{1.0326802346381116`, 0.}, {1.0332422492418256`, 
                 0.}, {1.0345593714256585`, 0.}, {1.0371936157933241`, 0.}, {
                 1.038510737977157, 0.}, {1.0398278601609898`, 0.}, {
                 1.0424621045286555`, 0.}, {1.0477305932639869`, 0.}, {
                 1.0582675707346494`, 0.}, {1.05949655733103, 0.}, {
                 1.0607255439274108`, 0.}, {1.063183517120172, 0.}, {
                 1.0680994635056944`, 0.}, {1.0779313562767396`, 0.}, {
                 1.09759514181883, 0.}, {1.1369227129030104`, 0.}, {
                 1.222182075433616, 0.}, {1.2964196389081932`, 0.}}], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzbfYuXTqiS/2DFDQk7k1bYHKNzj/m8PqJxn13+H8
EqMjW8QO/4Dz76870n1R8Rec/zvrymzNqt9wvrYj+7+03X/gfPdFiukbxf/B
+eWy8UoPY/7D+TpvQrmv+zI4wPjC/B84jvxC8Fn2z16vPIcRzs822X2T05sJ
zl/tmbRg3zcE/+trKYFn05jh/K3B7sxTXFjg/HqP1vlbniH4ine9bixuZYXz
rcxbpkgascH5MXLnfzJeRvALJ7ZNUP+M4AMAGH5NkQ==
                 "]], 
                LineBox[{{2.8712788275548973`, 0.}, {2.901624925151561, 0.}}],
                 LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQbXlT3lnrNbsDAxQI39u6iOkIB5zPWtsYYlnICecz
rIxb/0iIC84vmrW+V+gQgr9Xu4NDMI8bzhf0KtJp4uOB8+/oXrhcuQfB3zDP
XuVJHC+cH7veTFD2H4Lf0Lqw8c4qPjh/7QvZ2Xw+/HB+x9zWhHt+CH5K0FvV
dYEIvsyePRt8wxH8rv7oYz1JCH6G2cyPXJUIvlKLiAf7MgT/n0UN7/UVCP7N
t48vLVuN4E8I3xzrthHB/68VVNy6B8G/c7F/HvNlBH9H2/fky1cR/CnW8ZqL
byD43kv1tjjdQ/B3VZw92fgSwZ+ma9of+AbBL3w0J0TxPYKv4ZNz/8AXBJ+F
8cqSCd8R/AdbrbMSfiH4e7IW6xv8RfCny3N//f8fwQcAFRZ0Aw==
                 "]]},
               Annotation[#, "Charting`Private`Tag$1953484#1"]& ], 
              TagBox[
               {RGBColor[
                0.33725490196078434`, 0.7058823529411765, 0.9137254901960784],
                 Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzuf+3xjjLncezlcNfPficPcVOL/8nKX9jC834XzxLYL3GBnv
w/nbHjmfOW/zCM4/lDVXOvLNEzj/q5ot/9rc53A+08/VAtKqr+B8s/8J24LX
vYHzz7SYnDum9R7OD4yMOZpR/QHOBwBVcE5l
                 "]], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQffnD+q23Wz/YM0DB6+/37101+ATnb0vvP+RlhuA3
XLdbtt8awRfbPjd3pRuC71QW/acmBsGf9eWapEoHgu/x8WxI0X0EXzix1uL5
EwT/3gUdmZhXCH7Jhu7Hrl8R/Pn5nkWS3J/h/G9vj/QfMEPwl7zafYqvD8HP
m+6vnDUZwTd3eVx9dAaCf2oul27NYgT/Y0Bk/8sdCL7d9m/BRx4j+BwpXWvk
XyL4lwTkWKvfIfipWa7bDH8i+D2yUyTm832B8282G96ttETwFxkcNb1qh+Dn
3I3oM3BB8BnMG+yf+yH4aq/OLQxJQfA/TEv6tT4Twd/l/C2IOx/B950ry3Ko
EsEvCchJ0+9H8O3+/t/XNQXBZ181WfzZTAR/FvPuE3OWIPgpG/wUf6xE8PVi
H1UGr0fwf3CWXVq3BcE/uI1Tm2sXgr/D7a582T4EHwAnYa5Z
                 "]], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQbXXPQODliS/2DGDwwV5u7xETmVMI/ovMiN7y8wh+
9eF6O71bCD6f7PL3T54g+L7OeqsPtXyF83syt6YtUPlm/x8M3tt/c1j9JKP+
O5xfYnRki9jhH3D+/XVHui8q/oLr/511ZbZm1W84X9uR/V/a7j9wvvsixfSN
4v/g/HLZeKWHMf/hfJ03odzXfRkcYHxh/g8cR34xOMDsY9k/e73yHEY4P9tk
901Obya4+tWeSQv2fUPwv76WEng2jRmufmuwO/MUFxa4fL1H6/wtzxB8xbte
Nxa3ssL5VuYtUySN2OD806s0j/c2Ifgxcud/Ml5G8JtO/ts89x+Cv6JEL89S
ix3O580qebpGH8Evit8Vo2CK4C9aOjn1BBIfADSMvE4=
                 "]], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQnVK49y6jNbsDAxR0+C/u97VF8K293LzZHRD8dy4v
2Q46IfgL7HsOVbki+CymlyzfeSH45+TjNK6GIvgNUoxP+iIQfGPRJfM9ohH8
GVyvxPYkIPhJX0tZF2cj+F9P9T4qaETw73BfzfjTjOAf8pF5396G4E84t+r3
vG4EX+vScZGzUxH8uJuM7pqrEPxjz0tXP7yE5B6WuJIgFQ44X/je1kVMRxB8
1trGEMtCTjifYWXc+kdCXHB+0az1vUKHEPy92h0cgnnccL6gV5FOEx8Pwj+6
Fy5X7kHwN8yzV3kSxwvnx643E5T9h+A3tC5svLOKD85f+0J2Np8PP5zfMbc1
4Z4fgp8S9FZ1XSCCL7NnzwbfcAS/qz/6WE8Sgp9hNvMjVyWCr9Qi4sG+DMH/
Z1HDe30Fgn/z7eNLy1Yj+BPCN8e6bUTw/2sFFbfuQfDvXOyfx3wZwd/R9j35
8lUEf4p1vObiGwi+91K9LU73EPxdFWdPNr5E8KfpmvYHvkHwCx/NCVF8j+Br
+OTcP/AFwWdhvLJkwncE/8FW66yEXwj+nqzF+gZ/Efzp8txf//9H8AGvLq2C

                 "]]},
               Annotation[#, "Charting`Private`Tag$1953484#2"]& ], 
              TagBox[
               {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
                Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzuf+3xjjLncezlcNfPficPcVOL/8nKX9jC834XzxLYL3GBnv
w/nbHjmfOW/zCM4/lDVXOvLNEzj/q5ot/9rc53A+08/VAtKqr+B8s/8J24LX
vYHzfXwPNLnuQPCTZ8v7mx9C8CeY33sudQ3Bf5kfLfnoL4I/50FoTYHvWzif
8ZCXU+8bBF9CYBVf/TcEXy+O83YBwzs4P+rX8eIQEQR/i5HrUmkbBD9tsT3H
qm4E/0yLybljWu/hfCv+00wTTRH8FTMTzaMdEPzmdX0L3ociqb/xokiiEUm9
9lzxrOsIvtg2Yx+TRwh+i8Ophn9vEPwNq36XeDJ+gPO792vcuyuG4Du9bNrA
5oTgV+qdO5XtjuBvKJZ8esEHwZf7t15ydjiCH+r825ghFsHv6XDzS01C8H8K
3W3Sz0XwDSI05k4pQvDT5hZv/1mO4AdFxhzNqEbwARgVwls=
                 "]], 
                LineBox[{{1.0326802346381116`, 1.}, {1.0345593714256585`, 
                 1.}, {1.0371936157933241`, 1.}, {1.0477305932639869`, 1.}, {
                 1.0582675707346494`, 1.}, {1.09759514181883, 1.}, {
                 1.1369227129030104`, 1.}, {1.1795523941683133`, 1.}, {
                 1.222182075433616, 1.}, {1.2431071548302977`, 1.}, {
                 1.2640322342269796`, 1.}, {1.2744947739253205`, 1.}, {
                 1.2849573136236616`, 1.}, {1.290188583472832, 1.}, {
                 1.2954198533220025`, 1.}, {1.2964993710233284`, 1.}}], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQbXXPQODliS/2DFAgt/eIicwpBP9FZkRv+XkEf5PY
m6eXriD41Yfr7fRuIfh8ssvfP3mC4DuENd99/BLBL+qPP/3oHYJ/jVFi+YMf
CP68Zx1xd3i+wvl6G7LOXjZB8H2d9VYfakHwezK3pi1Q+Qbnf3NY/SSj/juc
X2J0ZIvY4R9w/v11R7ovKv6C839nXZmtWfUbztd2ZP+XtvsPnO++SDF9o/g/
OL9cNl7pYcx/OF/nTSj3dV8GBxhfmP8Dx5FfCD7L/tnrlecwwvnZJrtvcnoz
wfmrPZMW7PuG4H99LSXwbBoznL812J15igsLnF/v0Tp/yzMEX/Gu143Fraxw
vpV5yxRJIzY4/1qSpNlcEwS/uG/ddQVzBH/N0xtSGjYIvtwU3YVmbgg+08dr
a4OjEPzTqzSP9zYh+BnX9mUItiL4LEwhXFPbEXy7yDrfOT0I/gb2y5dXTUPw
p6TUPDi+CsGPkTv/k/Eygs8nWbR191UE/6CwaGHpDQRfjTP6xYu7CP77z8+u
nX+B4Ded/Ld57j8E3+TIwvxwRnY4//k+F21BFgTfZ0vXohZOBF90vtjEbBEE
/8TMnT6q4gh+1ZQYjvuSCP69zkX1QfII/ooSvTxLLQQ/Kv+i5mcdBJ83q+Tp
Gn0E/0CK+MI0IwS/KH5XjIIpgr9o6eTUE0h8AJao12w=
                 "]], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQnVK49y6jNbsDAxh8sO/wX9zva4vgW3u5ebM7IPgs
ppcs33kh+Ofk4zSuhiL4SV9LWRdnI/hfT/U+KmhE8I89L1398BKCP4MlriRI
hQPOF763dRHTEQSftbYxxLKQE85nWBm3/pEQF5xfNGt9r9AhBH+vdgeHYB43
nC/oVaTTxMcD59/RvXC5cg+Cv2GevcqTOF44P3a9maDsPwS/oXVh451VfHD+
2heys/l8+OF8pRYRD/ZlCP50ee6v//8j+ABERV6P
                 "]]},
               
               Annotation[#, 
                "Charting`Private`Tag$1953484#3"]& ], {}}, {{}, {}, {}, {}, \
{}}}, {{}, {InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {1.0301292142299485, 1.}], 
               ImageScaled[{0.5, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {2.901261132782296, 1.}], 
               ImageScaled[{0.5, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 1.}], 
               ImageScaled[{1, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 1.}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076108`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {1980, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{{}, {}, 
              TagBox[
               {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
                Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV0nk0lYkbB3CppttqCUWWUNTEjaYoE98ia6t9uRgGKRRpu5WKkkmkZM1S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                 "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAe0NQQXI46j/VJM16WbXjP0x1cLiJ
Q+o/ESglV26s4z9lSQebrk3qP+p0Xv0/pOM/fh2efdNX6j/rom2oC5zjP5bx
NGD4Yeo/A8QrWdGT4z/ImWIlQnbqP2pyac9Kg+M/4W35B2eA6j9z0euW/nrj
P/pBkOqLiuo/eggjaKxy4z8s6r2v1Z7qP4e7aiz2YeM/jzoZOmnH6j92Dydh
QkDjP6gOsByO0eo/jhalmsY34z/A4kb/stvqP8jyBelEL+M/8op0xPzv6j8X
c0/LLx7jP1bbz06QGOs/DtYA2r774j8cfIZjt2nrPytVevvDteI/NVAdRtxz
6z/Psr926qziP04ktCgBfus/r6GpKguk4j9/zOHtSpLrP1IH8Ec7kuI/4hw9
eN666z/AMTStVm7iP6m984wFDOw/vYSJC30l4j82/2C2U67sP/R6GZejj+E/
TE3AgkW47D+YwmFYSIbhP2ObH083wuw/bOsACuh84T+QN97nGtbsP1oiAVMY
auE/6W9bGeL97D8knrgRPUThP5zgVXxwTe0/WY2kM5z34D8BwkpCjeztPx0H
XuTcWuA/zIQ0zsYq7z+ftHFXGCreP1FZXMVoe/A/GKA6hotS2j9XPe2u
                 "]],
                 LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA0/CvtduF8D84MEVyKyXaP+v3397V
MPI/kZ6wqMb30j+2Z4/CSjbyP5vFucoa4dI/gNc+pr878j+a1TTid8rSPxa3
nW2pRvI/uBKQd02d0j9Cdlv8fFzyPw/c/9xpQ9I/mvTWGSSI8j82hSIIhJHR
P0jxzVRy3/I/vD9hUBc20D+k6rvKDo7zP3NfWeSLTcs/bpdPI2qT8z/L+cPL
MifLPzdE43vFmPM/2Z2BzvcAyz/KnQotfKPzP7m0Jq7ctMo/8VBZj+m48z/+
6rdwFR7KPz639lPE4/M/A30TCV72yD/ZgzHdeTn0Pwu+GKgGv8Y/ojDFNdU+
9D/geAKFqJzGP2zdWI4wRPQ/EqRcsWt6xj8AN4A/5070P3OYCTpWNsY/JurO
oVRk9D87gZ64va/FP3RQbGYvj/Q/DbtgFOKoxD83DvMAsrv0P1XiehfioMM/
77OxkQ==
                 "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAuaVG8STG9D/hYR/1PmTDP3KPX8vi
7vQ/OJOSV7B8wj/WARin4Pj0PxX/RxsWRcI/nuaIXtwM9T8hRUxGSNfBPy6w
as3TNPU/ECwzj0UBwT9NQy6rwoT1Pzv5UawL174/fnwKmcGJ9T9AxQfqSKa+
P7C15obAjvU/UNz6uMB1vj8UKJ9ivpj1P8QwYbtfFb4/3AwQGrqs9T9AzJEJ
WVe9P2zW8Yix1PU/jbpC0iTmuz+MabVmoCT2PyzXBNlnLrk/6kCtiAsq9j9W
wp9ZRAG5P0cYpap2L/Y/JXntu2HUuD8Cx5TuTDr2P1qnDnZee7g/eSR0dvlP
9j/c5cfXWsy3P2bfMoZSe/Y/OSn+gzZ6tj9BVbClBNL2P3539TYdBLQ/niyo
x2/X9j/IlgyPuN6zP/wDoOna3PY/EDS3f465sz+4so8tsef2PyLIJEvpb7M/
LhBvtV399j/0tDlfVN+yPxzLLcW2KPc//nnoZ87IsT96oiXnIS73P/UMSJv4
prE/13kdCY0z9z+NQVTPWYWxP5IoDU1jPvc/nlcSTcBCsT8JhuzUD1T3P/e0
vCAXwLA/9kCr5Gh/9z8KVFaib4mvP7yk65t3hPc/YuurpXlQrz+CCCxThon3
PwvfEf/cF68/DtCswaOT9z/FRWAprqeuP9Qz7XiymPc/cp2/NBtwrj+aly0w
wZ33P1zsIAvgOK4/Jl+unt6n9z9xDiWNb8utP+zC7lXtrPc/drDGcjmVrT8E
bKOM6a73P3ABN3sJgK0/IQkl6A==
                 "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQ3cb8vSZm53d7BihgCfpgpHEQwT+11eCV2TEEP6x2
Y0TIBQRf5uFH/uSrCP4jF6PjhbcQ/Dyezab9TxD8ttlbhE79QPC37tx+xl7x
B5xfJfuj2U8NwXdotLCO1Ubwz3jsXFlliuA/ub6rbasngi/yba+DdhGCX2J0
ZIvYYQQ/zURhwcQTCH6EWU03zzkE39rKJInpJoLP5LSE/907BL8/sCXrqNRP
OH9VgYtCSRGCf3/dke6Lir/g/N9ZV2ZrVv2G87Ud2f+l7f4D57svUkzfKP4P
zi+XjVd6GPMfztd5E8p93ZfBAcYX5v/AceQXgs+yf/Z65TmMcH62ye6bnN5M
cP5qz6QF+74h+F9fSwk8m8YM528Ndmee4sIC59d7tM7f8gzBV7zrdWNxKyuc
b2XeMkXSiA3Oj5E7/5PxMoLv4/ZNod2MHc4HAEC9kZ0=
                 "]], 
                LineBox[{{2.9041759455597065`, 0.}, {3.017735394591522, 0.}, {
                 3.0957081519843626`, 0.}, {3.1802851297394477`, 0.}, {
                 3.2592214298975932`, 0.}, {3.3447619504179835`, 0.}, {
                 3.428743425994496, 0.}, {3.507084223974069, 0.}, {
                 3.526209372502466, 0.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrXZ0+q5nVjwODFCwYZ69ypM4Xjg/dr2ZoOw/BL+h
dWHjnVV8cP7aF7Kz+Xz44fyOua0J9/wQ/JSgt6rrAhF8mT17NviGI/hd/dHH
epIQ/AyzmR+5KhF8pRYRD/ZlCP4/ixre6ysQ/JtvH19athrBnxC+OdZtI4L/
XyuouHUPgn/nYv885ssI/o6278mXryL4U6zjNRffQPC9l+ptcbqH4O+qOHuy
8SWCP03XtD/wDYJf+GhOiOJ7BF/DJ+f+gS8IPgvjlSUTviP4D7ZaZyX8QvD3
ZC3WN/iL4E+X5/76/z+CDwDB4WCW
                 "]]},
               Annotation[#, "Charting`Private`Tag$1953613#1"]& ], 
              TagBox[
               {RGBColor[
                0.33725490196078434`, 0.7058823529411765, 0.9137254901960784],
                 Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzuf+3xjjLncezlcNfPficPcVOL/8nKX9jC834XzxLYL3GBnv
w/nbHjmfOW/zCM4/lDVXOvLNEzj/q5ot/9rc53C+3SOn410VCH7bXI/6jGYE
X0wk5L3yTATfjDH7/KwjCH7F7Rn9HdIv4Pw//V/4U04i+C7ev447XkHwe9gY
GuTvI/iytdwfbn1B8O2ylC4EKryE8+tdAibYlyP4J/6Hesg2IfgCu6MZfvcg
+AsM0wu2LULwD8jVBeieQ/A5bjVzcN9E8AOmdh548RjBf8g91WDJTwRf6/is
F40sr+D8oqYFC+L5EfxdtssibKUQ/FKRlQk9ygg+AOBxlh0=
                 "]], 
                LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAAe0NQQXI46j8Yj/x+W9CvP0x1cLiJ
Q+o/8rW4dV4HsD9lSQebrk3qP9zVZYESJLA/fh2efdNX6j8b5ngs8kCwP5bx
NGD4Yeo/6gVQof1dsD/ImWIlQnbqPxz7GpGYmLA/4W35B2eA6j+uzh9gKLaw
P/pBkOqLiuo/8XcIoeTTsD8s6r2v1Z7qPypPDx/jD7E/jzoZOmnH6j8PsfWQ
/ImxP6gOsByO0eo/YDEcdfSosT/A4kb/stvqP6B5BhQayLE/8op0xPzv6j8o
xkgj7wayP1bbz06QGOs/2QGm5MSGsj8cfIZjt2nrP6cW8SxBj7M/NVAdRtxz
6z9D2+0yJ7GzP04ktCgBfus/2ZG1Xz3Tsz9/zOHtSpLrP+bfWcD6F7Q/4hw9
eN666z/6UbKRvaO0P6m984wFDOw/su/1IILEtT82/2C2U67sP5R2y4nrK7g/
TE3AgkW47D//ZtDmTFO4P2ObH083wuw/MC9KXOB6uD+QN97nGtbsPwGo3vCd
yrg/6W9bGeL97D8c55hLdmy5P5zgVXxwTe0/WZBFva65uj8BwkpCjeztP5JT
aYi+er0/GBCqDn/27T9CAW5Qiai9Py5eCdtwAO4/4rYjV4jWvT9a+sdzVBTu
P0Ov3UMjM74/tDJFpRs87j9Jdwtyze6+P2ajPwiqi+4/PeF+//s3wD/MhDTO
xirvP8PV3MnWzME/Og/LApE17z9/yPPmPenBP6iZYTdbQO8/k9vBv8MFwj+D
ro6g71XvP3LBnYgrP8I/OtjochiB7z8HEPWZarPCP6grnRdq1+8/yhuCQ56h
wz9C6YKwBkLwP9TcSqJ+lMU/AVlcxWh78D+ThpSpRPDGP7L+S7M=
                 "]], 
                LineBox[{{1.0326802346380937`, 0.18118106878799226`}, {
                 1.1369227129030104`, 0.2710342152895009}, {1.222182075433616,
                  0.3525624636501895}, {1.2958240544402446`, 
                 0.4226092176544726}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAvaVG8STG9D9QPrD+sTLbP4xptWag
JPY/K4BtLT783z/qQK2ICyr2P74GxxD2BuA/RxilqnYv9j/pE9eOxw/gPwLH
lO5MOvY/i0hmBFoh4D95JHR2+U/2PzUeWVg8ROA/Zt8yhlJ79j8RPbUG84jg
P0FVsKUE0vY/q3+4FRAO4T+eLKjHb9f2P/XLrDYwFuE//AOg6drc9j/Du+5w
Sh7hP7iyjy2x5/Y/mFxmKW0u4T8uEG+1Xf32P4TMkHZrTuE/HMstxbYo9z+H
94ohSo3hP3qiJechLvc/0cfsDguV4T/XeR0JjTP3Pz2+Ef7FnOE/kigNTWM+
9z82xibeKazhPwmG7NQPVPc/BZeikKnK4T/2QKvkaH/3P2rLckyIBuI/vKTr
m3eE9z8B0hRoaw3iP4IILFOGifc/vNEwRUkU4j8O0KzBo5P3P078HET1IeI/
1DPteLKY9z/9FitmwyjiP5qXLTDBnfc/cdMuSowv4j8mX66e3qf3P8G4BlkO
PeI/7MLuVe2s9z9nYmyEx0PiPwRso4zprvc/vP3hsWlG4j+zwdNV
                 "]], 
                LineBox[CompressedData["
1:eJwV1nk8VOsbAPBzZoaKohC/lCwVKbckpUU9b5HILkSRUimXhOhGyS1LKMpW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                 "]], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAADhIgmcA7B0DhKCVAH/LfP5gEXnRS
JAhA0P0gngnS2j8T3rWiAsQIQDtAWAxqEtc/BX2BVDlxCUB04oj06/vSPwCp
Xq/iEgpA2T2Ugc6mzj9ymq+NEsIKQC/YP4Syb8c/t/yah8LECkDPF6yeQ1XH
P/xehoFyxwpA12Pb0eQ6xz+HI1110swKQKLZy7dXBsc/nKwKXZLXCkCNVHTu
AJ7GP8W+ZSwS7QpACQvK6mvQxT8Y4xvLERgLQJLvRCrzQcQ/vSuICBFuC0Ai
VaTGvFnBPzbUF82ScAtAWfwRkR9FwT+wfKeRFHMLQO1soDaSMME/os3GGhh4
C0Dkjn4epwfBP4hvBS0fggtABV+Qqo+2wD9Ss4JRLZYLQJwiI6FdF8A/5zp9
mkm+C0APW9Bp7cm9P2DjDF/LwAtASC2TobCkvT/ai5wjTcMLQLZE8dqTf70/
zNy7rFDIC0DNZ8xNujW9P7J++r5X0gtAROHaB4ejvD98wnfjZeYLQGkl8cUd
hbs/9WoHqOfoC0COuikh4GG7P24Tl2xp6wtAu2tNVMI+uz9hZLb1bPALQIDf
LjHm+Lo/Rgb1B3T6C0CRvOFCq266PxFKciyCDgxA1bMRGSZguT+gwQ8LOhEM
QGdIzjYXPLk/MDmt6fETDEAI+qxaLRi5P04o6KZhGQxAR6c+kMjQuD/dn4WF
GRwMQO/rEo9Nrbg/bBcjZNEeDECgt0xu94m4P4oGXiFBJAxA7fSppblDuD8Z
fvv/+CYMQBJ8GOnRILg/qPWY3rApDEC2kIPjDv63PzhtNr1oLAxAHTkBinDb
tz/H5NObIC8MQFbabtH2uLc/VlxxetgxDEAxp3GuoZa3P+bTDlmQNAxAxg93
FXF0tz9n+W1CrTUMQKWErgR8Zrc/OeMwEw==
                 "]], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAWIQrXl0+q5nVjwODFAw2er5l+02CL7SppbL+fYIvsPC
/RPuuyD4tfWm3Pv9Efxv1ooMdakIfuvmffdMMxB8Ee2YvW+zEHxjqelVsQUI
fsEPnq821Qj+yy0/Xv6egODf0b1wuXIPgj//tWAt834EP2llsFrvQST9Ktcr
FhxDcp/0PdnjFxB8Qa436SJPEXy3Z+x/1vHywvkb5tmrPIlD8GPXmwnK/kPw
G1oXNt5ZxQfnr30hO5vPhx/O75jbmnDPD8FPCXqrui4QwZfZs2eDbziC39Uf
fawnCcHPMJv5kasSwVdqEfFgX4bg/7Oo4b2+AsG/+fbxpWWrEfwJ4Ztj3TYi
+P+1gopb9yD4dy72z2O+jODvaPuefPkqgj/FOl5z8Q0E33up3hanewj+roqz
JxtfIvjTdE37A98g+IWP5oQovkfwNXxy7h/4guCzMF5ZMuE7gv9gq3VWwi8E
f0/WYn2Dvwj+dHnur///I/gArVWatA==
                 "]]},
               Annotation[#, "Charting`Private`Tag$1953613#2"]& ], 
              TagBox[
               {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
                Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV03k81IkbB3CyK7uKtFQmTEU6lqHdsNn4FBVKh6tyRpQtW4akiSKiw31F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                 "]], LineBox[CompressedData["
1:eJwVxX0slHEAB/DLlmMVZYnjejGUIpWRJu3rCNGRFArJe2Sc0KsLXWV5CbVF
OpVmras4aldeNrr1olamzPPci7ewJL87nlMqpFR/fPaxihUEJ+ixWCyHf/6f
7RXEy9hGkGGTf4MnpsA/nt5U4EUQLfKV7b5LIcGPLZYGEMiqx+KzpRRyVt46
2x1GcCdP36a2kUL5pHP0dAyB6MT+kX45hTeVsbaeJwgSIz+77+ymMJQ6wz6S
RyBIXtNyqo/CLK+MFBUSGHWdZEtHKDiQ1nr6FoHdk8SPFtMUSt04bsmvCT5k
ZXHmuDQkRg3cki6Cova0Ope1NOTDPvOPewkMhF8lgk00vhZmvZxjCHZ9Kan+
xKMR2vs+sMxcg7RuyqQrkQZXmB/XmKzBvPH71nsNNFyCVvr0ZWpQZv3Ke6iZ
RqCNzG5Bjgb2B54FW7ygkdsxNO5/VYP404byQprGMHfHqYEWDfQM7HlxszTu
t34rXrhYi+tn6qNHvBTYOh/9dJ9UiwyHcKaVVoAfIBd5N2lhHHPJtGpAgTjx
6j2uz7WIuqmhTo4qUOY6MGqh0IK/rL1/3YwCY4IIzvBvLSYLJH5JXCWqBkOE
6QHj2H4uYSwiVokFz/09L2vHMVS1/lq5RgnzpQ+Mcn+MQ1Zvspo9pYRjlGFv
OmsCTdlT3Mw5JcJnX2fuXz6BjqDdG3csUUHm5H3X0n0Ch7pSH1Y4qpBYA4MH
RRMIFTrFh6ar0HHBubN9A4PcwdteQkYFN+N3eldcGFzcK00Z/KmCpDLGNcKD
QY1Hc6k7S43z0pJqJoRBsX2doG+pGm6qLxnm5xjoF08tatqihsT+ptlRJYPv
ZuqWt8fU8BwTNeh76qBacbVNTtQ47dj5NsVXh0ebiXh6Uo2GTM7IB74OVs6j
tbYzaqz6U88Rh+nQH/XZ9DC7BzMm/aJNqTqM5lW08a17EHww8lVStg73LH/Z
BLv04C/+A20I
                 "]], LineBox[CompressedData["
1:eJwVlHs41dkax0m6aEiZjJqElKZ00QUJfavZzaSL9qaiQw5Om2HIYSRNNI3J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                 "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAuaVG8STG9D/NEMCGLhvbP3KPX8vi
7vQ/yGI4ki752j/WARin4Pj0P+FGKCmA8No/nuaIXtwM9T/d4fglv97aPy6w
as3TNPU/Mhv8rbq52j9NQy6rwoT1P20HurMbato/jGm1ZqAk9j8JSlHcJ7jZ
P+pArYgLKvY/7gEKyMKx2T9HGKWqdi/2P+d5VnNYq9k/AseU7kw69j8Txa9Z
dJ7ZP3kkdHb5T/Y/IMpbmXCE2T9m3zKGUnv2P437lVGMT9k/QVWwpQTS9j/M
otGG2OLYP54sqMdv1/Y/ZELjbvHb2D/8A6Dp2tz2P3m7NH4H1dg/uLKPLbHn
9j/KFGpaK8fYPy4Qb7Vd/fY/u/kP+1Or2D8cyy3Ftij3P3Ly7yI4c9g/eqIl
5yEu9z8kbVS7K2zYP9d5HQmNM/c/InMHkB1l2D+SKA1NYz73P63dbTD8Vtg/
CYbs1A9U9z+5pIsWpzrYP/ZAq+Rof/c/q57PcsEB2D+8pOubd4T3P5TeIPsZ
+9c/gggsU4aJ9z+lILzVcfTXPw7QrMGjk/c/rf6Zsh/n1z/UM+14spj3P1ve
Ec114Nc/mpctMMGd9z+TOz5qy9nXPyZfrp7ep/c/r+xNXHXM1z/swu5V7az3
PyJlzsjJxdc/BGyjjOmu9z9YJNVsK8PXP8GDCyM=
                 "]], 
                LineBox[CompressedData["
1:eJwV1nk4VGsYAPBzZoYUqVBu0rUUUboJpQXvJyoushQpS0W5soUolLQgqksu
3ZA10aISWUIiS7piOmdm7LQgFUpJmGHG/frjPOf5Pefb3+99n6PidszuCIMg
iB/4+fWOZk6edi6fhOAu1P9YtRNYdt90NJ5PQr5pUn6cbCc0lWgPbXwxCRZJ
GSfq5naCQ3ih4x5qEj6lpgOa6ADF998XuLdOgt37eoOYkQ7oM9VpDOiahP47
SpltfR3gJ/V4Q/zAJBysuJEQ/boDom8UyzRNTYKvX4OS7t0OKCkvawaVKagb
dj/0zKUDwpZPXdilPgXpdhn+Pns6AJ3btNVlzRT4Cc51K1t0QLNZ+d2wDVOw
x8noedqmDhhor4guMZ+C6o9HSt/JdoDcRBVaEzgFHFOISX7VDkE69cVL6qZg
V+UhYQ20g4eeclbCyylIPssPOb+xHRw3nr4sxZ4Ca1u5HRZr22HrFj03Ride
DyeWPabQDoxttxZ8/ToFOr1nvVMm2iDeNtKrQYEP3oEuB00K2uCev6lyUCAf
JvJyaoVqbfD2Yf1lWkUAdwIUzTM0WoH6whrRWSWAHVtOmZmptEKN1nbLJC0B
ZEnQ3VNLWyHrXoPUXn0BNB1tKPGVbAW3vBd/91gK4LGfqSD3Kw8G01/Gfzwp
gGQvn95dpTz4cqU5UdgigG8jKimBf/LgzSupcVeuAIwc3rcPmfCAPc9qT02H
AKy/vnM/asiDhzEtchf6BbBrInN/qDYP/CPZ1yT4AhAmzY0cWMKD8VPUddmV
0/DjvEPLhwEuTHvxbmiGTYNhk/2xyCgu7NnokvBHxDTUZS8rXXmWC/fJwWjd
yGmod7HZ0hTGBdfkyQDDuGnIrKn9sdKfC88bFMxsb05DTL741G9OXLiofGg8
pGkaKmfsC/nruSDb9sXypcIMpLSzXBL6OeCTfWJbi9IMNL4Za219w4F6n1l9
zsoZWPN03W6lLg6cYC5a0fPHDJhdyNj9nOJAp7Yef3TbDDRzy7caP+NA5uWw
XHnvGVg2TK5al8qBNcZzRB6VM1C0TvFymT0HHt3LX9VRMwOHImwLkC0H9ORs
bM1fzMAOnczQ15YcMPiYfGsNPQNL2rZNCU04sOvv1RbfBmfA66Dh4QwdDgR2
WiWHygihM+yj9vBCDpQHJOlcOSoEdl9OQx5Ng1H3JmehnxA0Ogea37XQUGva
G+UXJIQztYFblZtoaJJX77SJEMKt/xbvLKiloaeqLGLxNSH0Mcw+zC+mgZjX
3ZxRIwQHB9t7r67TsPOmyl+F8iIYMWdpGrrToJcsrf5CUQTJBkv32x+kQTlu
eqBLRQQuWrKLAl1oEIS2urG0RDBucUWyfC8ND2xjXfciESBhs3S4JQ2y5Hd7
oacIGpo6N/RsxPNN9srJ+Img0at1rYEeDSMjTVz14yIIqOZcz1pPw4uOW7Y2
4SLoil5cdUKLhtBHjlY5CSI43P59jaMqDW8P1JiaV4jgGgpO/SpNQ7P9A6Zr
tQiyGpga16RoeGKRWhtYLwLjtd6L0Twa/tEPQmlsEbC8QiRzxGjYvkDDYLRP
BCdCu3ekz1CQ/yxe95rkLGx3V5d1G6bg5PIDqu+dZ2GoOX6lejMFbjbaDj2H
ZiG7pOa/A00U7LpAXmr3mIXkg1ei0l9SoP4553uL/yy8j6o3VGuggFf8qaYi
chb8hc2pR55RoG0ZeCDp/iyM6aW73C2kQDHCJDG+cBa0MiMXrnxEwZwiucZL
pbPgulSWffMhBW/ky/44VzML07lHPO7nU3Clf1roy5uFmGfi/NFcCj6FRaXt
nJmF4GO6izfdoGDIYY1nNkEgybqaFT9SKDj4TZahxCTQG/F6naJkCixWfNig
IEEgT7M31gb/UqAaezF9oQyBhItzTpxNoCBZ1V8/To5AZ3lyoU5XKZB+6khL
yhOouCXu5JZ4CvhfNcXmKOL2KdEerL8poPY0+wjVCFRm6ihqjKFgx9di8VMa
BLKbojm1Fyl4ejE9a2o1gfS+OmY+j6bgdoUf78c6Aontfvz7q0gKzigvMhja
TCDNztm7889RoDViL9luRSD3RNkkmzAKnuyxrL5kg7+7VS4NC6XApGrbcaPd
BBpvcTW5E0LB/rh13bmOBFpAsc/KnKQgVntufpA7gTbedE7+PYgCuZRZVw0P
ArEHO9b7Hqcgi5yQ6fEkUFWPyLsmEI/P6Qsz8SPQh1p2TVAABYNBT/+UCSWQ
xZynfXLHKAjsLRI1nCKQzfPCkzF+FAi33y0KPUMg2WtZ9whsOfl/Fd5fIFD8
ZuPPIh88fsQVdlI0gSZ0j4xHYmt9On/eLJZAL254pC3ANik/NlQQR6DCDrJW
x5sCtopHhnsCgbJlVeGVF97PJWc7+SQCfb6o5eiJHehkXnEmhUCj1Rouj45S
IKoDP500PL5miZkTdqzWRtXBDAItVzj0eh52llD1ktUtAumWej446Ynn91hq
RN4mkJflcdYG7DL2grHiuwSKMpz+OfEXBdv0xfM87xMob8+bc1XY7MyZfYoF
BOr5MHM7Bnu/xI/5VCGBtrA3ezpiD/p/fn6hGJ/X8bBaLezAzrfB+mV4/hd5
pWLYQuM2zeFyAtkb3jXt96Ag5l5zb8ZTHI9uP58GbDnZugS7agI9XP1x7X3s
rFPl28VrCTQFrNjr2FoDBfzyegLdfFIRfhH7iWXeA99GAqVUklKnsU1K0g6p
NBFInc/RDcZmL09c3NqM+99b/TMQe3907H8xrwm0ImmOza/vg18jwg04BFIl
vU1/9Q/Ye2L9Nx6BOI2OnF/jz1T7fMhpJ1DYznb+r/ljNNxT9nYRqNJztOLX
+uQS9llJ9hIoMf3+4hfYmXxrsvotgRzeK84bwF7ttqMksI9AOU9sksXx/kub
DI6qfyCQ63qnmrW/zldXd3nXRxzfPtvz+7BbbmjSfw8RqGLE8k0stiNLOcr4
C4Hm8z14z7AHfJZs/jlKIPktVYensP1bpb7cGcP55H0sfiOO34whM9v5J4E0
6Mw9odiyC75J1Avw+qcWFkjh+HOqLl00FxKoq6O6ai/2Pz5q4q9nCVTjsf11
HrZM035mF4tED/X9pm3w/eKE/Dx3YA6JbH53X3If+59VV4kPc0l0hk/rSeL7
KRPVIByVJtHgj9bTrdgc3YOngxeRqFGmOQ/h+/xPn0AgkCWRvZqIV4C9CGlP
iS0lkRC+GKX6UrBwOnVs2QoSDXuaWmfifKLubgjIViMRh7sve7U/BVcdqVF1
DRItRpf55dgLSsW+rF9LovhLDlUDOB+lA/w/7tQnUZxcbKoXzme2kqRHy2YS
SVt7qy0JpiCOnTtgZ0CiCyvrnzRgz9fqfu9iTKIhozUCbVwPpD5u7zluQaJl
fsHf9XE9ab72bj/fikSbnHP/Y57C9dT0VOcZGxK9fab8gIstefNRW6w9iTSj
Y65HhFMwz2UZnXkAn4eWr5gErk9NkqXWam4kkgsxMBnHvlRhw753mER147nx
A+cpmPtb9KuSoyTqm5RxoHF9k+B+a3h1nEQGcdZ53bg+vjx32dT2BIkkzvUe
+RSL75u2el1bCImut7bo8y/h+h/nVPM+nETRBb1yq3B9FTd/UTF5kUS+a51r
H+P6zKq+UbAijURpSrIeCbjedxmYmr3NIFFG4aJn02kUFFSMvEvNJpFSq+Jn
rwycD6WGMjK3SeTsF1u5N5uCwgdvg4giEp0+k+XpfZsC17QVW3obSeRT45hz
qpgCPYVmTnITiYLd1RJ0S/F+koO897SQqLZv6MC3MgqKExvSXnFI9NuY3q2Q
Snxel/+aLe8lEd2o2l9Xi/M1NL/+3x8kCl+XtnwHB8dncreL3QSJFg0vTbTk
UeAePPNzPh+fp88cwd62X/G1WhUlItGA1e2s8C4KjniOxh6fy0Dnbz/1Z/Xj
+7dX19pGiYHoCl9V8icF3nqVnXMtGMiYkD9TrUhDDdV6/4kVA6kxFCT2K9Gw
2PdbxF82DPRzQ/ZpvgoN1blq6g32DKQ8J3X1zlX4/0P+auDZgwx0/Q9Us1yH
hkr+YcnJYAbavf313HIzGiSrpQ0HshiIx3cyLgql4aCT5sLEHAYSG+jrHTlN
Q8mkSb9xHgOVnx9J1DpLwwHt0NjMfAZq3j5mVxlNw+Ps/tb9pQw0ran855Ik
Gpwin/jRrxjIK2ZrXF0BDfnmblnPJhjoyXSX05xh/D+lpWIEfAbaZFzgl/uV
hmfS77qrpxlINkekbDZGA8V1kX9OMFHIZjGvG3waxl32xdXNY6Le2bKyUAkO
GAXanH75OxP1SP/275JVHKBSjRw5O5hoUOrCtp6/OLAvXPjTzpyJipxewSIf
DvQdeJrItWAidv4NaQt/Doyv3PKaZ8NEriluq1pCOLC0YMOO9v1MdLTy9nHJ
Sxxwq9PS6/FjolZPy+GABxz4OaywcPBf3L7BffXYJAeS0j82pqUw0b1ABdm1
Qg7oWhdH7E5josnME4O+DC4EFFmN1mQzUdQpKQdyPhe+hJxl37jPRGeZrteP
qXLhg9jgFdta3D9VkOq9iwutSoVzq74w0Zvytqvf73GhZPdOZpIpC6lYLlMp
PcGDGIsnUYo7WUg/s1BiXjgPnE00JXLNWehQ0+h19ws8YOhKzi/dxUKT8p3F
q67yYJfM6yUdjiyUPRKqOH6XB58oh9WKvixUPDRknPmGBwq7PGxvXWOhTT/q
yywsWyHCLCqzeJCFrpxfdv7g5jbguHo6a39moXCjCkUx4zZYGWyx9P4wbk81
JhSYtUFT9qLEnG8stEyZWLTEsQ3kptOj/xGw0GVrtSuaJ9vgzoNSX39pMZQ4
JP/Iu7QNKJlPW7U2iqEUzWIJj83toNL7Z0dOFLb9+6Ig2w7Yoh+ZtFRHHD0O
V/2vUawbnH9/zSe54qhIV6Xo8I9esNwxoXxx4xyUNNDdv3LsLfwPCthNpg==

                 "]], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAADhIgmcA7B0CPa+1f8AbgP5gEXnRS
JAhAGIHvMPuW4j8T3rWiAsQIQOLf0/nKduQ/BX2BVDlxCUDGjrsFCoLmPwCp
Xq/iEgpAifCaX0xW6D9ymq+NEsIKQPQJ8F4TJOo/t/yah8LECkAL+lQYryrq
P/xehoFyxwpACyeJy0Yx6j+HI1110swKQJcJDRJqPuo/nKwKXZLXCkDc6mLE
f1jqP8W+ZSwS7QpAPn1NBeWL6j8Y4xvLERgLQBvEbjWD7+o/vSuICBFuC0C4
6lbOkKnrPzbUF82ScAtA6oC7G7iu6z+wfKeRFHMLQMTkV3Lbs+s/os3GGhh4
C0BIXGA4Fr7rP4hvBS0fggtAP+hbFVzS6z9Ss4JRLZYLQFk3t5co+us/5zp9
mkm+C0Cf9MVSwkbsP2DjDF/LwAtAV5rN62lL7D/ai5wjTcMLQGnXoYQNUOw/
zNy7rFDIC0AGc0a2SFnsP7J++r5X0gtA16MEH49r7D98wnfjZeYLQFLbQUdc
j+w/9WoHqOfoC0CtyNr7w5PsP24Tl2xp6wtAiFJ2tSeY7D9hZLb1bPALQBAk
2jnjoOw/Rgb1B3T6C0BvyKOXKrLsPxFKciyCDgxAhsndPPvT7D+gwQ8LOhEM
QPM2Jhl92Ow/MDmt6fETDEC/YKpU+tzsP04o6KZhGQxAFiv47ebl7D/dn4WF
GRwMQIKiHU5W6uw/bBcjZNEeDEALaTYSwe7sP4oGXiFBJAxAY8FKy4j37D8Z
fvv/+CYMQH7w3MLl++w/qPWY3rApDEDpjY8jPgDtPzhtNr1oLAxA3di/7pEE
7T/H5NObIC8MQLQk0iXhCO0/VlxxetgxDEAayzHKKw3tP+bTDlmQNAxABh5R
3XER7T9n+W1CrTUMQGwvan8wE+0/GCo3hw==
                 "]], 
                LineBox[{{3.528760392910631, 1.}, {3.5389386058522505`, 1.}, {
                 3.5495567331449775`, 1.}, {3.570792987730432, 1.}, {
                 3.5920292423158866`, 1.}, {3.6316814126883257`, 1.}, {
                 3.6713335830607647`, 1.}, {3.749078878861765, 1.}, {
                 3.8334283950250096`, 1.}, {3.912137233591315, 1.}, {
                 3.956068575979331, 1.}, {3.999999918367347, 1.}}]},
               
               Annotation[#, 
                "Charting`Private`Tag$1953613#3"]& ], {}}, {{}, {}, {}, {}, \
{}}}, {{}, {InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {8.163265306122448*^-8, 0.8530016361592071}], 
               ImageScaled[{0, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {2.100015801002633, 0.7437470060152269}], 
               ImageScaled[{0.5, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 1.}], 
               ImageScaled[{1, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 1.}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.04423074882260597], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076108`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {2340, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}]}, {}},
       AspectRatio->NCache[
         Rational[1, 6], 0.16666666666666666`],
       ContentSelectable->True,
       ImageSize->Full,
       PlotRangePadding->{6, 5}], "\[SpanFromLeft]", "\[SpanFromLeft]", 
      "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
      "\[SpanFromLeft]"},
     {"\<\"\"\>", 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vQ0IAhzcHhTvFX0t7e6w/5aWYv0EAQ/Qnz7
RYZ59g6mNnuDpinqOPD4r5+SamHv8Odb6YM5H/UcfC5OjPmnbO/wHwTq9SHi
jPYOKbF33Jgr9B0OtC0PP3XJzkGkx+sVS4k+xPwtCP6S+/v45kxG8M+AQIwd
XD+Hm2opk5Ud3HwwPd/OQV9rpfCFJ7oOMQqOH5PX2Ds08wId1qrhUBmxwvSs
sYPDFvMfh1K4VB3Mrx3NNQlA8Je/8ND7v9HB4S/InRM1HLxPsNvOFnV0mNLe
GnX5jzbEfTWOcPvA+gsc4e6BuM8R7l77pkfHZwQj+CBnpHog+MElKtP/GyD0
ywOde0YVYX42588F6cyODibGQFCs6/B5Q0D2rPkODsd37ehl+6DpgB4/AOeB
wsI=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{37.1641, 
          12.387499999999998`}, {37.1313, 11.4422}, {37.1313, 
          11.339100000000002`}, {37.08440000000001, 11.282799999999998`}, {
          37.02029999999999, 11.2359}, {36.798399999999994`, 
          11.068799999999998`}, {36.52809999999999, 10.9266}, {
          36.28909999999999, 10.9266}, {35.93129999999999, 10.9266}, {
          35.70159999999999, 11.1641}, {35.70159999999999, 
          11.410899999999998`}, {35.70159999999999, 11.768799999999999`}, {
          35.86879999999999, 12.0391}, {36.487500000000004`, 12.2047}, {
          37.1641, 12.387499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khXjVCcHXUX5LznfVB26vV6xmCx0ckiJvePG
HKHqMN9G58qsfU4OW8x/HErhUnVoXx5+yugJgi/v+DH5zF8E/6Z0TaKRrLPD
z7evD1gqqzr4nGC3nW3q7FD726rgXIeqgzeIr+vswMTZJZ/8TtVBfOoVzgwl
Z4dTh53WZt5Tdbi/j2+OsZSzQ82nDQHZt1Qdlr/w0PsviOAf17SadJodwX/D
u89g5i8nuP4p39jiZ3xB+Ads/isnhwtXw97oS6s5GIPAYyeHRxHi2y82IPii
PSCPq8P5CSFB6gtWqjukpwHBMyeH9apPmuflasL5YPtnIfgyIIfu13aoiFhh
erYbql5XByJvh+CDrfnoCOeD3XfI0aGB5Wi/4XRth+ASlen/Vzg6mNvsDZrm
qA0J36WODjLz4jRPG2g7PElceM1ku6PDA5D7FbQc9tfKWqQfcXSY0t4adVlG
y6EeFM4PHB1MQP64rOWQzflzQTqzk4MOKDzKtCHqTRB8sH0RCD7IWIZpThD7
ExF8cHhO04TzZ8wEgkpNh4v58eznJkLDK1PToXir6O/TfU4OLbz+66ekajqY
Xzuaa2Lg5HB8145eNgFNB7DwCUeHwFvAhLJJw2Hnra6/qe2OEPuvqcP5ZiD7
D6rB+Zn5H1pPTlGFxM9uR3h6A6dPNkT6g4U3jP87JvfovygnBzlQ/NirQsJn
AiJ9oKd/APlWRhQ=
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4ov58eznXjo7iE+9wpnRpOUA42fkf2g9+UUb
lS+i41D/26rg3AtnhyntrVGXZXQcKiJWmJ59jOCLfHI8n3bW2eEMCPBA1a9w
dqgF0Rw6DomHL2unTnR2kJkXp3laQMdh562uv6n9zg76WiuFL7DoOKSnAcE0
ZwefE+y2s0O1HXj8109JneHs8CBCfPtFBS04/3Hiwmsm7zXg/KcgPj+Cf+qw
09rMe2oQ86fD5NXg9pkYg4Aq3D0e+2tlLdRVIfbOdXZ4AlKvr+rAuniSFeNW
hPoer1csJgcRfJh/YXywv58g9IeUqEz//wFh/u+Y3KP/PiHUb9DLW8z4xtnh
wtWwN/rSavDwrvm0ISD7FoIP8x+M/+vt6wOWjxF8Zs4u+eQ+TYc13bczGL47
OxzftaOX7YOmwwGgtek8LhB/lWo5VILiS9oF4r7zWg7LXnjo/Td0cfC/ODHm
H7O2gxDIP64IPtj8SASfBRQeuS4OW0Du/qPlIAFKN1UuDtMn8FeZnYbym1wg
/rus5VCyVfT36WkukPhj0HFQfdI87+wkF3j8g8O/0cWhhRcYcao6kPhrcHFY
D1Koq+OgN2HBD8M8BB/sbnMEfyYISLo4PAeJr4e67y00/KoQ6RmWvgH8pUH2

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH2gVtYi/YmLwwa9vMWMd7QcfE6w285+6wKhQ7Uc
KiNWmJ797eIwpb016rKMlkMO588F6dKuDv/BQNNh562uv6nyCP5GkDk2rnD1
bcvDTxn5uDrMmAkEkVoOaSAQ5gq3D8Z/UbxV9PdrLYeb0jWJRr5Afpb2t+mx
2g4siydZMdq6Osgsf+GhN18bbt+cRco7/xzXhrsHxj8DAn9cHBpYjvYbTteG
+wdiv7YDzL8w+9D9D+erPmmet1YNrt9jP1BCXQ0eHkycXfLJ71Th9v/9Vvpg
zkVVuPtgfFh4wNTDw2MCf5WZthoiPKD2wcMD5P+9avDwOLFrRy+bgToiPObF
aZ4uUIfbNxMM1OHugfHh4fHbquBchjrcP69A/tdWR4QH1D50/wMABEj1Yw==

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pKtor9P/3N3EO3xesViouEA4z/N0v423VYH
zs/I/9B68ouuA8viSVaMrB4OKbF33Jhn6Dms6b6dwcDu4SAzL07z9AUEX19r
pfCFJ3oOFRErTM8yI/gnNK0mnf7vDucrOH5MPrPX3eHorh29bBP0HHj8109J
LXB3kACZ90HXIaREZfp/BXeHJ4kLr5n060JodXeHGTOBQFLXgRXknlB3h/Wq
T5rn6epC3Nvm7lDzaUNAdpSug4kxEMxG8EU+OZ5PW4vJB/tnhw6c38ILdIgq
gg8LHxi/geVov+F3NYcDtbIW6WvcHS5cDXujL63mcFO6JtFoqTvEXmNVhzQQ
WObu4LEfqFBd1SEVjQ9y9tlDCPW3QPqvIvgJhy9rp75E8CPEt19kYPOA60fn
/wcBYPjD1Nf9tio4xwCTV4PHZyDIok8IPsx/APEf1uc=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{49.52969999999999, 
         10.95}, {49.599999999999994`, 10.6875}, {49.7125, 10.5766}, {
         49.95779999999999, 10.520299999999999`}, {49.99059999999999, 
         10.520299999999999`}, {50.2125, 10.5766}, {50.339099999999995`, 
         10.6953}, {50.4188, 10.95}, {50.4188, 10.9813}, {50.34839999999999, 
         11.204700000000003`}, {50.220299999999995`, 11.331299999999999`}, {
         49.99059999999999, 11.410899999999998`}, {49.95779999999999, 
         11.410899999999998`}, {49.720299999999995`, 11.315599999999998`}, {
         49.599999999999994`, 11.1953}, {49.52969999999999, 10.9813}, {
         49.52969999999999, 10.95}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4uOaVpNOu3s5NPy2Kji3QtVhx62uv6nfPeH8
9uXhp4zeeDr8fPv6gKWymkM9SPyCp8PTxIXXTPjVHWbMBIKDng4zJvBXmXGr
O5gYA8FqT4eaTxsCsm+pOuhPWPDDcJ2nwwbVJ83zzqo6uKuWMs064ekg2uP1
iqVE1WF/raxF+hdPhy3mPw6lcKk6yDt+TD7j6gXng+2fg+BP+cYWP0PF20FX
Uf5LzjcEH+IeDThfal6c5ukATYf0NCB45uWQkf+h9aSJloP5taO5JjO8HP58
K30wJxDBb+H1Xz8lVcuBZfEkK8azXg76IPOnQeUFvB3Ep17hzGjShvNFQO6/
ogPng8Php64DSNjkIlC/1krhC0/0IP7LQfDDxbdfZJBD8G9I1yQaPfV0OH81
7I1+tJ6DfdOj4zNOezqY2uwNmsaoBw8vsPu/6EL03/N0kAD574MORP9bT4cz
IPBGx8HnBLvtbFYvBxmQ/AVdSPireTmkgsLBTQ8SP8kI/o+Y3KP/uhD8D8Bo
m7Xdy+E/CMzXhfMbWI72G07XgfP9L06M+fdY24EHFGwrvBzMQe5N1HYIKVGZ
/n+CFySdcGhD4qPGC+K/3VoOT0DxFI8IX7C8DYLPDzLPAMEH+0/VC5KeZmk5
rOm+ncEg7gWJj0UI/vFdO3rZPmhC/Kfs5ZASe8eN+Yemgwso/CwQfHA8OSL4
9/fxzTFOQvDB7u7wgphzWdNB4JPj+bSlXg7eoHAt1XQA55f9Xg6b9PIWM8po
wtPLelD67tWA88H+fK8O50uA3MukBk8PsPyFnv8A2yiDxQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4oTDl7VTFX0cGn5bFZxboeoQUqIy/f8Fbzhf
3vFj8pmj3g4/374+YKms5iA+9Qpnxipvh6eJC6+Z8Ks7mBgDwWxvhxkT+KvM
uNUdzoBAi7dDzacNAdm3VB2Oa1pNOt3u7bBB9UnzvLOqDvf38c0xXuTtINrj
9YqlRNUhQnz7RYZz3g5bzH8cSuFSddhxq+tvqrwPnK8Asr8UwdeZsOCH4T8f
B11F+S853xB8iHs04HypeXGapwM0Hf6DwH4fh4z8D60nTbQcLuTHs58r9HH4
8630wZxABL+F13/9lFQth7k2OldmLfNx0AeZPw0q/9IH4u8mbThfBOT+Kzpw
/oyZQPBT10EF5M1VQP1aK4UvPNFzCAf5zw3B/wAMllnfveH8kq2iv0/v83Y4
fzXsjX60nsMN6ZpEo6XeDqY2e4OmMerBwwvs/i+6EP3bvR0kQP77oAPRf8wb
Eu5vdByegMLhvreDDEj+gi4k/P97O6SmAYGbHkSdjQ+cP+UbW/yMFAQf5C2T
iT6QcJuvC+c3sBztN5yuA+f7X5wY8++xtsPSFx56/xt9HMxB7k3UdnjDu89g
ZpaPQz0o/XBoO+iC4iPMB+K/3VoOtSBxC0T4guXFEPzlIPM4EXyw//5B09Ms
LQd31VKmWR+8IfGxCME/vmtHL9sHTYj//ng7pMTecWP+oelwFxR+Qj5wPji9
SiP4FRErTM9aI/gSIHOTfCDqLms6rOm+ncFQ7+PgfYLddnappgM4v8z0cdik
l7eYUUYTnl7Wg9J3rwacD46H9+pwPthcJjV4eoDlL/T8BwBLnJd+
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3811222063718497],
       ImageSize->{88.39229887920298, 16.761145703611458`},
       PlotRange->{{0., 88.39}, {0., 16.759999999999998`}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDhm79DC679+ylMtB/GpVzgzDiH4XzYE
ZM/abudw/mrYG/3d+g5LX3jo/Q+0c/A+wW4729XQ4WmW9rfptnYOZ0Cgx9Bh
6gT+KjNpO4f631YF5zoMHWIUHD8mv7F1uC70yfF8m6FDhPj2iwznEHybyogV
pmsRfLB7ymzh+pfc38c3J9gWbv6MmUCw09bhSeLCayb7DRy+7LzV9feonYPM
cqDD5HUcerxesZg02jv4XZwY82+xhgOHm2op0y4Ev3ir6O/Tdg4Qd2rrQPy7
yMFBV1H+S840fYdukH5OR7h9LIsnWTH+dYC7B2T9zJcOcPfyAIMp9QGCf1u6
JtHoKoIvD/T+mb0I/W949xnM3OQAN9/82tFckwkODukgf7cZOOyvlbVI13Fw
SAgJUl/QqeuAHj8AASvD6g==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{36.264100000000006`, 
          14.187499999999998`}, {36.2313, 13.242200000000004`}, {36.2313, 
          13.1391}, {36.184400000000004`, 13.082800000000004`}, {
          36.12029999999999, 13.035899999999998`}, {35.8984, 12.8688}, {
          35.62809999999999, 12.7266}, {35.38909999999999, 12.7266}, {
          35.031299999999995`, 12.7266}, {34.8016, 12.9641}, {34.8016, 
          13.210899999999995`}, {34.8016, 13.568800000000003`}, {
          34.968799999999995`, 13.8391}, {35.5875, 14.004699999999998`}, {
          36.264100000000006`, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2copPD8V07etkmaDpEiG+/yKDn5PD3W+mD
OR81HLI5fy5I93Zy8Ls4MebfYg2H4BKV6f8LEPw3vPsMZnYh+MtfeOj9X+nk
MLm9NeryHg0H8alXODMOOUFoJU0IvcvJYfYi5Z1/2jUdniQuvGay3skhOfaO
G3OFpsOa7tsZDMudHER7vF6xlGg6FG8V/X16HoI/5Rtb/IwpCP7OW11/U9sR
+hMPX9ZObUT4B2x+uZNDRv6H1pNbNB3+g0C+k0PNpw0B2VJacP561SfN884i
+D/evj5g6aztYAwCxU4O7vtrZS3YdeF8EZD9Jgj+VoemR8cj9B1cVUuZZkk4
OXiA1B/Xh8ifdoTzI0HhW4fgg93n7+ggMy9O87SBvoO848fkM6aODuevhr3R
v60HCV8jR4ct5j8OpZzSc9iol7eY0cUR4v5dug5gZwQ6Ougoyn/J2abr4H2C
3XZ2rqPDGRDI0XMwv3Y012SCo8NRUHgI6Dt0g9QfRPDB9j1F8MHBoOQEsf+3
HpwPDk8DXTjfBOQvYV2H+TY6V2bJQcOLWdcBFAwzpJ0cZMEJQceBZfEkK8a9
jg7xIUHqC1bqONyWrkk0CnV0eAOKWG8dh/bl4aeMRBwh5hdow/lg+6O14Hxm
zi75ZD1o/Lk7wtMbOH1ORvBh4Q3jH9e0mnT6uaPDdpDDbmhAwkcWkT7Q0z8A
rY9W5w==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4vk2OldmlTk7bNDLW8woo+cA47Nwdskn9+mj
8tfpO/icYLedXersoKMo/yVnm76Dq2op06wCBP/BPr45xlHODqlpQLAMqt7U
2UF86hXOjEX6DvoTFvwwlHN22Gr+41DKKn2H9uXhp4xknB1OHHZamzlP38EY
BJSdHZ4kLrxm8l7P4aZ0TaKRqrNDzacNAdm7dOH82t9WBec6dOD8ehB/hTac
nxJ7x425QgtivgpMXhNu3xkw0IC751GE+PaLBzQg7tRydqgDqT+h4XA5P579
nCNCPUgZgx+CD/MvjD8TBAoR+hUcPyafqUWYf0LTatLpeoR6sD8qnB0y8j+0
ntyiCQ9vkR6vVywlWnA+zH8w/pT21qjLNTpw/pxFyjv/qOs6VESsMD3b7OyQ
EBKkvqBT1wFkjMlMaHjy6zm4g+JrBTT8MvQcSraK/j69z9nheZb2t+lz9SD+
uYTgg81/huBfBIXHT2dIvE7Vg5jL7uKgr7VS+EIKlM/vAvFfjp6DQ9Oj4zOU
XSDxN0vfAUzJu8DjXw8U/nwuDjLLX3jo7deHxB+vi4PH/lpZi+P6Dn9ico/+
++UM528EpdMjCH46OJ1Bw8dDH+K+SmcHUZDHRRDpGZa+AeQGR4s=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0iQ52Lg88JdtvZpXoOTxIXXjNpd4HQ73Ud
RD45nk+b6uKgoyj/JWebrgPr4klWjFtdHGbMBAFdh5ASlen/dyD4YHOuItQr
OH5MPvPUxcHEGAg+6zowgMAHhH0wfguv//oprXoOJVtFf59+BuSzHO03/K7n
MM9G58qsay4OWx2aHh230IfbZ2qzN2haoj7cPTB+GghMc3GQmRenedpAH+4f
iP16DjD/wuxD9z+M77G/VtbCXQuu/0EEUOKAJjw8Zi9S3vmnXRNu//QJ/FVm
2Zpw98H4sPCAqYeFh77WSuELRzTh/ofZB+PXg/wfrgUPj4SQIPUFJ7Xg4bHF
/MehFC5tuH1g/xlrw90D48PCQ3zqFc4MJm24f8D+P6oF9y/MPnT/AwAjLdW/

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYoemR8dndLs7rFd90jzvrLYDjF/PcrTf8Lo+
nN8I4h83cLiYH89+biJQ/rdVwTkJQ4fKiBWmZye7O9yWrkk0MkXwnyQuvGZi
b+jgqlrKNGsCgj/lG1v8jB4E/w3vPoOZXu4O+lorhS+IGDrcBJnz1w1CHzVw
UHD8mHxmrZvD/lpZi/QpBg4b9fIWM25xc5gJApEGDpdA7nno5rDk/j6+OckG
EPcKuztwuwEtrjJwYAABDQT/AVCZsRUmH+wfDQRfZvkLD739+nA+LHzg8vPi
NE9P0HLo8XrFYmLp7pCR/6H15BZNh2VAbf8N3R3OgIGGg4kxCLg7PIoQ337x
AIL/EMr/tCEge5Y/Qv0KkP5EBF93woIfhmUIPtgZkxDmofPByqYg1PucYLed
3evu8AAsrwmPzxfFW0V/d2s5oMc/AHXL7BA=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{48.62969999999999, 
         12.749999999999998`}, {48.699999999999996`, 12.487499999999997`}, {
         48.81249999999999, 12.3766}, {49.05779999999999, 12.3203}, {
         49.09059999999999, 12.3203}, {49.31249999999999, 12.3766}, {
         49.43909999999999, 12.495299999999999`}, {49.51879999999999, 
         12.749999999999998`}, {49.51879999999999, 12.7813}, {
         49.44839999999999, 13.004699999999998`}, {49.320299999999996`, 
         13.131299999999996`}, {49.09059999999999, 13.210899999999995`}, {
         49.05779999999999, 13.210899999999995`}, {48.820299999999996`, 
         13.115599999999999`}, {48.699999999999996`, 12.995299999999999`}, {
         48.62969999999999, 12.7813}, {48.62969999999999, 
         12.749999999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4inf2OJnXPF0kJh6hTPDSdOhbXn4KaMWBD+4
RGX6/wpPhyntrVGX92g6eJ9gt50d6+lQ/9uq4NwKLYc0EPDzdNDXWil8YYmW
w38QMPd0EO3xesVSounwOyb36D8rTweP/bWyFumaDsKfHM+nhXo6rFd90jyP
V9OhG6jMpNHTwe/ixJh/izUc3vDuM5h5CcEPAdmv4QXnxx++rJ260cvh+K4d
vWwTNOF8iHu04fwt5j8OpbzScTAxBoJiLwcWzi755HO6DiyLJ1kxqno5TJ3A
X2X2GsGXXf7CQ++/rsOF/Hj2c5FQ8w30IPJzvRw26OUtZpTRh/OvCwE9YmYA
588EgZMGDuHi2y8yxHk5PElceM3E3tABFAwmPz3hfBWgt8+uQvCXgawt9IS4
95eBA4//+impEZ4Oz7O0v00/awAPr0aWo/2Gxw0c1ED6szwdbkrXJBq5GkD0
V3o6gLxp7GzgIA6Kt0meDrdB8lsNHP6Awn+TJyRe3htAaQT/uKbVpNPiXnA+
OJpcvBzOgMAcBJ8X5C4JBB/svlp9hxsge0y9HM5fDXuj/1vPQd7xY/IZWS+I
OxbpOSSA4oPTyyEj/0PryRA9SDi+8YSHL1j+JIJ/B2TeXgQfHC0bPR1EwAGp
51ARscL07GJPiDk2CH5CSJD6gk5diD/Wezr8+Vb6YM5EXQcBUPgdRfDTQen1
HIK/pvt2BsN7BN8HlL5Fof7P0XW4v49vjrERND75dR3A+cXHC6Juqw48vbiD
AkYdwQenxw5tOB/s3jma8PQAy1/o+Q8AXsOXvA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv0JC34YrvN2kJh6hTPDSdNB3vFj8plYBP8N
7z6DmUHeDlPaW6Mu79F0eJK48JqJubdD/W+rgnMrtBz+g4C6t4O+1krhC0u0
HGbMBAJBbwfRHq9XLCWaDlO+scXPEPF28NhfK2uRrumwpvt2BoO+t8N61SfN
83g1HdSB1Nkobwe/ixNj/i3WcGhfHn7KaA2C/xZkP5MPnP8jJvfovy4fh+O7
dvSyTdCE8yHu0Ybzt5j/OJTySsfhDAj4+DiwcHbJJ5/TdZhvo3Nl1j9vh6kT
+KvMXiP4sstfeOj913XI4fy5IN0Yar6BnsNckHyZj8MGvbzFjDL6cP51oU+O
580M4HyQt2eeNHD4sCEge5a5DySc7A0dVED+u+QN54ODoQXBt296dHyGtzfE
vb8MHMDOMPR2eJ6l/W36WQN4eDWyHO03PG4A0e/i7XBTuibRyNUAoj/Y28EY
BJwNIO7M8Xa4DZLfagAJ/x5vSDy9N4DEz0kEP/7wZe3Ujwh+uPj2iwxyPpBw
m4Pg8/qvn5IqgeCD3Ver71CyVfT3aT4fh/NXw97o/9Zz2HGr62/qd28HcVD6
WaTn8AcUH4+8HTLyP7SeDNFz8DnBbjv7qDc8fMHyixB8sHnTEHyw/7q9HURA
6clEz0EEGOxptd4Qf9og+AkhQeoLOnUh/uv0dvjzrfTBnIm6kPCbj+CD/bkc
wXdXLWWadQLBfw6Kl/feEP/n6DqUR6wwPcsNjU9+XQddUH5R84H4Y6sOPL24
gyJGHcEHp8cObTgf7N45mvD0AMtf6PkPAEJPp5E=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4g16eYsZn/g4/AeBek2HG9I1iUZvfRxmzASC
nxoOOZw/F6T/9nGY3N4adfmOhsOfmNyj/6R8HR5FiG+/eEDDwfza0VwTDQSf
x3/9lFQLX4j6PQh+I8vRfsNwBF9qXpzm6QvqcPNOHXZamxmn7tDj9YrF5KWP
Q0rsHTfmG2pw/oldO3rZNqg5PE1ceM3kvY/Dhathb/RnqzmkpgHBNx+HX29f
H7BsVoO4X9fXwUBrpfAFFnWI+xJ8HUyMgaAYwUdxP5Bf/9uq4NwJTQeHpkfH
Zzj7OjSA3Guu5bCm+3YGg7yvw4viraK/s7Xg7oXx99fKWqT/8XE4D3KPtRZa
+Gk6wML3OMj9ExB8WHgDAGPCsWw=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4oNty8NPXTJ2sCtxrD0dw+kgMy9O83QCgn/y
sNPazHNGDlu9NljMqeRxeJK48JpJv5FDtGqEzDkZAQfVJ83zzlYZObQrsKue
ERFwOAwyr8jIQWaj2HymB7wO0QqOH5NjjBxaxGtZM9u4HTbq5S1m9DFysAeZ
P4fT4T8I+Bs5vKh9nH0+B8F/DuXvr5W1SL9i5FC4vGTDv342B4mpVzgzDhnD
+WdAYI8JnB8pvv0iQ52pw5d9H7emh3HD+a/bcruNogXh/Kr7P24Zc4s6pIHA
NhOHoLeXP844KObw91vpgzmCJhD928QduN1US5lWGTv0RXT7MwZIOMwEAUlj
iP9tJOF8sLvvS8P5IpWTSs6yyELc62TsUAOyz1vOoZHlaL9hubFDDEj/HjmI
+pnGDqkgd7DJOxwA+feIscNaIR2+dDl5BxNjIPiMxk82gfN7vF6xmFw0cfgL
sn+/rENK7B03Zg5Thx3BVhH/j0s7xIDCX8bUoR/k/gvSEPNVTB1aQfH1Rcah
9rdVwTkLUwf1TyovZ3HKOcyYwF9l5m0Kcd8fqHvdoeEpJu/QgMYHh9dHE4du
G89daU4KDkvu7+Obw4zgg+PnjDGc3x9cojK939ih/PA215m6ChD3hBg7zAEF
w095SHq5Y+Qgv2vBvlQ9eQd9rZXCF0qMoPEpC+dDwlcazlcAqV8HjS8tY4d1
4PARc4Clb3D8Moo63BD65Hg+zAQS72oikPR+wAQab8JwfjpYgQCcDwkfHgc1
UHr3MoHnD/T8AwAv3mRO
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{23.287499999999998`, 5.235939999999999}, {23.4625, 
          5.657810000000001}, {23.931299999999997`, 6.02344}, {
          24.240599999999997`, 6.02344}, {24.781299999999998`, 6.02344}, {
          25.059399999999997`, 5.52969}, {25.059399999999997`, 4.63281}, {
          25.059399999999997`, 3.9812499999999993`}, {24.876599999999996`, 
          3.1390599999999997`}, {24.0266, 3.1390599999999997`}, {23.9, 
          3.1390599999999997`}, {23.565600000000003`, 3.1703099999999997`}, {
          23.287499999999998`, 3.4953099999999995`}, {23.287499999999998`, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMEPM0dND6pvJx1UswBxo9WjZA5JyOJyo+RdPi0
ISB7lru5w9kzQJAj6WBXGbHC1BbBl5kXp3lawNwBxD3jI+nQyHK03/C4mYNw
5aSSsy6SDrz+66ekzjBzaFNgVz0TIulwoFbWIn2KGcR8G0mHQ23Lw08tMnNY
K6TDl35P3OGG0CfH88vMHFpB6ktE4fwHrvGOswSF4XweRz6vGZqscP513tti
qWUMcPNaxGtZM499t4fZl54GBM8+2MPc47nV/3hy2wd7sPs3mDk0g9V/sO8L
LlGZfh+hPiX2jhvzDwQf5l8YfwJIvb05XD9YfYQ53PyNenmLGWMQ6l9kaX+b
7mvuMP/E5CXZaj/sYeENlk9jgIc/zH8w/g2Q/76xO5w67LQ2s87cIeCJ5yVT
YXaI/Elzh8LlJRv+9bM5HAT5X8gCzgf7R94SzhefeoUz45Clw4vax9nn3/DA
+fdB4ftRCM7vi+j2ZwwQc/C7ODHmn7Olg/yuBftS+yQdCtZ0385IsIDzpcHh
geDPmMBfZbba3KH6/o9bxq8lHGD+BcffRkR6g6U/AJZFHH0=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          27.193799999999996`, 5.06875}, {27.328099999999992`, 
          5.895309999999999}, {27.853099999999998`, 6.07031}, {
          28.099999999999994`, 6.07031}, {28.417199999999998`, 6.07031}, {
          28.7672, 5.77656}, {28.7672, 5.1812499999999995`}, {28.7672, 
          5.10938}, {28.734400000000008`, 5.06875}, {28.6563, 5.06875}, {
          27.193799999999996`, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQLTMvTvN0gK1DyfKSDf/O8zrMmAkEnLYO6WkgwO3A
46ZayrTKxqEAJO/P5cAB4lsh+PpaK4UvfLGG829I1yQaTbV2ONC9r8lEmdsh
RsHxY3KMtUNvRLc/4wdehy8bArJnmVs7bPXaYDFnJ7/D9An8VWba1g7qn1Re
ztIUhPOD317+OINRGGJ+iC2cPxUkn43gq7/l3WdQaetgYgwCCP4ZEOhB8D3W
HF3OYCHm8GXnra6/qrYO8rsW7Evtk4T4V9IGzk+JvePG7GEN5/P4r5+SWmHl
UHP/xy3j12Jw/lohHb50OyE4H6w+T8ABHJ4TrBzOguz34XXwuTgx5t9lK4cl
t5Y/NjzMBXGPpLUDOHjVOByeJC68ZtJv7VAICr9+Nod6lqP9huI2cD4s/GH8
DXp5ixl1bB24Hfm8ZrzkgPsPHJ6WPA7o8QkAZVLFuA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          30.79379999999999, 5.06875}, {30.92809999999999, 
          5.895309999999999}, {31.453099999999992`, 6.07031}, {
          31.700000000000003`, 6.07031}, {32.017199999999995`, 6.07031}, {
          32.3672, 5.77656}, {32.3672, 5.1812499999999995`}, {32.3672, 
          5.10938}, {32.33440000000001, 5.06875}, {32.2563, 5.06875}, {
          30.79379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfVu6JtGo1MGhZHnJhn/neR1mgkCgg0N6GghwO1zO
j2c/p+jgUACS9+dyWHJ/H9+cy/Zw/onDTmsz+xD8kq2iv0/r2Tsc6N7XZKLM
7fB1562uv1/tHHojuv0ZP/A69Hi9YjG5aOew1WuDxZyd/A76WiuFLxyxc1D/
pPJylqYgnB/89vLHGYzCDk8SF14zKXeA88WnXuHMaELwEw5f1k7tdHAwMQYB
BP8MCPQg+B5rji5nsBBzOK5pNel0vIOD/K4F+1L7JCH6NtvD+X++lT6Y89AO
zl/6wkPvv6CdQ839H7eMX4vB+WuFdPjS7YTgfLD6PAGHLeY/DqVo2TmcBdnv
w+vwNEv72/RcO4clt5Y/NjzM5XCgbXn4qU12DuDgVeNwqP1tVXBOw96hEBR+
/WwOEvPiNE9vQPBh4Q/jqz5pnnc2ycGB25HPa8ZLDrj/wOFpyeOAHp8A8GnY
IA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{36.36879999999999, 3.798439999999999}, {36.08279999999999, 
          3.43281}, {35.7172, 3.23438}, {35.3906, 3.23438}, {34.9625, 
          3.23438}, {34.5969, 3.6625}, {34.5969, 4.65625}, {34.5969, 
          5.84844}, {35.23279999999999, 6.07031}, {35.6141, 6.07031}, {
          35.987500000000004`, 6.07031}, {36.17809999999999, 
          5.912500000000001}, {36.36879999999999, 5.60938}, {
          36.36879999999999, 3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/SRx4TUTfSeHA937mkweczn0eL1iMTFE8NPTgMDM
ycHEGATY4fyAJ56XTIXZHRIOX9ZOtXRyWHJr+WNDZnaHnbe6/qbaI/hnQMDH
yeEgyDxldofKiBWmZ4MR5v2OyT36LwnBB7snH8F/w7vPYGYTQv9xTatJp/sR
5l/Mj2c/NxGhHszvdHLoj+j2Z/zA6eCuWso0q8HJ4QhI/2I+OL9dgV31zBZB
OH+9kA5fep00nO+65uhyhhuyDlO+scXPaHFy+A8C9fJw85WvPQpm2KMA539Y
tF7h7A0Fh/k2OldmtTk5CFdOKjn7RAFuHowP9l86mv5AqPnzFSC0upMD2DuT
FRwixLdfZFBzcuCPDbhv1K7goD9hwQ9DPSeHXpD/Nsg7wOLvy76PW9PDZOH8
mvs/bhm/loLzX7fldhvdloCEnzjUPS6SEPPeOTrI71qwL7VPEuKemwi+9wl2
29mhCD44/j47ODxwjXectVEMzl8LCr84ITj/Re3j7PNveCDm2zk6FC4v2fCv
n81hg17eYsY1CD44fdxB8MHxzeXkcIP3tljqN3YH9PQJAGFCJ1U=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jMg4OPiAKZ5eB1CSlSm/w9wcbAvcaw9fYfH
IUJ8+0WGMBcHE2MQYIfzA554XjIVZndY0307gyHcxWHJreWPDZnZHR7s45tj
HIXg77zV9Tc13cXhYPe+JhNldgeHpkfHZxQjzFN90jzvbBOCDzavH8GXmHqF
M2MRQv+nDQHZs9YjzJ8JAhsR6hMOX9ZOXeni0B/R7c/4gdPB4trRXJMFLg5H
QPoX88H57Qrsqme2CML5YPObheH8NBB4JuqQCDJvITR8esTh5kerRsics5GE
+G+5i0MbyLwQSYg7Zrs4CFdOKjnrIulQEbHC9GwzQv0XkPvLEfwczp8L0rMR
/I16eYsZQxD6T2haTTrtjjBfwfFj8hlXhHow39fF4SzIfTnikPDzd3FQ2LVg
X+o7UTgf5j8YPx3sQQEHHv/1U1INXBwKlpds+NfP6yDyyfF82ldnB5mNYvOZ
FLgg8XUYwQenjwUIPtj/9c4O/qD0cBnBXyukw5ceJwDnw+yH8WHhC7a/wRke
vu6qpUyzOpzh/ptvo3NlVpsz3P/g9FDlDA+f3zG5R/8lIdSXbBX9fToMwX/D
u89gpheCD0knCP3g8FBHmA92hwpCPcviSVaMus7w8AWnfz1nePjC+DD/wfip
YA/yw/nLwemV22EByD9+zg6F4PBmg7hnM4IP9t8nBB+cPrRdHEpA/POcDuj5
FQAhkoiN
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{43.287499999999994`, 5.235939999999999}, {
          43.462500000000006`, 5.657810000000001}, {43.93129999999999, 
          6.02344}, {44.2406, 6.02344}, {44.781299999999995`, 6.02344}, {
          45.0594, 5.52969}, {45.0594, 4.63281}, {45.0594, 
          3.9812499999999993`}, {44.876599999999996`, 3.1390599999999997`}, {
          44.0266, 3.1390599999999997`}, {43.900000000000006`, 
          3.1390599999999997`}, {43.565599999999996`, 3.1703099999999997`}, {
          43.287499999999994`, 3.4953099999999995`}, {43.287499999999994`, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYElrg6aHxSeTnrpJgDjB+tGiFzTkYSlR8j6VAR
scL07GJXh7Mg8RxJh3k2OldmzUPwef3XT0ntcIXo85F0cGh6dHxGsquDcOWk
krMukg5ty8NPGfm4OrQpsKueCZF0eLCPb46xF9R8G0mHxMOXtVMDXR3WCunw
pd8Td8jh/LkgPdjVoRWkvkQUzn/gGu84S1AYzudx5POaockK51/nvS2WWsYA
N69FvJY189h3e5h96WlA8OyDPcw9nlv9jye3fbDnAbk/wtWhGaz+g/0JTatJ
p/MR6jfq5S1mrEHwYf6F8cHq5yP0bwCpX4MwP0J8+0WGdQj1JVtFf59e5uow
/8TkJdlqP+xh4Q2WT2OAhz/MfzD+DZD/vrE7PElceM1kv6tDwBPPS6bC7BD5
J64OhctLNvzrZ3NIAPmf0w3OB7uvH8Hv8XrFYvLQzeFF7ePs82944Pz7oPD9
KATn90V0+zMGiDmseOGh93+hm4P8rgX7UvskHSyuHc01MUDwweHBgeD7nGC3
nX3V1aH6/o9bxq8lHGD+BcffRkR6g6U/AC5GKds=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKP1lQ0D2rHB3h5r7P24ZvxZzqPttVXAuwd1hrZAO
X/o9UYc13bczGPLdHc6eAYIcUYcFNjpXZvW5O5gYg4CowxvefQYzJyH4TxIX
XjNZj1C/81bX39T97g5pIPBM1GEmCJxE2AfjV4H43OIOPP7rp6QecHdQ2LVg
X+o7cQeLa0dzTTa4OzxwjXecVSgBt+9g974mk8MScPfA+AwgUODuEPT28scZ
iRJw/0DsF3eA+RdmH7r/YXzbEsfa0zK8cP3Lby1/bMjMDQ8PmY1i85kUuOD2
v6h9nH1+DSfcfTA+LDxg6mHh4f/E85KpMDfc/zD7YHx7ED+GFx4eqSD3q/HD
w6NdgV31jIgA3L50sAcF4O6B8WHhIVw5qeQsiwDcP1/2fdyaLsYP9y/MPnT/
AwAQve4m
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQncP5c0G6sJfD3/9AsF/W4QwIqCD4LIsnWTGaejn0
RnT7M06QdTC/djTXxMHLYY2QDl+6nazDcU2rSafjvRxq7v+4ZZwt42BiDATV
Xg79IPUfJOF8sLlrROH8/2DzhSDmVXg5zAQBSUGHC/nx7OcyvSDqPvM5gN0X
7OXwovZx9vk1nA4zQOoUvRzUP6m8nMXJ6bDnVtffVH4Ev/63VcG5DZ5wvs8J
dtvZSz0dWhXYVc98EYTzwfbtFIHzwfZNlnGY8o0tfsYTT7j/0cMHADQSilU=

          "], {{52.112500000000004`, 2.8203099999999997`}, {52.7234, 
          2.8203099999999997`}, {53.64529999999999, 3.4953099999999995`}, {
          53.64529999999999, 5.35625}, {53.64529999999999, 
          6.595310000000001}, {53.192199999999985`, 7.2078099999999985`}, {
          52.90629999999999, 7.468749999999999}, {52.692199999999985`, 
          7.668749999999999}, {52.43749999999999, 7.746880000000001}, {
          52.1516, 7.746880000000001}, {51.356300000000005`, 
          7.746880000000001}, {50.609399999999994`, 6.762499999999999}, {
          50.609399999999994`, 5.19688}, {50.609399999999994`, 
          3.9093800000000005`}, {51.12659999999999, 2.8203099999999997`}, {
          52.112500000000004`, 2.8203099999999997`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{54.4297, 
         3.2499999999999996`}, {54.49999999999999, 2.9875}, {
         54.612500000000004`, 2.8765599999999996`}, {54.8578, 
         2.8203099999999997`}, {54.8906, 2.8203099999999997`}, {
         55.112500000000004`, 2.8765599999999996`}, {55.2391, 2.99531}, {
         55.3188, 3.2499999999999996`}, {55.3188, 3.2812499999999996`}, {
         55.2484, 3.5046899999999996`}, {55.120300000000015`, 
         3.6312499999999996`}, {54.8906, 3.7109399999999995`}, {54.8578, 
         3.7109399999999995`}, {54.620300000000015`, 3.6156299999999995`}, {
         54.49999999999999, 3.4953099999999995`}, {54.4297, 
         3.2812499999999996`}, {54.4297, 3.2499999999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{58.346899999999984`, 
          5.4671899999999996`}, {58.0359, 5.148439999999999}, {
          57.718800000000016`, 5.14063}, {57.543800000000005`, 5.14063}, {
          56.7406, 5.14063}, {56.62190000000001, 5.9046899999999996`}, {
          56.62190000000001, 6.293749999999999}, {56.62190000000001, 
          7.167189999999998}, {56.94839999999999, 7.453129999999999}, {
          57.329699999999995`, 7.453129999999999}, {57.74999999999999, 
          7.453129999999999}, {58.35469999999998, 7.175000000000001}, {
          58.35469999999998, 5.76094}, {58.35469999999998, 
          5.6812499999999995`}, {58.35469999999998, 5.54688}, {
          58.346899999999984`, 5.4671899999999996`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPddG58osMR+HZvFa1kw3DocZM4FA0seBAQQa2Bwk
pl7hzGjycTjYva/J5DGbwxkw8HHgduTzmrGSw+FCfjz7OUFfiDgPr0P78vBT
RjG+Du5rji5nuCHgULJV9PfpOl+HGNUImXN3hOF8E2Mg+CwG5/8HgfmyDg5N
j47PYPZ1aFVgVz3zRc5B5JPj+bStPnB+7W+rgnMKCH6E+PaLDN+8IebbSMP5
xmDzJeD8syD35YhD/Cfo41B9/8ctY29hB/NrR3NNNiD4ISUq0//fQPBh/lsj
pMOX/k/Y4f4+vjnGWr4OD1zjHWd9FHF4krjwmom8r8NakLydkIM4KLx++Ths
9dpgMecnP8S+kz4Q9/3hcVBw/Jh8ZqqPg8xGsflMDzgh4RYDVb+TwwE9PgBP
+7LA
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{62.04689999999999, 
          5.4671899999999996`}, {61.73589999999999, 5.148439999999999}, {
          61.418800000000005`, 5.14063}, {61.24379999999999, 5.14063}, {
          60.44059999999999, 5.14063}, {60.3219, 5.9046899999999996`}, {
          60.3219, 6.293749999999999}, {60.3219, 7.167189999999998}, {
          60.64840000000001, 7.453129999999999}, {61.02969999999999, 
          7.453129999999999}, {61.44999999999999, 7.453129999999999}, {
          62.0547, 7.175000000000001}, {62.0547, 5.76094}, {62.0547, 
          5.6812499999999995`}, {62.0547, 5.54688}, {62.04689999999999, 
          5.4671899999999996`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX7taK7JB1+HZvFa1kw3DgcTYyD47OvAAAINbA5b
9PIWM8b4ORzs3tdk8pjNITUNCJb5OXA78nnNWMnhkMP5c0H6az+HMyDAw+ug
4Pgx+Yypv4P7mqPLGW4IOPD4r5+SGuHvEKMaIXPujjCcD7FHDM7/DwLzZR3u
SNckGt31c2hVYFc980XOYU337QyGfgRffOoVzoxfvnD+lw0B2bPO+0LMt5GG
843B5kvA+WdB7ssRh9j72teh+v6PW8bewg4X8uPZz3X6wflvePcZzNyE4MP8
t0ZIhy/9n7BDRcQK07PM/g4PXOMdZ30Ucaj9bVVw7oefw1qQvJ2QwwZQeF3x
c9jqtcFizk9+iH2L/SDu+8PjsOdW19/UfD8HmY1i85kecELC0wyqfieHA3p8
AABkVq0f
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{65.74689999999998, 
          5.4671899999999996`}, {65.43589999999999, 5.148439999999999}, {
          65.11880000000001, 5.14063}, {64.9438, 5.14063}, {64.14059999999999,
           5.14063}, {64.0219, 5.9046899999999996`}, {64.0219, 
          6.293749999999999}, {64.0219, 7.167189999999998}, {
          64.34840000000001, 7.453129999999999}, {64.7297, 
          7.453129999999999}, {65.14999999999999, 7.453129999999999}, {
          65.7547, 7.175000000000001}, {65.7547, 5.76094}, {65.7547, 
          5.6812499999999995`}, {65.7547, 5.54688}, {65.74689999999998, 
          5.4671899999999996`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSE/nv3cSX+HZvFa1kw3DoczYODvwAACDWwO6k+a
552VCnA42L2vyeQxm8N/ELAPcOB25POasZLDoTnQc25DUgBEHw+vQ2zu0X+b
2gMc3NccXc5wQ8AhuERl+v8ZAQ4xqhEy5+4Iw/kmxkDwWQzOB5s7X9Zh962u
v6nRAQ6tCuyqZ77IOSyeZMXoa4Lgb9DLW8x4xR/O7/F6xWKy0h9ivo00nG8M
Nl8Czj8Lcl+OOMSdR/wdqu//uGXsLeywtaXmwmbDADj/8GXtVEk3BB/mvzVC
Onzp/4QdOH8uSN+cF+DwwDXecdZHEYdukPmZAQ5rQfJ2Qg6qoPAKC3DY6rXB
Ys5Pfof0NCCwg/r/D4+DttWk0/UqAQ4yG8XmMz3ghPibHap+J4cDenwAABM5
tVY=
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4u9s8TN8BAMd5Hct2JeqJ+Qg/MnxfNrBAIcl
t5Y/NmRmd2gO9JzbcCzA4WD3viYTZXYHzp8L0jefC3AwMQYBdofKiBWmZy8j
+GdA4AaCH1yiMv3/E4T+w5e1UyVfIcyvXbctqf5vgMMRkPxiLocND19O3cQT
6CCzUWw+kwKfQ348+zlJxUAH9zVHlzPcEIC4zxQhD1bvEgjXv6b7dgZDeCDc
/Le8+wxmxgXC7Qe7LyMQ7r4X29czPy9A8DWtJp2ur0Dwvaub9X3aEPptdK7M
etaLMH/nra6/qfmBDtd5b4ulfuOGhFcYNDzzBCDusQ50UP+k8nLWSyGH9DQg
6At0aFNgVz0TIgkJv/ZAB+HKSSVnXSQdXFVLmWbVBDpEq0bInLORdLh+NNek
oRzBB9tfiODLO35MPpOJ0A8OjxSE+eDwCgyE+LtHHBKejoEOa4V0+NLviTrE
5B79t0k70AHkrDQ1EYh/xBHyW1tqLmzmROjfXytrkf4jAG4+WP/7ALj9M0Hg
aQDcfeDwvYPgg825EoDqv+MI/WD79yPMR0+fAIYtHi0=
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDhm79DC679+ylMtB/GpVzgzDiH4XzYE
ZM/abudw/mrYG/3d+g5LX3jo/Q+0c/A+wW4729XQ4WmW9rfptnYOZ0Cgx9Bh
6gT+KjNpO4f631YF5zoMHWIUHD8mv7F1uC70yfF8m6FDhPj2iwznEHybyogV
pmsRfLB7ymzh+pfc38c3J9gWbv6MmUCw09bhSeLCayb7DRy+7LzV9feonYPM
cqDD5HUcerxesZg02jv4XZwY82+xhgOHm2op0y4Ev3ir6O/Tdg4Qd2rrQPy7
yMFBV1H+S840fYdukH5OR7h9LIsnWTH+dYC7B2T9zJcOcPfyAIMp9QGCf1u6
JtHoKoIvD/T+mb0I/W949xnM3OQAN9/82tFckwkODukgf7cZOOyvlbVI13Fw
SAgJUl/QqeuAHj8AASvD6g==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{36.264100000000006`, 
          14.187499999999998`}, {36.2313, 13.242200000000004`}, {36.2313, 
          13.1391}, {36.184400000000004`, 13.082800000000004`}, {
          36.12029999999999, 13.035899999999998`}, {35.8984, 12.8688}, {
          35.62809999999999, 12.7266}, {35.38909999999999, 12.7266}, {
          35.031299999999995`, 12.7266}, {34.8016, 12.9641}, {34.8016, 
          13.210899999999995`}, {34.8016, 13.568800000000003`}, {
          34.968799999999995`, 13.8391}, {35.5875, 14.004699999999998`}, {
          36.264100000000006`, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2copPD8V07etkmaDpEiG+/yKDn5PD3W+mD
OR81HLI5fy5I93Zy8Ls4MebfYg2H4BKV6f8LEPw3vPsMZnYh+MtfeOj9X+nk
MLm9NeryHg0H8alXODMOOUFoJU0IvcvJYfYi5Z1/2jUdniQuvGay3skhOfaO
G3OFpsOa7tsZDMudHER7vF6xlGg6FG8V/X16HoI/5Rtb/IwpCP7OW11/U9sR
+hMPX9ZObUT4B2x+uZNDRv6H1pNbNB3+g0C+k0PNpw0B2VJacP561SfN884i
+D/evj5g6aztYAwCxU4O7vtrZS3YdeF8EZD9Jgj+VoemR8cj9B1cVUuZZkk4
OXiA1B/Xh8ifdoTzI0HhW4fgg93n7+ggMy9O87SBvoO848fkM6aODuevhr3R
v60HCV8jR4ct5j8OpZzSc9iol7eY0cUR4v5dug5gZwQ6Ougoyn/J2abr4H2C
3XZ2rqPDGRDI0XMwv3Y012SCo8NRUHgI6Dt0g9QfRPDB9j1F8MHBoOQEsf+3
HpwPDk8DXTjfBOQvYV2H+TY6V2bJQcOLWdcBFAwzpJ0cZMEJQceBZfEkK8a9
jg7xIUHqC1bqONyWrkk0CnV0eAOKWG8dh/bl4aeMRBwh5hdow/lg+6O14Hxm
zi75ZD1o/Lk7wtMbOH1ORvBh4Q3jH9e0mnT6uaPDdpDDbmhAwkcWkT7Q0z8A
rY9W5w==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4vk2OldmlTk7bNDLW8woo+cA47Nwdskn9+mj
8tfpO/icYLedXersoKMo/yVnm76Dq2op06wCBP/BPr45xlHODqlpQLAMqt7U
2UF86hXOjEX6DvoTFvwwlHN22Gr+41DKKn2H9uXhp4xknB1OHHZamzlP38EY
BJSdHZ4kLrxm8l7P4aZ0TaKRqrNDzacNAdm7dOH82t9WBec6dOD8ehB/hTac
nxJ7x425QgtivgpMXhNu3xkw0IC751GE+PaLBzQg7tRydqgDqT+h4XA5P579
nCNCPUgZgx+CD/MvjD8TBAoR+hUcPyafqUWYf0LTatLpeoR6sD8qnB0y8j+0
ntyiCQ9vkR6vVywlWnA+zH8w/pT21qjLNTpw/pxFyjv/qOs6VESsMD3b7OyQ
EBKkvqBT1wFkjMlMaHjy6zm4g+JrBTT8MvQcSraK/j69z9nheZb2t+lz9SD+
uYTgg81/huBfBIXHT2dIvE7Vg5jL7uKgr7VS+EIKlM/vAvFfjp6DQ9Oj4zOU
XSDxN0vfAUzJu8DjXw8U/nwuDjLLX3jo7deHxB+vi4PH/lpZi+P6Dn9ico/+
++UM528EpdMjCH46OJ1Bw8dDH+K+SmcHUZDHRRDpGZa+AeQGR4s=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0iQ52Lg88JdtvZpXoOTxIXXjNpd4HQ73Ud
RD45nk+b6uKgoyj/JWebrgPr4klWjFtdHGbMBAFdh5ASlen/dyD4YHOuItQr
OH5MPvPUxcHEGAg+6zowgMAHhH0wfguv//oprXoOJVtFf59+BuSzHO03/K7n
MM9G58qsay4OWx2aHh230IfbZ2qzN2haoj7cPTB+GghMc3GQmRenedpAH+4f
iP16DjD/wuxD9z+M77G/VtbCXQuu/0EEUOKAJjw8Zi9S3vmnXRNu//QJ/FVm
2Zpw98H4sPCAqYeFh77WSuELRzTh/ofZB+PXg/wfrgUPj4SQIPUFJ7Xg4bHF
/MehFC5tuH1g/xlrw90D48PCQ3zqFc4MJm24f8D+P6oF9y/MPnT/AwAjLdW/

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYoemR8dndLs7rFd90jzvrLYDjF/PcrTf8Lo+
nN8I4h83cLiYH89+biJQ/rdVwTkJQ4fKiBWmZye7O9yWrkk0MkXwnyQuvGZi
b+jgqlrKNGsCgj/lG1v8jB4E/w3vPoOZXu4O+lorhS+IGDrcBJnz1w1CHzVw
UHD8mHxmrZvD/lpZi/QpBg4b9fIWM25xc5gJApEGDpdA7nno5rDk/j6+OckG
EPcKuztwuwEtrjJwYAABDQT/AVCZsRUmH+wfDQRfZvkLD739+nA+LHzg8vPi
NE9P0HLo8XrFYmLp7pCR/6H15BZNh2VAbf8N3R3OgIGGg4kxCLg7PIoQ337x
AIL/EMr/tCEge5Y/Qv0KkP5EBF93woIfhmUIPtgZkxDmofPByqYg1PucYLed
3evu8AAsrwmPzxfFW0V/d2s5oMc/AHXL7BA=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{48.62969999999999, 
         12.749999999999998`}, {48.699999999999996`, 12.487499999999997`}, {
         48.81249999999999, 12.3766}, {49.05779999999999, 12.3203}, {
         49.09059999999999, 12.3203}, {49.31249999999999, 12.3766}, {
         49.43909999999999, 12.495299999999999`}, {49.51879999999999, 
         12.749999999999998`}, {49.51879999999999, 12.7813}, {
         49.44839999999999, 13.004699999999998`}, {49.320299999999996`, 
         13.131299999999996`}, {49.09059999999999, 13.210899999999995`}, {
         49.05779999999999, 13.210899999999995`}, {48.820299999999996`, 
         13.115599999999999`}, {48.699999999999996`, 12.995299999999999`}, {
         48.62969999999999, 12.7813}, {48.62969999999999, 
         12.749999999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk2tIFFEUx3fVWiSzotKoDyYhO7Obu2OZ1mb5tyK618KQKDPDzHdafjA/
WII9iCCLTDN1k9gys+ixSuQjMAwTq7VUzApSUBG0VEgLUUxt7ow7Qx24H37c
87jn/M/1PZ4Rmeiq0Wi04gkRj4t42jNidR/7CHChv6XEIeD0i5XTDi+q8N63
um2391GUMktVeb2vz+/0GrPCQ5li4CIzjjV1GhPDKFZcpT/cAk14kvctRaOn
sl+RP3zCxuJbewhWFX1yT+k3ooPVTyUozl9yJijcgMfMP5hgmOXL4xHlXduh
CSKoNp0q1+aoLPmnqXzerfl6wCGVz45X7U9bzWM65mTzrIWg8PKl6M5uDnPM
QglqWYN1HNLcp2zJeQT9LLCRk+NrCFol4+ARYb+ZqKEKl7A5EJWlfMkUguHR
8vY3HGJZ/9VUyT8Yd/dzoJ3K+Xs5mPNtkwHPKGYmsnrLlvEKv2/a8TR1u8pS
3lxeie+V3scjnb33OcXgCeNE8QwvzzubIvZApN72nYd+4OKdD9GiHuy+h4ck
wxRRWNKhi/x7/1plSZ8KMu/Hy33eV++dHBzSEHmrT2VnfSe7uV/xifc0yPrb
Cdq6Do6YtxqU+eZKehnkPgcJzGyfvIxo4S0FDm8Kux9rxKj0k3C0e7frZn/s
8stysZ6jmBwdbtziasLXNTlxGyooyu6tq/+jMyvc8rLu2sKfKutHF78S6gVU
sT1KoBhgcw0NQOXQHtPcGFE4XNpTlUfEsNJogl/iOlm/CNjIbCeB9DyrIP+L
wwTvmH6eAtjaOpIIjqwVB+khYEF5gUWbRcCx+kTAA1YvmyCi40bMbKYg71/h
/L6VCXL/lQSh2VEPNzUIWDoe1pbUrP7P///rXz4Mu0I=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{54.70940000000001, 
          14.601599999999998`}, {55.0188, 14.9188}, {55.337500000000006`, 
          14.9266}, {55.51249999999999, 14.9266}, {56.31409999999999, 
          14.9266}, {56.43439999999998, 14.164099999999998`}, {
          56.43439999999998, 13.774999999999999`}, {56.43439999999998, 
          12.899999999999999`}, {56.1078, 12.614099999999999`}, {
          55.72659999999999, 12.614099999999999`}, {55.3047, 
          12.614099999999999`}, {54.701599999999985`, 12.8922}, {
          54.701599999999985`, 14.307799999999999`}, {54.701599999999985`, 
          14.387499999999998`}, {54.701599999999985`, 14.521899999999995`}, {
          54.70940000000001, 14.601599999999998`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQzeu/fkpqgY8DP4jmMHQQ+OR4Pi3Xx+HPt9IHcxwN
HaZ8Y4ufweLjcFu6JtHI1NBBfOoVzoxd3g7RCo4fk/8YONwAiZd6O/wHgXwD
hx8xuUf/aXk76CjKf8nZpu/AAzbX20Gkx+sVi4kenB8fEqS+YKUOnG9kDATB
mg45nD8XpDd7O8xZpLzzz3INhwv58eznLiL4qWkg4APnh5SoTP8/wcfB/+LE
mH/NWnB+/W+rgnMrtOH8MyCQo+Pgc4Lddnapj8PzLO1v02v1HEq2iv4+fc0b
ztefsOCH4ToEH+Y/H5D5ynoQc2Jg7teF+Dvd28EXJM+sDwmvHm9IOAkZOIiA
wnOvt8PyFx56/wsNHOIPX9ZO/ejt4A1yx1UDh/v7+OYYa/k4bDH/cSjll4ED
enwAAMjVucs=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4g16eYsZn/g4/AeBek2HG9I1iUZvfRxmzASC
nxoOOZw/F6T/9nGY3N4adfmOhsOfmNyj/6R8HR5FiG+/eEDDwfza0VwTDQSf
x3/9lFQLX4j6PQh+I8vRfsNwBF9qXpzm6QvqcPNOHXZamxmn7tDj9YrF5KWP
Q0rsHTfmG2pw/oldO3rZNqg5PE1ceM3kvY/Dhathb/RnqzmkpgHBNx+HX29f
H7BsVoO4X9fXwUBrpfAFFnWI+xJ8HUyMgaAYwUdxP5Bf/9uq4NwJTQeHpkfH
Zzj7OjSA3Guu5bCm+3YGg7yvw4viraK/s7Xg7oXx99fKWqT/8XE4D3KPtRZa
+Gk6wML3OMj9ExB8WHgDAGPCsWw=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYo23vPsMdpo62JU41p6O4XRoZDnab+iO4Bto
rRS+sMXEYavXBos5lTwOPifYbWeXmjhEq0bInJMRcOjxesVikmji0K7ArnpG
RMABbF6kiYPMRrH5TA94HQ62LQ8/5WTi0CJey5rZxu0gMfUKZ4aRiYM9yPw5
nA5pIGBm4vCi9nH2+RxOh1Qo/zmUr/qked7ZXSYOhctLNvzrZ3Oo+21VcG6F
KZxvYgwEi83g/AO1shbpKeYOX/Z93Joexg3nv27L7TaKFoTzq+7/uGXMLepw
BgTmmDkEvb38ccZBMYeU2DtuzD9MIfq3iTsUrOm+nTHB1KEvotufMUDCgQEM
TCH+t5GE8/+DwH1pOF+kclLJWRZZiHs1TB1qQPZ5yzm8yNL+Nj3W1CEGpH+P
HER9gynE32zyEP+uMnVYK6TDly4n7zATBG6i8T3N4PxPGwKyZ203c/gLsn+/
rMPJw05rM9+ZOewItor4f1waEv5M5g79IPdfkHZQA5nPZe7QCoqvLzIOTxIX
XjORN3dQ/6TychannMPfb6UP5hiaQ9z3B+peXWh4islj8MHhdcPModvGc1ea
k4IDl5tqKdMrUzgfHD+bEfwvO291/S01dSg/vM11pq4CxL9Wpg5zQP76KQ9x
7yETB/ldC/al6sk7TJvAX2UWbQKNT1k4HxK+0nC+Akj9Omh8CZg6rAOHj5gD
LH2D45dR1MGuMmKFqa0ZJN2piUDS+3IzSLhKCsP56WAFAnA+JHx4IOnd0Aye
P9DzDwDg/1dt
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{25.0875, 5.235939999999999}, {25.2625, 
          5.657810000000001}, {25.7313, 6.02344}, {26.040599999999998`, 
          6.02344}, {26.581299999999995`, 6.02344}, {26.859399999999994`, 
          5.52969}, {26.859399999999994`, 4.63281}, {26.859399999999994`, 
          3.9812499999999993`}, {26.676599999999993`, 3.1390599999999997`}, {
          25.8266, 3.1390599999999997`}, {25.700000000000003`, 
          3.1390599999999997`}, {25.365599999999997`, 3.1703099999999997`}, {
          25.0875, 3.4953099999999995`}, {25.0875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCYpYOGp9UXs46KeYA40erRsick5FE5cdIOuyv
lbVIF7F0OHsGCHIkHbjdVEuZuBD851na36bftXAAcc/4SDr4XZwY82+yhYNw
5aSSsy6SDrekaxKNUi0c2hTYVc+ESDp0e71iMUm0gJhvI+nQH1yiMj3fwmGt
kA5f+j1xh8X39/HNKbZwaAWpLxGF8x+4xjvOEhSG83kc+bxmaLLC+dd5b4ul
ljHAzWsRr2XNPPbdHmZfOshfzz7Yw9zjudX/eHLbB3uw+2stHJrB6j/YRys4
fkxeg1BvoLVS+MIRBB/mXxgfrJ7HEq4frF7FEm5+3W+rgnMalnD1W8x/HEqR
snSYf2Lykmy1H/aw8AbLpzHAwx/mPxj/Bsh/39gdpk/grzLztnQIeOJ5yVSY
HSI/zdKhcHnJhn/9bBD/30fwY0Due2MF5z9JXHjNpN/a4UXt4+zzb3jg/Pug
8P0oBOf3RXT7MwaIOcjMi9M8LWDtIL9rwb7UPkkHm8qIFaa6VnA+JDws4fzk
2DtuzBWWDtX3f9wyfi3hAPMvOP42ItIbLP0BANs9Eo0=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          28.99379999999999, 5.06875}, {29.12809999999999, 
          5.895309999999999}, {29.65309999999999, 6.07031}, {
          29.899999999999995`, 6.07031}, {30.217200000000005`, 6.07031}, {
          30.5672, 5.77656}, {30.5672, 5.1812499999999995`}, {30.5672, 
          5.10938}, {30.5344, 5.06875}, {30.456299999999995`, 5.06875}, {
          28.99379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/TxL+9t0WXuHkuUlG/6d53VITQOCa3YO6SA6jdvh
utAnx/Nldg4FIHl/LoerID4bgv/nW+mDOQdt4fylLzz0/ifaOhzo3tdkoszt
oPGWd5+Bpq1Db0S3P+MHXof9tbIW6Sy2Dlu9NljM2cnvkBJ7x435h42D+ieV
l7M0BeH84LeXP85gFIaYr2gP54PlLRD8Lztvdf11tXcwMQYBBP8MCPQg+B5r
ji5nsBBzONC2PPzUJzsH+V0L9qX2SUL8+8wWztfXWil8QQTBvyFdk2jkauNQ
c//HLePXYnD+WiEdvnQ7ITgfrD5PwAEcnrE2DmdB9vvwOkjMi9M8vcDGYcmt
5Y8ND3NB3PPUxgEcvGocDhv08hYzxtg6FILCr5/NwefixJh/jxF8WPjD+LW/
rQrO/bBz4Hbk85rxkgPuP3B4WvI4oMcnAAF428s=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          32.69379999999999, 5.06875}, {32.8281, 5.895309999999999}, {
          33.35309999999999, 6.07031}, {33.599999999999994`, 6.07031}, {
          33.9172, 6.07031}, {34.267199999999995`, 5.77656}, {
          34.267199999999995`, 5.1812499999999995`}, {34.267199999999995`, 
          5.10938}, {34.2344, 5.06875}, {34.156299999999995`, 5.06875}, {
          32.69379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeu/fkpqhqNDyfKSDf/O8zqcAQEXR4f0NBDgdmBd
PMmKUdTRoQAk78/lwALi33WA88WnXuHM2IXgv+HdZzCzy8HhQPe+JhNlbgf9
CQt+GOY5OPRGdPszfuB1qIxYYXo22sFhq9cGizk7+R28T7Dbzg51cFD/pPJy
lqYgnB/89vLHGYzCEPOzHOF8sHwpgj/5G1v8jBpHBxNjEEDwwf7oQfA91hxd
zmAh5vA7JvfovyBHB/ldC/al9klC1J1xgPM36uUtZkxB8HlA4fPD3qHm/o9b
xq/F4Py1Qjp86XZCcD5YfZ6AAzg8ORwczoKM9eF1WP7CQ++/poPDklvLHxse
5oK4x8fBARy8ahwOnzcEZM9qd3AoBIVfP5uDfdOj4zNOI/iw8IfxI8S3X2QI
c3TgduTzmvGSA+4/cHha8jigxycAqVXP+w==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{38.26879999999999, 3.798439999999999}, {37.98279999999999, 
          3.43281}, {37.6172, 3.23438}, {37.29059999999999, 3.23438}, {
          36.862500000000004`, 3.23438}, {36.496900000000004`, 3.6625}, {
          36.496900000000004`, 4.65625}, {36.496900000000004`, 5.84844}, {
          37.132799999999996`, 6.07031}, {37.514100000000006`, 6.07031}, {
          37.887499999999996`, 6.07031}, {38.0781, 5.912500000000001}, {
          38.26879999999999, 5.60938}, {38.26879999999999, 
          3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLT71CmeGkrPDge59TSaPuRz218papKsg+DNBQNPZ
wcQYBNjh/IAnnpdMhdkdJn9ji5+h4+yw5Nbyx4bM7A5vePcZzDRC8BlAwMHZ
4SDIPGV2hzXdtzMY3BHm6U5Y8MMwDMGXALknCcFXcPyYfKYUof93TO7Rf00I
81kWT7JibEWoB/NrnR36I7r9GT9wOlRGrDA9W+zscASkfzEfnN+uwK56Zosg
nL9eSIcvvU4aznddc3Q5ww1ZhxOaVpNOlzs7/AeBenm4+crXHgUz7FGA8z8s
Wq9w9oaCw8X8ePZzlc4OwpWTSs4+UYCbB+OD/ReFpt8Vav58BQewN6SdIfRk
BYdur1csJpLODvyxAfeN2hUcEg9f1k5VdHboBflvg7wDLP6+7Pu4NT1MFs6v
uf/jlvFrKTj/dVtut9FtCUj4cUHd4yIJMe+hk4P8rgX7UvskIe45i+DX/7Yq
OOeB4IPj77mjwwPXeMdZG8Xg/LWg8IsTgvNf1D7OPv+GB2K+oZND4fKSDf/6
2RweJy68ZjIfwQf7+zyCLw+K779ODjd4b4ulfmN3QE+fAEOZG1g=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGZigAIHV4czIMDD69C2PPyUkYurg32JY+3pOzwO
PV6vWEw8XR1MjEGAHc4PeOJ5yVSY3eHBPr45xl6uDktuLX9syMzuIPLJ8Xya
L4L/hnefwcwoV4eD3fuaTJTZHUq2iv4+nYYwL0J8+0WGMgQfbF4Tgu9zgt12
9lSEftUnzfPOLkKYD3b3EoT6Kd/Y4mfMcXXoj+j2Z/zA6ZDD+XNB+mRXhyMg
/Yv54Px2BXbVM1sE4Xyw+c3CcH4aCDwThZg3BRo+PeJw86NVI2TO2UhC/DfL
1aENZF6IJERfn6uDcOWkkrMukg5rum9nMJQj1KuB3J+F4M+z0bkyKw7Bf5K4
8JqJO0L/n5jco/+sEOaHlKhM/2+BUA/mA+PvLMh9OeKQ8HNydVDYtWBf6jtR
OB/mPxg/HexQAQeHpkfHZyi7OhQsL9nwr5/XwU21lGnWCxcHmY1i85kUuCDx
tQ3BB6ePKQg+2P9FLg7+oPRwGcFfK6TDlx4nAOfD7IfxYeELtr/YBR6+lREr
TM9Wu8D9dzE/nv1cpQvc/+D0kOsCDx/dCQt+GIYh1C974aH33xPBV3D8mHzG
FsEH26uG0A8ODymE+eD8IIFQb3HtaK6Jggs8fMHpX9EFHr4wPsx/MH4q2CJ+
OH85OL1yO1wC+cfRxaEQHN5sEPcsQ/C9QP57iuCD04ecq0MJiH+e0wE9vwIA
X9562w==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{45.1875, 5.235939999999999}, {45.3625, 
          5.657810000000001}, {45.8313, 6.02344}, {46.14059999999999, 
          6.02344}, {46.68129999999999, 6.02344}, {46.959399999999995`, 
          5.52969}, {46.959399999999995`, 4.63281}, {46.959399999999995`, 
          3.9812499999999993`}, {46.7766, 3.1390599999999997`}, {
          45.92659999999999, 3.1390599999999997`}, {45.8, 
          3.1390599999999997`}, {45.465599999999995`, 3.1703099999999997`}, {
          45.1875, 3.4953099999999995`}, {45.1875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYz3Bw0Pqm8nHVSzAHGj1aNkDknI4nKj5F0WNN9
O4NhupvD2TNAkCPpcDE/nv3cRATfoenR8RnVbg4g7hkfSYeSraK/T4e5OQhX
Tio56yLpsPNW199UezeHNgV21TMhkg5CnxzPp9lCzbeRdJjyjS1+houbw1oh
Hb70e+IO82x0rsxyc3NoBakvEYXzH7jGO84SFIbzeRz5vGZossL513lvi6WW
McDNaxGvZc089t0eZl96GhA8+2APc4/nVv/jyW0f7MHu93ZzaAar/2D/Kyb3
6L8khPoniQuvmeQj+DD/wvhg9ZMQ+sHq5yPM7/F6xWKyEKF+2QsPvf8z3Rzm
n5i8JFvthz0svMHyaQzw8If5D8a/AfLfN3YHialXODM2uTkEPPG8ZCrMDpG/
4eZQuLxkw79+Noj//yD4YPc1ucP5B2plLdKvuDu8qH2cff4ND5x/HxS+H4Xg
/L6Ibn/GADGHW9I1iUZT3R3kdy3Yl9on6ZDD+XNBujKCDw6P325wft1vq4Jz
J9wcqu//uGX8WsIB5l9w/G1EpDdY+gMARxkUCQ==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0ig52HQ839H7eMX4s5PElceM3E3cNhrZAO
X/o9UQfhT47n00I9HM6eAYIcUQfWxZOsGEs9HEyMQUDUIbhEZfr/CgTf+wS7
7eypCPXyjh+Tzyz1cEgDgWeiDv9BYD3CPhi/CsTnFnco3ir6+/QyDweFXQv2
pb4Td5hno3Nl1jQPhweu8Y6zCiXg9h3s3tdkclgC7h4YH2xPmIdD0NvLH2ck
SsD9A7Ff3AHmX5h96P6H8W1LHGtPy/DC9S+/tfyxITM3PDxkNorNZ1Lggtv/
ovZx9vk1nHD3wfiw8ICph4WH/xPPS6bC3HD/w+yD8e1B/BheeHikgtyvxg8P
j3YFdtUzIgJw+9LBHhSAuwfGh4WHcOWkkrMsAnD/fNn3cWu6GD/cvzD70P0P
AG/o6tQ=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYh7/9VNSI7wdXrfldhvNFnSA8eV3LdiXuk4S
zo9RjZA5JyPrMN9G58qsOG+HA937mkyS5RxcVEuZZiV4O7QosKueuYLgg9X/
kXMQ+eR4Pi0WwU84fFk7NRLB33Gr62+quLeDiTEQBMs5LH/hoff/pJdDK8g8
EVmH97z7DGZWeTk8cI13nBUo41D/26rgXIOXQ3oaCEhD3LPOC+LePmmIex94
OewItor4/1za4QwIfEHw13TfzmBg98bgg/2zWArOXyukw5deJwnnw8IHxl96
a/ljQ2c+h3Dx7RcZ2Lwd/J94XjK9zOVQslX09+l/XhD/GLM7/AcDL4clIPXM
mPz9tbIW6TLecPVg/XoI/p+Y3KP/nBD8DxsCsmfFe8P1o/NnzASCRIR68alX
ODOivB2Wg+W54fHZG9Htz2jA54Ae/wBpEtmu
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{56.22970000000001, 
         3.2499999999999996`}, {56.29999999999999, 2.9875}, {
         56.412499999999994`, 2.8765599999999996`}, {56.6578, 
         2.8203099999999997`}, {56.69059999999999, 2.8203099999999997`}, {
         56.912499999999994`, 2.8765599999999996`}, {57.03909999999999, 
         2.99531}, {57.1188, 3.2499999999999996`}, {57.1188, 
         3.2812499999999996`}, {57.048399999999994`, 3.5046899999999996`}, {
         56.9203, 3.6312499999999996`}, {56.69059999999999, 
         3.7109399999999995`}, {56.6578, 3.7109399999999995`}, {56.4203, 
         3.6156299999999995`}, {56.29999999999999, 3.4953099999999995`}, {
         56.22970000000001, 3.2812499999999996`}, {56.22970000000001, 
         3.2499999999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSE/nv3cTl+Hv/+BYL+sg4kxEJxG8HM4fy5Iv+3r
0BvR7c84QdZhro3OlVnPfB3WCOnwpdvJOuhOWPDDkM3Poeb+j1vG2TIOM2YC
gaKfQz9I/QdJOP8MCKwRhfP/g80Xgpgn5+cAEp4pKehgfu1oromAH8Qdn/kc
wO776evwovZx9vk1nBB9x30d1D+pvJzFyemg4Pgx+cxWBP9J4sJrJuEI/ga9
vMWMPr4OrQrsqme+CML5YPt2isD5YPsmyzj8iMk9+q8L4X/08AEARKaR1A==

          "], {{59.412499999999994`, 2.8203099999999997`}, {60.02340000000001,
           2.8203099999999997`}, {60.9453, 3.4953099999999995`}, {60.9453, 
          5.35625}, {60.9453, 6.595310000000001}, {60.4922, 
          7.2078099999999985`}, {60.20629999999999, 7.468749999999999}, {
          59.9922, 7.668749999999999}, {59.73749999999999, 
          7.746880000000001}, {59.451599999999985`, 7.746880000000001}, {
          58.65629999999999, 7.746880000000001}, {57.9094, 
          6.762499999999999}, {57.9094, 5.19688}, {57.9094, 
          3.9093800000000005`}, {58.426599999999986`, 2.8203099999999997`}, {
          59.412499999999994`, 2.8203099999999997`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{62.30940000000001, 
          5.101559999999999}, {62.6188, 5.418749999999999}, {
          62.93749999999999, 5.42656}, {63.11249999999999, 5.42656}, {
          63.91409999999999, 5.42656}, {64.03439999999999, 
          4.664059999999999}, {64.03439999999999, 4.2749999999999995`}, {
          64.03439999999999, 3.4000000000000004`}, {63.7078, 3.11406}, {
          63.326599999999985`, 3.11406}, {62.904699999999984`, 3.11406}, {
          62.301599999999986`, 3.3921899999999994`}, {62.301599999999986`, 
          4.80781}, {62.301599999999986`, 4.887499999999999}, {
          62.301599999999986`, 5.0218799999999995`}, {62.30940000000001, 
          5.101559999999999}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ZZ3n8FMuQCHgLeXP85QlHPIj2c/Jykb4JCaBgRs
8g7xhy9rp170d2hRYFc9c0XO4Uniwmsm7f4O913jHWd9lHVY+sJD77+jv8N/
ENgv7XBU02rS6e9+DmfPAEGOpMMN6ZpEo6t+DjuCrSL+p4vB+SbGQBAsDOeD
lJ/x4XQwv3Y01yTA30Fmo9h8pgVsDnNtdK7MmofgzwQByQA4v3/BD8NnegEO
JctLNvzj54PzH4LcFygI588G6bsp5NDj9YrFRDHA4U1bbrfRbzEHh6ZHx2cs
9ofz/8TkHv1XheDD/LcT5H53MYcZIHM0/aHuF4W42wQqzy7hkAAKr0h/B/VP
Ki9neUo53N/HN8e4yx/i/+PSDjoTgA7a5+/wZd/Hrelhsg5rum9nMHyHqn8p
64AeHwBkKrxN
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4sOXtVMl5wU4yO9asC9VT8jh/j6+OcZ+AQ5L
bi1/bMjM7uAvJ5blGxzgcLB7X5OJMrvD9aO5Jg3RAQ4mxiDA7uCuWso0KwHB
nwkCqQi+guPH5DOFCP0TFvwwfFaGMN+7ulnfpyvA4QhIfjGXQ+26bUn1MwMc
ZDaKzWdS4HOw0bky69naAAf3NUeXM9wQgLjvEEIerP4iQn9lxArTs48R5u++
1fU39TXCfrD7viLct7Wl5sLmvwj+d7b4GT6sgXC+uEfAHwnhQLh+zp8L0jdL
BcLNb18efsroT4DDdd7bYqnfuCHh9RgannkCEPccD3BQ/6TyctZLIQewsdKB
Dm0K7KpnQiQh4ScS6CBcOankrIukg/Anx/NpnIEO0aoRMudsJB0WT7Ji9GVB
8MH2/wuA89/w7jOY+S0Arh8cHh8D4OaDw+tegMMZEOgRh4Tn2QCHtUI6fOn3
RB00rSadrt8R4JAGAmoiEP8sQcg3B3rObZiG0N/t9YrFpBVhPlh/DcL+dJA5
RQj3gcM3E8EHh39iAKr/QhD6wfb7IMxHT58AlagP1w==
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hkzgeCnrUMLr//6KU+1HHxOsNvO/orgqz5p
nnf2lY3D+athb/R36zvckK5JNGq1cfAGqXM1dJCYF6d5usDG4QwI9Bg6nDjs
tDbTz8ah/rdVwbkOQ4fe4BKV6fI2DteFPjmebzN06PF6xWLCiODnr+m+nfHA
Gs4Hu2elNVw/RNwabj6YfmPt8CRx4TWT/QYO6m959xn8tHGQWf7CQ09ex2F/
raxF+hZbB7+LE2P+LdZwsKmMWGH6FsEHu3eDncPUCfxVZto6Dimxd9yYK+wd
dBXlv+RM04f4V8kBbt98G50rs8Qc4O4xBgFmB7h7fUDmfraH859naX+bfhfB
L9kq+vv0Onu4fh5gsKbOsIebv+T+Pr45wfYO6WlA0GbgsEEvbzFjj51DQkiQ
+oJOXQf0+AEAIF7IFQ==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{34.3641, 
          14.187499999999998`}, {34.33129999999999, 13.242200000000004`}, {
          34.33129999999999, 13.1391}, {34.2844, 13.082800000000004`}, {
          34.2203, 13.035899999999998`}, {33.9984, 12.8688}, {
          33.72809999999999, 12.7266}, {33.4891, 12.7266}, {33.1313, 
          12.7266}, {32.901599999999995`, 12.9641}, {32.901599999999995`, 
          13.210899999999995`}, {32.901599999999995`, 13.568800000000003`}, {
          33.0688, 13.8391}, {33.68749999999999, 14.004699999999998`}, {
          34.3641, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQPd9G58osPUeH47t29LJN0HRQfdI876yVo8Pfb6UP
5nzUcDC/djTXJMLRwe/ixJh/izUc5B0/Jp+pRfB33ur6mzodwS/eKvr79DZH
h8ntrVGX92g4PElceM3kvKOD+NQrnBlKmhD+cUeH2YuUd/5p13TYqJe3mHGP
o0Ny7B035gpNh8qIFaZnNzs6iPZ4vWIp0XSwb3p0fMZqBD/x8GXt1IUIfvvy
8FNGUxD69Scs+GHYh/AP2PwWR4eM/A+tJ7doOpwBgRpHh5pPGwKypbTg/PVg
jyP4P96+PmDprO3wHwTqHR3c99fKWrDrwvkiIPtNEPytDkCHRug7CH9yPJ+m
6ujgAVJ/XB8if90BzlcHWdOF4IPdF+PgIDMvTvO0gb7DG959BjOdHBzOXw17
o39bDxK+9g4OW8x/HEo5pedQ/9uq4FyAA8T9u3QdIsW3X2SIc3DQUZT/krNN
FxLOVQ4Qf+ToObAsnmTFONfB4SgoPAT0HSJA6s8h+GD7PiH4n4HGztJ3hNj/
Ww/OB4engS6cb2IMBMK6DtmcPxeka0PDi1nXgdd//ZRUDUcH2eUvPPT+6zhc
zI9nP3fSwSE+JEh9wUodB7BwooPDG1BC8dZxCC5Rmf5fwQFifoE2nA+2P1oL
zmfm7JJP1oPGX4gDPL2B0+cCBB8W3jD+lG9s8TO+ODhsB8XPDQ1I+Ggh0gd6
+gcAopFtFA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvNrR3NNJjg5bNDLW8woo+cA47Nwdskn9+mj
8tfpOzxJXHjNpN/JQUdR/kvONn2H+/v45hh3IfiVEStMzxY7OaSmAcEyqHp/
JwfxqVc4MxbpOxzXtJp02tzJYav5j0Mpq/Qd5B0/Jp8xdXI4cdhpbeY8fYcz
IGDjBNH3Xs+heKvo79N2Tg41nzYEZO/ShfNrf1sVnOvQgfPrQfwV2nB+Suwd
N+YKLYj5tjB5Tbh9YHvOaMDd8yhCfPvFAxoOG0Hh4OLkUAdSf0LDIZvz54L0
aIT6z0BnzEpH8GH+hfGNQaAboX/nra6/qdMR5iccvqydOhOhHhwuk5wcMvI/
tJ7cogkPb5Eer1csJVpwPsx/MP6U9taoyzU6cP6cRco7/6jrOgh/cjyfNtfJ
ISEkSH1Bp66D6pPmeWc3QcOTXw8SX4eg4Zeh58Djv35K6g0nh+dZ2t+mz9Vz
qAD55zWCDzafwRnOB4eHsLODzwl229lT9SDuUnB20NdaKXwhBcrXcIb4L0fP
4aZ0TaKRrTMk/mbpO4C8ZWLpDI9/cPirOzvILH/hobdfHxJ/as4OHvtrZS2O
6ztM+cYWP0MEwfcG2XvXCc7/DwL7oeHjoQ9x32QnB1GQRSKI9AxL3wCtSlPp

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKK3+pHne2S5nB58T7LazS/UcNurlLWac4uzwJHHh
NZP3ug4P9vHNMV7k7KCjKP8lZ5uuw+X8ePZzB50dZswEAV0HBcePyWeOIvgS
U69wZjxCqH/Du89g5idnBxNjIPis63AGBP4g7IPxW3j9109p1XNwaHp0fMZn
IJ/laL/hdz2HHM6fC9IfOztsBUlY6MPtM7XZGzQtUR/uHhgfbM9iZweZeXGa
pw304f6B2K/nAPMvzD50/8P4HvtrZS3cteD6H0SIb794QBMeHrMXKe/8064J
t3/6BP4qs2xNuPtgfFh4wNTDwkNfa6XwhSOacP/D7IPx60H+D9eCh0dCSJD6
gpNa8PDYYv7jUAqXNtw+sP+MteHugfFh4SEOcgeTNtw/YP8f1YL7F2Yfuv8B
udzrQQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQPc9G58osNzeH/yDw3sCBAQQiEHyLa0dzTTLcHPwv
Toz599jAIYfz54L0YjeH/uASlennDRx+xeQe/TfJzUH1SfO8s7MMHNJAYJ2b
Q0rsHTfmH/pwvq6i/Jeca7pwPtj8eB2IeavdHM6AQI+2A8viSVaMc90cprS3
Rl3eo+UAdl+bm8P0CfxVZtmaEHUhbg4SU69wZjhpOrzh3Wcw0wnB36iXt5jx
iSucX/vbquDcDVeHmk8bArJ/acP5YPNjdOF8A62VwheWGDic0LSadFoc4X/0
8AEA46OS4w==
          "], {{44.512499999999996`, 12.3203}, {
          45.123400000000004`, 12.3203}, {46.0453, 12.995299999999999`}, {
          46.0453, 14.856299999999997`}, {46.0453, 16.095299999999998`}, {
          45.59219999999999, 16.707800000000002`}, {45.30629999999999, 
          16.968799999999998`}, {45.09219999999999, 17.1688}, {
          44.837500000000006`, 17.246899999999997`}, {44.55159999999999, 
          17.246899999999997`}, {43.756299999999996`, 17.246899999999997`}, {
          43.0094, 16.2625}, {43.0094, 14.696899999999998`}, {43.0094, 
          13.409399999999998`}, {43.5266, 12.3203}, {44.512499999999996`, 
          12.3203}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{46.8297, 
         12.749999999999998`}, {46.900000000000006`, 12.487499999999997`}, {
         47.012499999999996`, 12.3766}, {47.2578, 12.3203}, {
         47.29059999999999, 12.3203}, {47.512499999999996`, 12.3766}, {
         47.63909999999999, 12.495299999999999`}, {47.718799999999995`, 
         12.749999999999998`}, {47.718799999999995`, 12.7813}, {
         47.648399999999995`, 13.004699999999998`}, {47.52029999999999, 
         13.131299999999996`}, {47.29059999999999, 13.210899999999995`}, {
         47.2578, 13.210899999999995`}, {47.02029999999999, 
         13.115599999999999`}, {46.900000000000006`, 12.995299999999999`}, {
         46.8297, 12.7813}, {46.8297, 12.749999999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4sTDl7VTH3o4SEy9wpnhpOkQXKIy/f8EBF/e
8WPymVYPhyntrVGX92g6iIPEszwc6n9bFZxboeVgDALRHg76WiuFLyzRcjgD
Ai4eDqI9Xq9YSjQdjmtaTTrt7uHgsb9W1iJd0+H+Pr45xkkeDutVnzTP49V0
iBDffpGhz8PB7+LEmH+LNRx23ur6m3ofwQfbb+oJ5+tMWPDDcJ+nw/FdO3rZ
JmjC+RD3aMP5W8x/HEp5pePwHwTqPR1YOLvkk8/pOlzMj2c/Z+jpMHUCf5XZ
awRfdvkLD73/ug7zbHSuzEqDmm+g53ABJL/S02GDXt5iRhl9OP+60CfH82YG
cP5MEDhp4KAG9NbZLE+HJ4kLr5nYG0L8x4bgf94QkD1ruwecX7xV9PfpOg+I
e38ZONyUrkk0SvVweJ6l/W36WQN4eDWyHO03PG4A0V/uAVHnagDR3+YBiQdn
A4fHIHPnezjcBslvNYCE/34PSDi8N4DEzx8Ef8o3tvgZKp5wPijaTAI9Ierm
IPi8/uunpEog+GD31eo7gIPN0dPh/NWwN/q/9Rze8O4zmKnlCUkni/QcdEHx
IebpkJH/ofVkiJ5DLSiefnjAwxcsfw3BXwYy7ySCD/bfPg8HEbDFeg6uqqVM
szZ4QOLDBsFPCAlSX9CpC3H3Hg+HP99KH8yZqAsJv0sIPjicbiP4lRErTM/+
RvDB7laC+j9H12F19+0MBnto/PHrOiSA8kukp4PPCXbb2Vt14OnFHZS+1RF8
cHrs0Ibzwe6dowlPD7D8hZ7/AAOCnlY=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQncP5c0H6ZS+H/yDw3sDhDAg8QfBZFk+yYvzq5eB/
cWLMv8cGDubXjuaaMHg79AeXqEw/b+BwXNNq0ml5bwfVJ83zzs4ycDAxBgJr
b4eU2DtuzD/04XxdRfkvOdd04Xyw+fE6EPMsvCH29mg7XMiPZz+n6e0wpb01
6vIeLQew+4S9HaZP4K8yy9Z0mDETCB56OUhMvcKZ4aTpsOdW19/U8wh+/W+r
gnMFCL7PCXbb2aleDjWfNgRk/9KG88Hmx+jC+QZaK4UvLDFwmPKNLX7GEoT/
0cMHAJDrj7s=
          "], {{53.612500000000004`, 12.3203}, {54.2234, 
          12.3203}, {55.14529999999999, 12.995299999999999`}, {
          55.14529999999999, 14.856299999999997`}, {55.14529999999999, 
          16.095299999999998`}, {54.692199999999985`, 16.707800000000002`}, {
          54.40629999999999, 16.968799999999998`}, {54.192199999999985`, 
          17.1688}, {53.93749999999999, 17.246899999999997`}, {53.6516, 
          17.246899999999997`}, {52.856300000000005`, 17.246899999999997`}, {
          52.109399999999994`, 16.2625}, {52.109399999999994`, 
          14.696899999999998`}, {52.109399999999994`, 13.409399999999998`}, {
          52.62659999999999, 12.3203}, {53.612500000000004`, 12.3203}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4jXdtzMY5H0dxKde4cyYZODwZUNA9qzzPg6i
PV6vWET0HO7v45tj3OTjEHBLuiZRSNtBZ8KCH4Z2Pg7Hd+3oZdug4QBSZuLo
45Ace8eNeYaGQw7nzwXp3T4OcxYp7/yzXMNB4JPj+bSjPg4b9PIWM8ZoO4iA
+H99HGSXv/DQ+6/r8DRx4TWTfF+H6RP4q8y0DR3CxbdfZIjzdXgCErc3dCjZ
Kvr7tJ+vw22g9Uamhg77a2Ut0m0Q6lkWT7JilEXwwfa1+sD55RErTM9q+zjY
VgIZuoYO/8HA20H9Le8+A0tDiP+YfBxUnzTPOytl6HADZA+rDyQ8mBB8/4sT
Y/49NoDzb4LoowZw/cUgd84zgJsPpuoNIOZ4+TikpwHBNAOHMyBwB8FHD38A
bt6pyw==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+ZXPd1+A8C9ZoOPP7rp6Q+8HWYMRMI
fmo4zLXRuTLrna/D5PbWqMt3NBx0Jyz4Ycjn5/AoQnz7xQMaDjmcPxekSyP4
9k2Pjs/Q9oOo34PgN7Ic7TcMR/Cl5sVpnr6gDjfv1GGntZlx6g77a2Ut0u/4
OqTE3nFjvqEG55/YtaOXbYOag8TUK5wZj3wdLlwNe6M/Ww3izpe+Dr/evj5g
2awGcb+Cn4OB1krhCyzqEPcF+zmYGANBMYKP4n4gv/63VcG5E5oOJVtFf582
83NoALnXXMvh7j6+OcZCfg4vioES2Vpw98L4XzYEZM967+twHuQeay208NN0
gIXvcZD7JyD4sPAGABTXtE8=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYo23vPsMdpo62JU41p6O4XRoZDnab+iO4Bto
rRS+sMXEYavXBos5lTwOPifYbWeXmjhEq0bInJMRcOjxesVikmji0K7ArnpG
RMABbF6kiYPMRrH5TA94HQ62LQ8/5WTi0CJey5rZxu0gMfUKZ4aRiYM9yPw5
nA5pIGBm4vCi9nH2+RxOh1Qo/zmUr/qked7ZXSYOhctLNvzrZ3Oo+21VcG6F
KZxvYgwEi83g/AO1shbpKeYOX/Z93Joexg3nv27L7TaKFoTzq+7/uGXMLepw
BgTmmDkEvb38ccZBMYeU2DtuzD9MIfq3iTsUrOm+nTHB1KEvotufMUDCgQEM
TCH+t5GE8/+DwH1pOF+kclLJWRZZiHs1TB1qQPZ5yzm8yNL+Nj3W1CEGpH+P
HER9gynE32zyEP+uMnVYK6TDly4n7zATBG6i8T3N4PxPGwKyZ203c/gLsn+/
rMPJw05rM9+ZOewItor4f1waEv5M5g79IPdfkHZQA5nPZe7QCoqvLzIOTxIX
XjORN3dQ/6TychannMPfb6UP5hiaQ9z3B+peXWh4islj8MHhdcPModvGc1ea
k4IDl5tqKdMrUzgfHD+bEfwvO291/S01dSg/vM11pq4CxL9Wpg5zQP76KQ9x
7yETB/ldC/al6sk7TJvAX2UWbQKNT1k4HxK+0nC+Akj9Omh8CZg6rAOHj5gD
LH2D45dR1MGuMmKFqa0ZJN2piUDS+3IzSLhKCsP56WAFAnA+JHx4IOnd0Aye
P9DzDwDg/1dt
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{25.0875, 5.235939999999999}, {25.2625, 
          5.657810000000001}, {25.7313, 6.02344}, {26.040599999999998`, 
          6.02344}, {26.581299999999995`, 6.02344}, {26.859399999999994`, 
          5.52969}, {26.859399999999994`, 4.63281}, {26.859399999999994`, 
          3.9812499999999993`}, {26.676599999999993`, 3.1390599999999997`}, {
          25.8266, 3.1390599999999997`}, {25.700000000000003`, 
          3.1390599999999997`}, {25.365599999999997`, 3.1703099999999997`}, {
          25.0875, 3.4953099999999995`}, {25.0875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCYpYOGp9UXs46KeYA40erRsick5FE5cdIOuyv
lbVIF7F0OHsGCHIkHbjdVEuZuBD851na36bftXAAcc/4SDr4XZwY82+yhYNw
5aSSsy6SDrekaxKNUi0c2hTYVc+ESDp0e71iMUm0gJhvI+nQH1yiMj3fwmGt
kA5f+j1xh8X39/HNKbZwaAWpLxGF8x+4xjvOEhSG83kc+bxmaLLC+dd5b4ul
ljHAzWsRr2XNPPbdHmZfOshfzz7Yw9zjudX/eHLbB3uw+2stHJrB6j/YRys4
fkxeg1BvoLVS+MIRBB/mXxgfrJ7HEq4frF7FEm5+3W+rgnMalnD1W8x/HEqR
snSYf2Lykmy1H/aw8AbLpzHAwx/mPxj/Bsh/39gdpk/grzLztnQIeOJ5yVSY
HSI/zdKhcHnJhn/9bBD/30fwY0Due2MF5z9JXHjNpN/a4UXt4+zzb3jg/Pug
8P0oBOf3RXT7MwaIOcjMi9M8LWDtIL9rwb7UPkkHm8qIFaa6VnA+JDws4fzk
2DtuzBWWDtX3f9wyfi3hAPMvOP42ItIbLP0BANs9Eo0=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          28.99379999999999, 5.06875}, {29.12809999999999, 
          5.895309999999999}, {29.65309999999999, 6.07031}, {
          29.899999999999995`, 6.07031}, {30.217200000000005`, 6.07031}, {
          30.5672, 5.77656}, {30.5672, 5.1812499999999995`}, {30.5672, 
          5.10938}, {30.5344, 5.06875}, {30.456299999999995`, 5.06875}, {
          28.99379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/TxL+9t0WXuHkuUlG/6d53VITQOCa3YO6SA6jdvh
utAnx/Nldg4FIHl/LoerID4bgv/nW+mDOQdt4fylLzz0/ifaOhzo3tdkoszt
oPGWd5+Bpq1Db0S3P+MHXof9tbIW6Sy2Dlu9NljM2cnvkBJ7x435h42D+ieV
l7M0BeH84LeXP85gFIaYr2gP54PlLRD8Lztvdf11tXcwMQYBBP8MCPQg+B5r
ji5nsBBzONC2PPzUJzsH+V0L9qX2SUL8+8wWztfXWil8QQTBvyFdk2jkauNQ
c//HLePXYnD+WiEdvnQ7ITgfrD5PwAEcnrE2DmdB9vvwOkjMi9M8vcDGYcmt
5Y8ND3NB3PPUxgEcvGocDhv08hYzxtg6FILCr5/NwefixJh/jxF8WPjD+LW/
rQrO/bBz4Hbk85rxkgPuP3B4WvI4oMcnAAF428s=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          32.69379999999999, 5.06875}, {32.8281, 5.895309999999999}, {
          33.35309999999999, 6.07031}, {33.599999999999994`, 6.07031}, {
          33.9172, 6.07031}, {34.267199999999995`, 5.77656}, {
          34.267199999999995`, 5.1812499999999995`}, {34.267199999999995`, 
          5.10938}, {34.2344, 5.06875}, {34.156299999999995`, 5.06875}, {
          32.69379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeu/fkpqhqNDyfKSDf/O8zqcAQEXR4f0NBDgdmBd
PMmKUdTRoQAk78/lwALi33WA88WnXuHM2IXgv+HdZzCzy8HhQPe+JhNlbgf9
CQt+GOY5OPRGdPszfuB1qIxYYXo22sFhq9cGizk7+R28T7Dbzg51cFD/pPJy
lqYgnB/89vLHGYzCEPOzHOF8sHwpgj/5G1v8jBpHBxNjEEDwwf7oQfA91hxd
zmAh5vA7JvfovyBHB/ldC/al9klC1J1xgPM36uUtZkxB8HlA4fPD3qHm/o9b
xq/F4Py1Qjp86XZCcD5YfZ6AAzg8ORwczoKM9eF1WP7CQ++/poPDklvLHxse
5oK4x8fBARy8ahwOnzcEZM9qd3AoBIVfP5uDfdOj4zNOI/iw8IfxI8S3X2QI
c3TgduTzmvGSA+4/cHha8jigxycAqVXP+w==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{38.26879999999999, 3.798439999999999}, {37.98279999999999, 
          3.43281}, {37.6172, 3.23438}, {37.29059999999999, 3.23438}, {
          36.862500000000004`, 3.23438}, {36.496900000000004`, 3.6625}, {
          36.496900000000004`, 4.65625}, {36.496900000000004`, 5.84844}, {
          37.132799999999996`, 6.07031}, {37.514100000000006`, 6.07031}, {
          37.887499999999996`, 6.07031}, {38.0781, 5.912500000000001}, {
          38.26879999999999, 5.60938}, {38.26879999999999, 
          3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLT71CmeGkrPDge59TSaPuRz218papKsg+DNBQNPZ
wcQYBNjh/IAnnpdMhdkdJn9ji5+h4+yw5Nbyx4bM7A5vePcZzDRC8BlAwMHZ
4SDIPGV2hzXdtzMY3BHm6U5Y8MMwDMGXALknCcFXcPyYfKYUof93TO7Rf00I
81kWT7JibEWoB/NrnR36I7r9GT9wOlRGrDA9W+zscASkfzEfnN+uwK56Zosg
nL9eSIcvvU4aznddc3Q5ww1ZhxOaVpNOlzs7/AeBenm4+crXHgUz7FGA8z8s
Wq9w9oaCw8X8ePZzlc4OwpWTSs4+UYCbB+OD/ReFpt8Vav58BQewN6SdIfRk
BYdur1csJpLODvyxAfeN2hUcEg9f1k5VdHboBflvg7wDLP6+7Pu4NT1MFs6v
uf/jlvFrKTj/dVtut9FtCUj4cUHd4yIJMe+hk4P8rgX7UvskIe45i+DX/7Yq
OOeB4IPj77mjwwPXeMdZG8Xg/LWg8IsTgvNf1D7OPv+GB2K+oZND4fKSDf/6
2RweJy68ZjIfwQf7+zyCLw+K779ODjd4b4ulfmN3QE+fAEOZG1g=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGZigAIHV4czIMDD69C2PPyUkYurg32JY+3pOzwO
PV6vWEw8XR1MjEGAHc4PeOJ5yVSY3eHBPr45xl6uDktuLX9syMzuIPLJ8Xya
L4L/hnefwcwoV4eD3fuaTJTZHUq2iv4+nYYwL0J8+0WGMgQfbF4Tgu9zgt12
9lSEftUnzfPOLkKYD3b3EoT6Kd/Y4mfMcXXoj+j2Z/zA6ZDD+XNB+mRXhyMg
/Yv54Px2BXbVM1sE4Xyw+c3CcH4aCDwThZg3BRo+PeJw86NVI2TO2UhC/DfL
1aENZF6IJERfn6uDcOWkkrMukg5rum9nMJQj1KuB3J+F4M+z0bkyKw7Bf5K4
8JqJO0L/n5jco/+sEOaHlKhM/2+BUA/mA+PvLMh9OeKQ8HNydVDYtWBf6jtR
OB/mPxg/HexQAQeHpkfHZyi7OhQsL9nwr5/XwU21lGnWCxcHmY1i85kUuCDx
tQ3BB6ePKQg+2P9FLg7+oPRwGcFfK6TDlx4nAOfD7IfxYeELtr/YBR6+lREr
TM9Wu8D9dzE/nv1cpQvc/+D0kOsCDx/dCQt+GIYh1C974aH33xPBV3D8mHzG
FsEH26uG0A8ODymE+eD8IIFQb3HtaK6Jggs8fMHpX9EFHr4wPsx/MH4q2CJ+
OH85OL1yO1wC+cfRxaEQHN5sEPcsQ/C9QP57iuCD04ecq0MJiH+e0wE9vwIA
X9562w==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{45.1875, 5.235939999999999}, {45.3625, 
          5.657810000000001}, {45.8313, 6.02344}, {46.14059999999999, 
          6.02344}, {46.68129999999999, 6.02344}, {46.959399999999995`, 
          5.52969}, {46.959399999999995`, 4.63281}, {46.959399999999995`, 
          3.9812499999999993`}, {46.7766, 3.1390599999999997`}, {
          45.92659999999999, 3.1390599999999997`}, {45.8, 
          3.1390599999999997`}, {45.465599999999995`, 3.1703099999999997`}, {
          45.1875, 3.4953099999999995`}, {45.1875, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYz3Bw0Pqm8nHVSzAHGj1aNkDknI4nKj5F0WNN9
O4NhupvD2TNAkCPpcDE/nv3cRATfoenR8RnVbg4g7hkfSYeSraK/T4e5OQhX
Tio56yLpsPNW199UezeHNgV21TMhkg5CnxzPp9lCzbeRdJjyjS1+houbw1oh
Hb70e+IO82x0rsxyc3NoBakvEYXzH7jGO84SFIbzeRz5vGZossL513lvi6WW
McDNaxGvZc089t0eZl96GhA8+2APc4/nVv/jyW0f7MHu93ZzaAar/2D/Kyb3
6L8khPoniQuvmeQj+DD/wvhg9ZMQ+sHq5yPM7/F6xWKyEKF+2QsPvf8z3Rzm
n5i8JFvthz0svMHyaQzw8If5D8a/AfLfN3YHialXODM2uTkEPPG8ZCrMDpG/
4eZQuLxkw79+Noj//yD4YPc1ucP5B2plLdKvuDu8qH2cff4ND5x/HxS+H4Xg
/L6Ibn/GADGHW9I1iUZT3R3kdy3Yl9on6ZDD+XNBujKCDw6P325wft1vq4Jz
J9wcqu//uGX8WsIB5l9w/G1EpDdY+gMARxkUCQ==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0ig52HQ839H7eMX4s5PElceM3E3cNhrZAO
X/o9UQfhT47n00I9HM6eAYIcUQfWxZOsGEs9HEyMQUDUIbhEZfr/CgTf+wS7
7eypCPXyjh+Tzyz1cEgDgWeiDv9BYD3CPhi/CsTnFnco3ir6+/QyDweFXQv2
pb4Td5hno3Nl1jQPhweu8Y6zCiXg9h3s3tdkclgC7h4YH2xPmIdD0NvLH2ck
SsD9A7Ff3AHmX5h96P6H8W1LHGtPy/DC9S+/tfyxITM3PDxkNorNZ1Lggtv/
ovZx9vk1nHD3wfiw8ICph4WH/xPPS6bC3HD/w+yD8e1B/BheeHikgtyvxg8P
j3YFdtUzIgJw+9LBHhSAuwfGh4WHcOWkkrMsAnD/fNn3cWu6GD/cvzD70P0P
AG/o6tQ=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfVzTatJpfW8H+V0L9qX6CTjA+Nd5b4ulbuN28DnB
bjtb19uhP6Lbn7GAy+HLhoDsWereDibGIMDu4K5ayjRLw9thya3ljw2ZMfnm
147mmngg1PP4r5+SGoGmPwPBX/7CQ+9/JUI/WLwZwW9fHn7KqAXBvyFdk2jU
6u1wsHtfk4kygg8zL6REZfr/Bm+HAyD5x1wOa7pvZzDUezu8qH2cff4ND5wP
8z/Y/o0IPtj9BxD8Pbe6/qae93ZQ/6TychanIJwPtj8Zwa++/+OW8WpBB/Gp
VzgzTnk7CFdOKjn7RBBuHowPsx+d777m6HKGH5JwvghInkXa4T8IAPlf9n3c
mm4mC/fvGRBYIwfnx6hGyJzbIwcPL7D8GTl4eML4sPCG8VWeNM87m4UwL4fz
54L0aAQfrN8bwa//bVVwzgKhnxAfTJl4O7QqsKue2YLgw8wr2Sr6+/Q3L4g/
/0tD3J/i5RD09vLHGYyikPDV94LEh54QxL+qXg6v23K7jWYLOtzfxzfHWMnL
IRik3hHB7wWl3w8CcD44/MoEHGbMBAJLL3j86kxY8MMwzgsjP8D4AGihcCE=

          "], {{54.3734, 6.968749999999999}, {54.3734, 4.473439999999999}, {
          52.7594, 4.473439999999999}, {54.3734, 6.968749999999999}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{56.22970000000001, 
         3.2499999999999996`}, {56.29999999999999, 2.9875}, {
         56.412499999999994`, 2.8765599999999996`}, {56.6578, 
         2.8203099999999997`}, {56.69059999999999, 2.8203099999999997`}, {
         56.912499999999994`, 2.8765599999999996`}, {57.03909999999999, 
         2.99531}, {57.1188, 3.2499999999999996`}, {57.1188, 
         3.2812499999999996`}, {57.048399999999994`, 3.5046899999999996`}, {
         56.9203, 3.6312499999999996`}, {56.69059999999999, 
         3.7109399999999995`}, {56.6578, 3.7109399999999995`}, {56.4203, 
         3.6156299999999995`}, {56.29999999999999, 3.4953099999999995`}, {
         56.22970000000001, 3.2812499999999996`}, {56.22970000000001, 
         3.2499999999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4oTDl7VTF/o6qH9SeTmLk9MhpERl+v8ABF/e
8WPyGVdfBxNjIPjM5SA+9Qpnhpavw5HufU0mi/kg4tK+Dv5PPC+ZTuZzOAMC
LL4OJctLNvw7z+lwXNNq0ml2Xwf7Esfa03M4He7v45tjrOTrcJ33tliqGYdD
hPj2iwx+vg6FIPX9bA47bnX9TZ2P4CuA7P+K4OtMWPDDsM7P4T8I2HPB+Q9d
4x1nBQrC+e0K7KpnrghD1fk5xKhGyJybI+pwIT+e/dxHX4cv+z5uTb+G4K8R
0uFL/yfqMNdG58osNT8HBhBIEIPIZ/o5uK85upzBQgLOf9OW2210WwrOT0kD
AjVZB5UnzfPOakHt+yPnEA7y3zFfOP/DhoDsWeUIfslW0d+n7aDh/VLW4YZ0
TaKRKtR9ZrLw8AKrl5GF6Df3hfhPRBqi380XEu480g5PEhdeM4n3dWgB+18G
Ev71vg5/QeGwXxaibg+CP+UbW/yMJwh+j9crFhNBPwcDULwWy8D5IW8vf5yR
KAXnvwb5/7eEw9IXHnr/Gf0g7v0m7vCGd5/BzFe+DiKVk0rOuog76ILi45qv
gwbIfyvFHGp/WxWc2+ELD1+w/DQEfznIvE4EH+y/Ol+HHcFWEf/TxRxcVUuZ
ZhX4OniA4qMCwQenQ2FRiP9qfB0OgNKnsqjDXVD4TULwwepmI/gVEStMz+5G
8CVA6fuRr8OsmUBwU8RhTfftDIb/vg7rQOlDTsQBnF8k/Ryq7/+4ZZwtDE8v
8rsW7Ev1E4LzH4DSo6AgnN8f0e3PWMAFTw+w/IWe/wA2FoWZ
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQnXD4snbqSX8H+V0L9qX6CTjA+Nd5b4ulbuN2eJK4
8JrJcX+H/ohuf8YCLocer1csJgf9HUyMQYDd4f4+vjnGh/wdltxa/tiQmd3h
Lhr/Qn48+7mHCPVLX3jo/f+I4IOkJRkD4Hx5x4/JZzgD4PrT04CAD8HvX/DD
8BkSf+etrr+p/AEOB7v3NZkoI/gw876zxc/w4Q1wOACSf8zlsHiSFaMvT4DD
i9rH2eff8MD5MP+D7VdF8F9sX8/8XAfB17aadLreJMBB/ZPKy1mcgnA+2P5k
BL/6/o9bxqsFHSLEt19kMApwEK6cVHL2iSDcPBgfZj86333N0eUMPyThfBGQ
PIu0wxkQAPK/7Pu4Nd1MFu5fsPgaOTg/RjVC5tweOXh4geXPyMHDE8aHhTeM
D45PJoR5LCAHfPWH88H0EwRffOoVzoxL/nD96HxRNH4qyP5z/g6tCuyqZ7Yg
+DDzeP3XT0md4O/wHwykIe776+cQ9PbyxxmMog4hJSrT/5/wg8SHnpBDyVbR
36f3+Tm8bsvtNpot6FARscL07G4/h2CQekcEvxeUfj8IwPng8CsTgKSTy37w
+D2qCYzA734Y+QHGBwCvEG3U
          "], {{63.57339999999999, 
          6.968749999999999}, {63.57339999999999, 4.473439999999999}, {
          61.959399999999995`, 4.473439999999999}, {63.57339999999999, 
          6.968749999999999}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4sOXtVMl5wU4yO9asC9VT8jh/j6+OcZ+AQ5L
bi1/bMjM7uAvJ5blGxzgcLB7X5OJMrvD9aO5Jg3RAQ4mxiDA7uCuWso0KwHB
nwkCqQi+guPH5DOFCP0TFvwwfFaGMN+7ulnfpyvA4QhIfjGXQ+26bUn1MwMc
ZDaKzWdS4HOw0bky69naAAf3NUeXM9wQgLjvEEIerP4iQn9lxArTs48R5u++
1fU39TXCfrD7viLct7Wl5sLmvwj+d7b4GT6sgXC+uEfAHwnhQLh+zp8L0jdL
BcLNb18efsroT4DDdd7bYqnfuCHh9RgannkCEPccD3BQ/6TyctZLIQewsdKB
Dm0K7KpnQiQh4ScS6CBcOankrIukg/Anx/NpnIEO0aoRMudsJB0WT7Ji9GVB
8MH2/wuA89/w7jOY+S0Arh8cHh8D4OaDw+tegMMZEOgRh4Tn2QCHtUI6fOn3
RB00rSadrt8R4JAGAmoiEP8sQcg3B3rObZiG0N/t9YrFpBVhPlh/DcL+dJA5
RQj3gcM3E8EHh39iAKr/QhD6wfb7IMxHT58AlagP1w==
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDhm79DC679+ylMtB/GpVzgzDiH4XzYE
ZM/abudw/mrYG/3d+g5LX3jo/Q+0c/A+wW4729XQ4WmW9rfptnYOZ0Cgx9Bh
6gT+KjNpO4f631YF5zoMHWIUHD8mv7F1uC70yfF8m6FDhPj2iwznEHybyogV
pmsRfLB7ymzh+pfc38c3J9gWbv6MmUCw09bhSeLCayb7DRy+7LzV9feonYPM
cqDD5HUcerxesZg02jv4XZwY82+xhgOHm2op0y4Ev3ir6O/Tdg4Qd2rrQPy7
yMFBV1H+S840fYdukH5OR7h9LIsnWTH+dYC7B2T9zJcOcPfyAIMp9QGCf1u6
JtHoKoIvD/T+mb0I/W949xnM3OQAN9/82tFckwkODukgf7cZOOyvlbVI13Fw
SAgJUl/QqeuAHj8AASvD6g==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{36.264100000000006`, 
          14.187499999999998`}, {36.2313, 13.242200000000004`}, {36.2313, 
          13.1391}, {36.184400000000004`, 13.082800000000004`}, {
          36.12029999999999, 13.035899999999998`}, {35.8984, 12.8688}, {
          35.62809999999999, 12.7266}, {35.38909999999999, 12.7266}, {
          35.031299999999995`, 12.7266}, {34.8016, 12.9641}, {34.8016, 
          13.210899999999995`}, {34.8016, 13.568800000000003`}, {
          34.968799999999995`, 13.8391}, {35.5875, 14.004699999999998`}, {
          36.264100000000006`, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2copPD8V07etkmaDpEiG+/yKDn5PD3W+mD
OR81HLI5fy5I93Zy8Ls4MebfYg2H4BKV6f8LEPw3vPsMZnYh+MtfeOj9X+nk
MLm9NeryHg0H8alXODMOOUFoJU0IvcvJYfYi5Z1/2jUdniQuvGay3skhOfaO
G3OFpsOa7tsZDMudHER7vF6xlGg6FG8V/X16HoI/5Rtb/IwpCP7OW11/U9sR
+hMPX9ZObUT4B2x+uZNDRv6H1pNbNB3+g0C+k0PNpw0B2VJacP561SfN884i
+D/evj5g6aztYAwCxU4O7vtrZS3YdeF8EZD9Jgj+VoemR8cj9B1cVUuZZkk4
OXiA1B/Xh8ifdoTzI0HhW4fgg93n7+ggMy9O87SBvoO848fkM6aODuevhr3R
v60HCV8jR4ct5j8OpZzSc9iol7eY0cUR4v5dug5gZwQ6Ougoyn/J2abr4H2C
3XZ2rqPDGRDI0XMwv3Y012SCo8NRUHgI6Dt0g9QfRPDB9j1F8MHBoOQEsf+3
HpwPDk8DXTjfBOQvYV2H+TY6V2bJQcOLWdcBFAwzpJ0cZMEJQceBZfEkK8a9
jg7xIUHqC1bqONyWrkk0CnV0eAOKWG8dh/bl4aeMRBwh5hdow/lg+6O14Hxm
zi75ZD1o/Lk7wtMbOH1ORvBh4Q3jH9e0mnT6uaPDdpDDbmhAwkcWkT7Q0z8A
rY9W5w==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4vk2OldmlTk7bNDLW8woo+cA47Nwdskn9+mj
8tfpO/icYLedXersoKMo/yVnm76Dq2op06wCBP/BPr45xlHODqlpQLAMqt7U
2UF86hXOjEX6DvoTFvwwlHN22Gr+41DKKn2H9uXhp4xknB1OHHZamzlP38EY
BJSdHZ4kLrxm8l7P4aZ0TaKRqrNDzacNAdm7dOH82t9WBec6dOD8ehB/hTac
nxJ7x425QgtivgpMXhNu3xkw0IC751GE+PaLBzQg7tRydqgDqT+h4XA5P579
nCNCPUgZgx+CD/MvjD8TBAoR+hUcPyafqUWYf0LTatLpeoR6sD8qnB0y8j+0
ntyiCQ9vkR6vVywlWnA+zH8w/pT21qjLNTpw/pxFyjv/qOs6VESsMD3b7OyQ
EBKkvqBT1wFkjMlMaHjy6zm4g+JrBTT8MvQcSraK/j69z9nheZb2t+lz9SD+
uYTgg81/huBfBIXHT2dIvE7Vg5jL7uKgr7VS+EIKlM/vAvFfjp6DQ9Oj4zOU
XSDxN0vfAUzJu8DjXw8U/nwuDjLLX3jo7deHxB+vi4PH/lpZi+P6Dn9ico/+
++UM528EpdMjCH46OJ1Bw8dDH+K+SmcHUZDHRRDpGZa+AeQGR4s=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0iQ52Lg88JdtvZpXoOTxIXXjNpd4HQ73Ud
RD45nk+b6uKgoyj/JWebrgPr4klWjFtdHGbMBAFdh5ASlen/dyD4YHOuItQr
OH5MPvPUxcHEGAg+6zowgMAHhH0wfguv//oprXoOJVtFf59+BuSzHO03/K7n
MM9G58qsay4OWx2aHh230IfbZ2qzN2haoj7cPTB+GghMc3GQmRenedpAH+4f
iP16DjD/wuxD9z+M77G/VtbCXQuu/0EEUOKAJjw8Zi9S3vmnXRNu//QJ/FVm
2Zpw98H4sPCAqYeFh77WSuELRzTh/ofZB+PXg/wfrgUPj4SQIPUFJ7Xg4bHF
/MehFC5tuH1g/xlrw90D48PCQ3zqFc4MJm24f8D+P6oF9y/MPnT/AwAjLdW/

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYoemR8dndLs7rFd90jzvrLYDjF/PcrTf8Lo+
nN8I4h83cLiYH89+biJQ/rdVwTkJQ4fKiBWmZye7O9yWrkk0MkXwnyQuvGZi
b+jgqlrKNGsCgj/lG1v8jB4E/w3vPoOZXu4O+lorhS+IGDrcBJnz1w1CHzVw
UHD8mHxmrZvD/lpZi/QpBg4b9fIWM25xc5gJApEGDpdA7nno5rDk/j6+OckG
EPcKuztwuwEtrjJwYAABDQT/AVCZsRUmH+wfDQRfZvkLD739+nA+LHzg8vPi
NE9P0HLo8XrFYmLp7pCR/6H15BZNh2VAbf8N3R3OgIGGg4kxCLg7PIoQ337x
AIL/EMr/tCEge5Y/Qv0KkP5EBF93woIfhmUIPtgZkxDmofPByqYg1PucYLed
3evu8AAsrwmPzxfFW0V/d2s5oMc/AHXL7BA=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{48.62969999999999, 
         12.749999999999998`}, {48.699999999999996`, 12.487499999999997`}, {
         48.81249999999999, 12.3766}, {49.05779999999999, 12.3203}, {
         49.09059999999999, 12.3203}, {49.31249999999999, 12.3766}, {
         49.43909999999999, 12.495299999999999`}, {49.51879999999999, 
         12.749999999999998`}, {49.51879999999999, 12.7813}, {
         49.44839999999999, 13.004699999999998`}, {49.320299999999996`, 
         13.131299999999996`}, {49.09059999999999, 13.210899999999995`}, {
         49.05779999999999, 13.210899999999995`}, {48.820299999999996`, 
         13.115599999999999`}, {48.699999999999996`, 12.995299999999999`}, {
         48.62969999999999, 12.7813}, {48.62969999999999, 
         12.749999999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4inf2OJnXPF0kJh6hTPDSdOhbXn4KaMWBD+4
RGX6/wpPhyntrVGX92g6eJ9gt50d6+lQ/9uq4NwKLYc0EPDzdNDXWil8YYmW
w38QMPd0EO3xesVSounwOyb36D8rTweP/bWyFumaDsKfHM+nhXo6rFd90jyP
V9OhG6jMpNHTwe/ixJh/izUc3vDuM5h5CcEPAdmv4QXnxx++rJ260cvh+K4d
vWwTNOF8iHu04fwt5j8OpbzScTAxBoJiLwcWzi755HO6DiyLJ1kxqno5TJ3A
X2X2GsGXXf7CQ++/rsOF/Hj2c5FQ8w30IPJzvRw26OUtZpTRh/OvCwE9YmYA
588EgZMGDuHi2y8yxHk5PElceM3E3tABFAwmPz3hfBWgt8+uQvCXgawt9IS4
95eBA4//+impEZ4Oz7O0v00/awAPr0aWo/2Gxw0c1ED6szwdbkrXJBq5GkD0
V3o6gLxp7GzgIA6Kt0meDrdB8lsNHP6Awn+TJyRe3htAaQT/uKbVpNPiXnA+
OJpcvBzOgMAcBJ8X5C4JBB/svlp9hxsge0y9HM5fDXuj/1vPQd7xY/IZWS+I
OxbpOSSA4oPTyyEj/0PryRA9SDi+8YSHL1j+JIJ/B2TeXgQfHC0bPR1EwAGp
51ARscL07GJPiDk2CH5CSJD6gk5diD/Wezr8+Vb6YM5EXQcBUPgdRfDTQen1
HIK/pvt2BsN7BN8HlL5Fof7P0XW4v49vjrERND75dR3A+cXHC6Juqw48vbiD
AkYdwQenxw5tOB/s3jma8PQAy1/o+Q8AXsOXvA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jXdtzMYlns7+F2cGPNvsYaD+bWjuSYKPnD+
XBudK7PKfBy2mP84lMKlhcp/pQ3nZ+R/aD1Zouuwv1bWIt3Ex6Ge5Wi/4XU9
h/e8+wxmHvKG8+t/WxWcm4HgL3/hofc/09uh5tOGgOxdeg72TY+Ozwj2dpgx
EwT0HEJKVKb/z/B2uC1dk2i01cBhPsi+Pm8H1SfN886uMnAQn3qFM2OXt8Ph
tuXhpxYZONzfxzfH+BWCD7aPwwfOz+H8uSBd28fBQGul8IUlBg4siydZMYb6
OJRsFf19ep2Bww2QPak+DupvgQ63NHTQmbDgh2Gcj8OTxIXXTOwNHVqBxhip
+Dj0eL1iMTE0hKh/6+0wfQJ/lZm2ocOOW11/U7cj+Bfy49nPTUTww8W3X2RI
84brB7vH2duhERQe5oYO6iB/KXlD/HVIFxI+mt4OOoryX3K26Tq8AYVnkLdD
C0j9d11IfFV4O4iADdRz+A8CyxF8WHjA+GD/ygL9EwF0SIIunK8PDg9tOJ+F
s0s+WU/LQR/k/3feDh6giHXXhLh7JYJ/BgRiEPwvwGic5e/tEB8SpL7gpaYD
yBoGPW+HF1na36bf1XI4rmk16bQ8NH5vajkkHL6sncrp7SAKMniKpoPAJ8fz
abzeDrMXKe/8067pAE6f6t4OzGD3aELCMxKRXtHTLwBcDjCi
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4g16eYsZn/g4/AeBek2HG9I1iUZvfRxmzASC
nxoOOZw/F6T/9nGY3N4adfmOhsOfmNyj/6R8HR5FiG+/eEDDwfza0VwTDQSf
x3/9lFQLX4j6PQh+I8vRfsNwBF9qXpzm6QvqcPNOHXZamxmn7tDj9YrF5KWP
Q0rsHTfmG2pw/oldO3rZNqg5PE1ceM3kvY/Dhathb/RnqzmkpgHBNx+HX29f
H7BsVoO4X9fXwUBrpfAFFnWI+xJ8HUyMgaAYwUdxP5Bf/9uq4NwJTQeHpkfH
Zzj7OjSA3Guu5bCm+3YGg7yvw4viraK/s7Xg7oXx99fKWqT/8XE4D3KPtRZa
+Gk6wML3OMj9ExB8WHgDAGPCsWw=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4oNty8NPXTJ2sCtxrD0dw+kgMy9O83QCgn/y
sNPazHNGDlu9NljMqeRxeJK48JpJv5FDtGqEzDkZAQfVJ83zzlYZObQrsKue
ERFwOAwyr8jIQWaj2HymB7wO0QqOH5NjjBxaxGtZM9u4HTbq5S1m9DFysAeZ
P4fT4T8I+Bs5vKh9nH0+B8F/DuXvr5W1SL9i5FC4vGTDv342B4mpVzgzDhnD
+WdAYI8JnB8pvv0iQ52pw5d9H7emh3HD+a/bcruNogXh/Kr7P24Zc4s6pIHA
NhOHoLeXP844KObw91vpgzmCJhD928QduN1US5lWGTv0RXT7MwZIOMwEAUlj
iP9tJOF8sLvvS8P5IpWTSs6yyELc62TsUAOyz1vOoZHlaL9hubFDDEj/HjmI
+pnGDqkgd7DJOxwA+feIscNaIR2+dDl5BxNjIPiMxk82gfN7vF6xmFw0cfgL
sn+/rENK7B03Zg5Thx3BVhH/j0s7xIDCX8bUoR/k/gvSEPNVTB1aQfH1Rcah
9rdVwTkLUwf1TyovZ3HKOcyYwF9l5m0Kcd8fqHvdoeEpJu/QgMYHh9dHE4du
G89daU4KDkvu7+Obw4zgg+PnjDGc3x9cojK939ih/PA215m6ChD3hBg7zAEF
w095SHq5Y+Qgv2vBvlQ9eQd9rZXCF0qMoPEpC+dDwlcazlcAqV8HjS8tY4d1
4PARc4Clb3D8Moo63BD65Hg+zAQS72oikPR+wAQab8JwfjpYgQCcDwkfHgc1
UHr3MoHnD/T8AwAv3mRO
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{23.287499999999998`, 5.235939999999999}, {23.4625, 
          5.657810000000001}, {23.931299999999997`, 6.02344}, {
          24.240599999999997`, 6.02344}, {24.781299999999998`, 6.02344}, {
          25.059399999999997`, 5.52969}, {25.059399999999997`, 4.63281}, {
          25.059399999999997`, 3.9812499999999993`}, {24.876599999999996`, 
          3.1390599999999997`}, {24.0266, 3.1390599999999997`}, {23.9, 
          3.1390599999999997`}, {23.565600000000003`, 3.1703099999999997`}, {
          23.287499999999998`, 3.4953099999999995`}, {23.287499999999998`, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMEPM0dND6pvJx1UswBxo9WjZA5JyOJyo+RdPi0
ISB7lru5w9kzQJAj6WBXGbHC1BbBl5kXp3lawNwBxD3jI+nQyHK03/C4mYNw
5aSSsy6SDrz+66ekzjBzaFNgVz0TIulwoFbWIn2KGcR8G0mHQ23Lw08tMnNY
K6TDl35P3OGG0CfH88vMHFpB6ktE4fwHrvGOswSF4XweRz6vGZqscP513tti
qWUMcPNaxGtZM499t4fZl54GBM8+2MPc47nV/3hy2wd7sPs3mDk0g9V/sO8L
LlGZfh+hPiX2jhvzDwQf5l8YfwJIvb05XD9YfYQ53PyNenmLGWMQ6l9kaX+b
7mvuMP/E5CXZaj/sYeENlk9jgIc/zH8w/g2Q/76xO5w67LQ2s87cIeCJ5yVT
YXaI/Elzh8LlJRv+9bM5HAT5X8gCzgf7R94SzhefeoUz45Clw4vax9nn3/DA
+fdB4ftRCM7vi+j2ZwwQc/C7ODHmn7Olg/yuBftS+yQdCtZ0385IsIDzpcHh
geDPmMBfZbba3KH6/o9bxq8lHGD+BcffRkR6g6U/AJZFHH0=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          27.193799999999996`, 5.06875}, {27.328099999999992`, 
          5.895309999999999}, {27.853099999999998`, 6.07031}, {
          28.099999999999994`, 6.07031}, {28.417199999999998`, 6.07031}, {
          28.7672, 5.77656}, {28.7672, 5.1812499999999995`}, {28.7672, 
          5.10938}, {28.734400000000008`, 5.06875}, {28.6563, 5.06875}, {
          27.193799999999996`, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQLTMvTvN0gK1DyfKSDf/O8zrMmAkEnLYO6WkgwO3A
46ZayrTKxqEAJO/P5cAB4lsh+PpaK4UvfLGG829I1yQaTbV2ONC9r8lEmdsh
RsHxY3KMtUNvRLc/4wdehy8bArJnmVs7bPXaYDFnJ7/D9An8VWba1g7qn1Re
ztIUhPOD317+OINRGGJ+iC2cPxUkn43gq7/l3WdQaetgYgwCCP4ZEOhB8D3W
HF3OYCHm8GXnra6/qrYO8rsW7Evtk4T4V9IGzk+JvePG7GEN5/P4r5+SWmHl
UHP/xy3j12Jw/lohHb50OyE4H6w+T8ABHJ4TrBzOguz34XXwuTgx5t9lK4cl
t5Y/NjzMBXGPpLUDOHjVOByeJC68ZtJv7VAICr9+Nod6lqP9huI2cD4s/GH8
DXp5ixl1bB24Hfm8ZrzkgPsPHJ6WPA7o8QkAZVLFuA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          30.79379999999999, 5.06875}, {30.92809999999999, 
          5.895309999999999}, {31.453099999999992`, 6.07031}, {
          31.700000000000003`, 6.07031}, {32.017199999999995`, 6.07031}, {
          32.3672, 5.77656}, {32.3672, 5.1812499999999995`}, {32.3672, 
          5.10938}, {32.33440000000001, 5.06875}, {32.2563, 5.06875}, {
          30.79379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfVu6JtGo1MGhZHnJhn/neR1mgkCgg0N6GghwO1zO
j2c/p+jgUACS9+dyWHJ/H9+cy/Zw/onDTmsz+xD8kq2iv0/r2Tsc6N7XZKLM
7fB1562uv1/tHHojuv0ZP/A69Hi9YjG5aOew1WuDxZyd/A76WiuFLxyxc1D/
pPJylqYgnB/89vLHGYzCDk8SF14zKXeA88WnXuHMaELwEw5f1k7tdHAwMQYB
BP8MCPQg+B5rji5nsBBzOK5pNel0vIOD/K4F+1L7JCH6NtvD+X++lT6Y89AO
zl/6wkPvv6CdQ839H7eMX4vB+WuFdPjS7YTgfLD6PAGHLeY/DqVo2TmcBdnv
w+vwNEv72/RcO4clt5Y/NjzM5XCgbXn4qU12DuDgVeNwqP1tVXBOw96hEBR+
/WwOEvPiNE9vQPBh4Q/jqz5pnnc2ycGB25HPa8ZLDrj/wOFpyeOAHp8A8GnY
IA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{36.36879999999999, 3.798439999999999}, {36.08279999999999, 
          3.43281}, {35.7172, 3.23438}, {35.3906, 3.23438}, {34.9625, 
          3.23438}, {34.5969, 3.6625}, {34.5969, 4.65625}, {34.5969, 
          5.84844}, {35.23279999999999, 6.07031}, {35.6141, 6.07031}, {
          35.987500000000004`, 6.07031}, {36.17809999999999, 
          5.912500000000001}, {36.36879999999999, 5.60938}, {
          36.36879999999999, 3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/SRx4TUTfSeHA937mkweczn0eL1iMTFE8NPTgMDM
ycHEGATY4fyAJ56XTIXZHRIOX9ZOtXRyWHJr+WNDZnaHnbe6/qbaI/hnQMDH
yeEgyDxldofKiBWmZ4MR5v2OyT36LwnBB7snH8F/w7vPYGYTQv9xTatJp/sR
5l/Mj2c/NxGhHszvdHLoj+j2Z/zA6eCuWso0q8HJ4QhI/2I+OL9dgV31zBZB
OH+9kA5fep00nO+65uhyhhuyDlO+scXPaHFy+A8C9fJw85WvPQpm2KMA539Y
tF7h7A0Fh/k2OldmtTk5CFdOKjn7RAFuHowP9l86mv5AqPnzFSC0upMD2DuT
FRwixLdfZFBzcuCPDbhv1K7goD9hwQ9DPSeHXpD/Nsg7wOLvy76PW9PDZOH8
mvs/bhm/loLzX7fldhvdloCEnzjUPS6SEPPeOTrI71qwL7VPEuKemwi+9wl2
29mhCD44/j47ODxwjXectVEMzl8LCr84ITj/Re3j7PNveCDm2zk6FC4v2fCv
n81hg17eYsY1CD44fdxB8MHxzeXkcIP3tljqN3YH9PQJAGFCJ1U=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jMg4OPiAKZ5eB1CSlSm/w9wcbAvcaw9fYfH
IUJ8+0WGMBcHE2MQYIfzA554XjIVZndY0307gyHcxWHJreWPDZnZHR7s45tj
HIXg77zV9Tc13cXhYPe+JhNldgeHpkfHZxQjzFN90jzvbBOCDzavH8GXmHqF
M2MRQv+nDQHZs9YjzJ8JAhsR6hMOX9ZOXeni0B/R7c/4gdPB4trRXJMFLg5H
QPoX88H57Qrsqme2CML5YPObheH8NBB4JuqQCDJvITR8esTh5kerRsics5GE
+G+5i0MbyLwQSYg7Zrs4CFdOKjnrIulQEbHC9GwzQv0XkPvLEfwczp8L0rMR
/I16eYsZQxD6T2haTTrtjjBfwfFj8hlXhHow39fF4SzIfTnikPDzd3FQ2LVg
X+o7UTgf5j8YPx3sQQEHHv/1U1INXBwKlpds+NfP6yDyyfF82ldnB5mNYvOZ
FLgg8XUYwQenjwUIPtj/9c4O/qD0cBnBXyukw5ceJwDnw+yH8WHhC7a/wRke
vu6qpUyzOpzh/ptvo3NlVpsz3P/g9FDlDA+f3zG5R/8lIdSXbBX9fToMwX/D
u89gpheCD0knCP3g8FBHmA92hwpCPcviSVaMus7w8AWnfz1nePjC+DD/wfip
YA/yw/nLwemV22EByD9+zg6F4PBmg7hnM4IP9t8nBB+cPrRdHEpA/POcDuj5
FQAhkoiN
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{43.287499999999994`, 5.235939999999999}, {
          43.462500000000006`, 5.657810000000001}, {43.93129999999999, 
          6.02344}, {44.2406, 6.02344}, {44.781299999999995`, 6.02344}, {
          45.0594, 5.52969}, {45.0594, 4.63281}, {45.0594, 
          3.9812499999999993`}, {44.876599999999996`, 3.1390599999999997`}, {
          44.0266, 3.1390599999999997`}, {43.900000000000006`, 
          3.1390599999999997`}, {43.565599999999996`, 3.1703099999999997`}, {
          43.287499999999994`, 3.4953099999999995`}, {43.287499999999994`, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYElrg6aHxSeTnrpJgDjB+tGiFzTkYSlR8j6VAR
scL07GJXh7Mg8RxJh3k2OldmzUPwef3XT0ntcIXo85F0cGh6dHxGsquDcOWk
krMukg5ty8NPGfm4OrQpsKueCZF0eLCPb46xF9R8G0mHxMOXtVMDXR3WCunw
pd8Td8jh/LkgPdjVoRWkvkQUzn/gGu84S1AYzudx5POaockK51/nvS2WWsYA
N69FvJY189h3e5h96WlA8OyDPcw9nlv9jye3fbDnAbk/wtWhGaz+g/0JTatJ
p/MR6jfq5S1mrEHwYf6F8cHq5yP0bwCpX4MwP0J8+0WGdQj1JVtFf59e5uow
/8TkJdlqP+xh4Q2WT2OAhz/MfzD+DZD/vrE7PElceM1kv6tDwBPPS6bC7BD5
J64OhctLNvzrZ3NIAPmf0w3OB7uvH8Hv8XrFYvLQzeFF7ePs82944Pz7oPD9
KATn90V0+zMGiDmseOGh93+hm4P8rgX7UvskHSyuHc01MUDwweHBgeD7nGC3
nX3V1aH6/o9bxq8lHGD+BcffRkR6g6U/AC5GKds=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKP1lQ0D2rHB3h5r7P24ZvxZzqPttVXAuwd1hrZAO
X/o9UYc13bczGPLdHc6eAYIcUYcFNjpXZvW5O5gYg4CowxvefQYzJyH4TxIX
XjNZj1C/81bX39T97g5pIPBM1GEmCJxE2AfjV4H43OIOPP7rp6QecHdQ2LVg
X+o7cQeLa0dzTTa4OzxwjXecVSgBt+9g974mk8MScPfA+AwgUODuEPT28scZ
iRJw/0DsF3eA+RdmH7r/YXzbEsfa0zK8cP3Lby1/bMjMDQ8PmY1i85kUuOD2
v6h9nH1+DSfcfTA+LDxg6mHh4f/E85KpMDfc/zD7YHx7ED+GFx4eqSD3q/HD
w6NdgV31jIgA3L50sAcF4O6B8WHhIVw5qeQsiwDcP1/2fdyaLsYP9y/MPnT/
AwAQve4m
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQncP5c0G6sJfD3/9AsF/W4QwIqCD4LIsnWTGaejn0
RnT7M06QdTC/djTXxMHLYY2QDl+6nazDcU2rSafjvRxq7v+4ZZwt42BiDATV
Xg79IPUfJOF8sLlrROH8/2DzhSDmVXg5zAQBSUGHC/nx7OcyvSDqPvM5gN0X
7OXwovZx9vk1nA4zQOoUvRzUP6m8nMXJ6bDnVtffVH4Ev/63VcG5DZ5wvs8J
dtvZSz0dWhXYVc98EYTzwfbtFIHzwfZNlnGY8o0tfsYTT7j/0cMHADQSilU=

          "], {{52.112500000000004`, 2.8203099999999997`}, {52.7234, 
          2.8203099999999997`}, {53.64529999999999, 3.4953099999999995`}, {
          53.64529999999999, 5.35625}, {53.64529999999999, 
          6.595310000000001}, {53.192199999999985`, 7.2078099999999985`}, {
          52.90629999999999, 7.468749999999999}, {52.692199999999985`, 
          7.668749999999999}, {52.43749999999999, 7.746880000000001}, {
          52.1516, 7.746880000000001}, {51.356300000000005`, 
          7.746880000000001}, {50.609399999999994`, 6.762499999999999}, {
          50.609399999999994`, 5.19688}, {50.609399999999994`, 
          3.9093800000000005`}, {51.12659999999999, 2.8203099999999997`}, {
          52.112500000000004`, 2.8203099999999997`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{54.4297, 
         3.2499999999999996`}, {54.49999999999999, 2.9875}, {
         54.612500000000004`, 2.8765599999999996`}, {54.8578, 
         2.8203099999999997`}, {54.8906, 2.8203099999999997`}, {
         55.112500000000004`, 2.8765599999999996`}, {55.2391, 2.99531}, {
         55.3188, 3.2499999999999996`}, {55.3188, 3.2812499999999996`}, {
         55.2484, 3.5046899999999996`}, {55.120300000000015`, 
         3.6312499999999996`}, {54.8906, 3.7109399999999995`}, {54.8578, 
         3.7109399999999995`}, {54.620300000000015`, 3.6156299999999995`}, {
         54.49999999999999, 3.4953099999999995`}, {54.4297, 
         3.2812499999999996`}, {54.4297, 3.2499999999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{58.346899999999984`, 
          5.4671899999999996`}, {58.0359, 5.148439999999999}, {
          57.718800000000016`, 5.14063}, {57.543800000000005`, 5.14063}, {
          56.7406, 5.14063}, {56.62190000000001, 5.9046899999999996`}, {
          56.62190000000001, 6.293749999999999}, {56.62190000000001, 
          7.167189999999998}, {56.94839999999999, 7.453129999999999}, {
          57.329699999999995`, 7.453129999999999}, {57.74999999999999, 
          7.453129999999999}, {58.35469999999998, 7.175000000000001}, {
          58.35469999999998, 5.76094}, {58.35469999999998, 
          5.6812499999999995`}, {58.35469999999998, 5.54688}, {
          58.346899999999984`, 5.4671899999999996`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPddG58osMR+HZvFa1kw3DocZM4FA0seBAQQa2Bwk
pl7hzGjycTjYva/J5DGbwxkw8HHgduTzmrGSw+FCfjz7OUFfiDgPr0P78vBT
RjG+Du5rji5nuCHgULJV9PfpOl+HGNUImXN3hOF8E2Mg+CwG5/8HgfmyDg5N
j47PYPZ1aFVgVz3zRc5B5JPj+bStPnB+7W+rgnMKCH6E+PaLDN+8IebbSMP5
xmDzJeD8syD35YhD/Cfo41B9/8ctY29hB/NrR3NNNiD4ISUq0//fQPBh/lsj
pMOX/k/Y4f4+vjnGWr4OD1zjHWd9FHF4krjwmom8r8NakLydkIM4KLx++Ths
9dpgMecnP8S+kz4Q9/3hcVBw/Jh8ZqqPg8xGsflMDzgh4RYDVb+TwwE9PgBP
+7LA
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{
          61.267199999999995`, 7.4859399999999985`}, {61.784399999999984`, 
          7.4859399999999985`}, {61.974999999999994`, 7.135939999999998}, {
          61.974999999999994`, 6.762499999999999}, {61.974999999999994`, 
          6.33281}, {61.5531, 5.951560000000001}, {61.33129999999999, 
          5.79219}, {61.08439999999999, 5.935939999999999}, {
          60.58439999999999, 6.26094}, {60.528099999999995`, 
          6.556249999999999}, {60.528099999999995`, 6.801560000000001}, {
          60.528099999999995`, 7.175000000000001}, {60.79059999999998, 
          7.4859399999999985`}, {61.267199999999995`, 
          7.4859399999999985`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/R8E3P0dRConlZxlkXaA8eV3LdiX6ifrwLJ4khUj
r79DjGqEzLk/cg48/uunpK7wg/NdVEuZZjkg+Dtudf1N/e7r0KrArnpGRBbO
P9C9r8lksRSc/7ott9votoRDyVbR36fF/CD2u4g71P62KjgX4OfgsebocgYL
MYcb0jWJRql+DmuFdPjS74k6lEesMD3r7edwEGSesyjEPHM/h6C3lz/OOCji
EC6+/SKDnJ+DAsj9fCIO+2tlLdK/+Dqof1J5OeulkIPqk+Z5Z2/5OrwB2V8t
COeDzbcTgPPB4fCfE2K/rp+DzEax+UwL2BxCSlSm/5+B4KemAYGcP5w/10bn
yqw0fwceRz6vGSt54HywcfsF4Hx3kP9mCEHc6+bvsAZk/z9hhwgQn88fEl7K
ohB95/0cdgRbRfxPF3OQd/yYfOYvNLxjxOHxBQ7P3xIO6PEJAM5q2Rc=
          "], {{
          61.212500000000006`, 3.0906299999999995`}, {60.846899999999984`, 
          3.0906299999999995`}, {60.329699999999995`, 3.3453099999999996`}, {
          60.329699999999995`, 4.0609399999999996`}, {60.329699999999995`, 
          4.2984399999999985`}, {60.39379999999999, 4.831250000000001}, {
          61.076599999999985`, 5.284379999999999}, {61.442199999999985`, 
          5.0531299999999995`}, {61.93439999999998, 4.7437499999999995`}, {
          62.14219999999998, 4.39375}, {62.14219999999998, 
          4.020310000000001}, {62.14219999999998, 3.2499999999999996`}, {
          61.5781, 3.0906299999999995`}, {61.212500000000006`, 
          3.0906299999999995`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/VhE9uTT8AAH+V0L9qX6CTjA+Nd5b4ulbuN2UH3S
PO9sWIBDf0S3P2MBl0NlxArTs8EBDibGIMDusHiSFaNvSIDDklvLHxsyY/Kl
Xz8yk0pBqG9fHn7KKAdNfwmCH1yiMv1/DUL/TBBoRPAPX9ZOlWxC8N/w7jOY
CeQf7N7XZKKM4MPM07aadLq+IcDhAEj+MZfD1aO5Jg31AQ4vah9nn3/DA+fD
/A+2fwaCD3b/AgQ/Nvfov03LAxzUP6m8nMUpCOeD7U9G8Kvv/7hlvFrQodvr
FYvJ0gAH4cpJJWefCMLNg/Fh9qPz3dccXc7wQxLOFwHJs0g7/AcBIP/Lvo9b
081k4f49AwJr5OD8GNUImXN75ODhBZY/IwcPTxgfFt4wvvAnx/NppQjztrbU
XNici+CD9aci+PtrZS3SYxD6CfHT04AgKsChVYFd9cwWBB9m3u5bXX9TrQMg
/vwv7dAKSi9P/B2C3l7+OINR1GEPSH69PyQ+9IQcbkjXJBot9Xd43ZbbbTRb
0OH+Pr45xov8HYJB6h0R/F5Q+v0gAOeDw69MwGEGyD87/eHxqzNhwQ/De/4Y
+QHGBwAgQnd0
          "], {{65.37339999999999, 6.968749999999999}, {
          65.37339999999999, 4.473439999999999}, {63.7594, 
          4.473439999999999}, {65.37339999999999, 6.968749999999999}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4u9s8TN8BAMd5Hct2JeqJ+Qg/MnxfNrBAIcl
t5Y/NmRmd2gO9JzbcCzA4WD3viYTZXYHzp8L0jefC3AwMQYBdofKiBWmZy8j
+GdA4AaCH1yiMv3/E4T+w5e1UyVfIcyvXbctqf5vgMMRkPxiLocND19O3cQT
6CCzUWw+kwKfQ348+zlJxUAH9zVHlzPcEIC4zxQhD1bvEgjXv6b7dgZDeCDc
/Le8+wxmxgXC7Qe7LyMQ7r4X29czPy9A8DWtJp2ur0Dwvaub9X3aEPptdK7M
etaLMH/nra6/qfmBDtd5b4ulfuOGhFcYNDzzBCDusQ50UP+k8nLWSyGH9DQg
6At0aFNgVz0TIgkJv/ZAB+HKSSVnXSQdXFVLmWbVBDpEq0bInLORdLh+NNek
oRzBB9tfiODLO35MPpOJ0A8OjxSE+eDwCgyE+LtHHBKejoEOa4V0+NLviTrE
5B79t0k70AHkrDQ1EYh/xBHyW1tqLmzmROjfXytrkf4jAG4+WP/7ALj9M0Hg
aQDcfeDwvYPgg825EoDqv+MI/WD79yPMR0+fAIYtHi0=
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDhm79DC679+ylMtB/GpVzgzDiH4XzYE
ZM/abudw/mrYG/3d+g5LX3jo/Q+0c/A+wW4729XQ4WmW9rfptnYOZ0Cgx9Bh
6gT+KjNpO4f631YF5zoMHWIUHD8mv7F1uC70yfF8m6FDhPj2iwznEHybyogV
pmsRfLB7ymzh+pfc38c3J9gWbv6MmUCw09bhSeLCayb7DRy+7LzV9feonYPM
cqDD5HUcerxesZg02jv4XZwY82+xhgOHm2op0y4Ev3ir6O/Tdg4Qd2rrQPy7
yMFBV1H+S840fYdukH5OR7h9LIsnWTH+dYC7B2T9zJcOcPfyAIMp9QGCf1u6
JtHoKoIvD/T+mb0I/W949xnM3OQAN9/82tFckwkODukgf7cZOOyvlbVI13Fw
SAgJUl/QqeuAHj8AASvD6g==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{36.264100000000006`, 
          14.187499999999998`}, {36.2313, 13.242200000000004`}, {36.2313, 
          13.1391}, {36.184400000000004`, 13.082800000000004`}, {
          36.12029999999999, 13.035899999999998`}, {35.8984, 12.8688}, {
          35.62809999999999, 12.7266}, {35.38909999999999, 12.7266}, {
          35.031299999999995`, 12.7266}, {34.8016, 12.9641}, {34.8016, 
          13.210899999999995`}, {34.8016, 13.568800000000003`}, {
          34.968799999999995`, 13.8391}, {35.5875, 14.004699999999998`}, {
          36.264100000000006`, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2copPD8V07etkmaDpEiG+/yKDn5PD3W+mD
OR81HLI5fy5I93Zy8Ls4MebfYg2H4BKV6f8LEPw3vPsMZnYh+MtfeOj9X+nk
MLm9NeryHg0H8alXODMOOUFoJU0IvcvJYfYi5Z1/2jUdniQuvGay3skhOfaO
G3OFpsOa7tsZDMudHER7vF6xlGg6FG8V/X16HoI/5Rtb/IwpCP7OW11/U9sR
+hMPX9ZObUT4B2x+uZNDRv6H1pNbNB3+g0C+k0PNpw0B2VJacP561SfN884i
+D/evj5g6aztYAwCxU4O7vtrZS3YdeF8EZD9Jgj+VoemR8cj9B1cVUuZZkk4
OXiA1B/Xh8ifdoTzI0HhW4fgg93n7+ggMy9O87SBvoO848fkM6aODuevhr3R
v60HCV8jR4ct5j8OpZzSc9iol7eY0cUR4v5dug5gZwQ6Ougoyn/J2abr4H2C
3XZ2rqPDGRDI0XMwv3Y012SCo8NRUHgI6Dt0g9QfRPDB9j1F8MHBoOQEsf+3
HpwPDk8DXTjfBOQvYV2H+TY6V2bJQcOLWdcBFAwzpJ0cZMEJQceBZfEkK8a9
jg7xIUHqC1bqONyWrkk0CnV0eAOKWG8dh/bl4aeMRBwh5hdow/lg+6O14Hxm
zi75ZD1o/Lk7wtMbOH1ORvBh4Q3jH9e0mnT6uaPDdpDDbmhAwkcWkT7Q0z8A
rY9W5w==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4vk2OldmlTk7bNDLW8woo+cA47Nwdskn9+mj
8tfpO/icYLedXersoKMo/yVnm76Dq2op06wCBP/BPr45xlHODqlpQLAMqt7U
2UF86hXOjEX6DvoTFvwwlHN22Gr+41DKKn2H9uXhp4xknB1OHHZamzlP38EY
BJSdHZ4kLrxm8l7P4aZ0TaKRqrNDzacNAdm7dOH82t9WBec6dOD8ehB/hTac
nxJ7x425QgtivgpMXhNu3xkw0IC751GE+PaLBzQg7tRydqgDqT+h4XA5P579
nCNCPUgZgx+CD/MvjD8TBAoR+hUcPyafqUWYf0LTatLpeoR6sD8qnB0y8j+0
ntyiCQ9vkR6vVywlWnA+zH8w/pT21qjLNTpw/pxFyjv/qOs6VESsMD3b7OyQ
EBKkvqBT1wFkjMlMaHjy6zm4g+JrBTT8MvQcSraK/j69z9nheZb2t+lz9SD+
uYTgg81/huBfBIXHT2dIvE7Vg5jL7uKgr7VS+EIKlM/vAvFfjp6DQ9Oj4zOU
XSDxN0vfAUzJu8DjXw8U/nwuDjLLX3jo7deHxB+vi4PH/lpZi+P6Dn9ico/+
++UM528EpdMjCH46OJ1Bw8dDH+K+SmcHUZDHRRDpGZa+AeQGR4s=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKB0pvv0iQ52Lg88JdtvZpXoOTxIXXjNpd4HQ73Ud
RD45nk+b6uKgoyj/JWebrgPr4klWjFtdHGbMBAFdh5ASlen/dyD4YHOuItQr
OH5MPvPUxcHEGAg+6zowgMAHhH0wfguv//oprXoOJVtFf59+BuSzHO03/K7n
MM9G58qsay4OWx2aHh230IfbZ2qzN2haoj7cPTB+GghMc3GQmRenedpAH+4f
iP16DjD/wuxD9z+M77G/VtbCXQuu/0EEUOKAJjw8Zi9S3vmnXRNu//QJ/FVm
2Zpw98H4sPCAqYeFh77WSuELRzTh/ofZB+PXg/wfrgUPj4SQIPUFJ7Xg4bHF
/MehFC5tuH1g/xlrw90D48PCQ3zqFc4MJm24f8D+P6oF9y/MPnT/AwAjLdW/

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYoemR8dndLs7rFd90jzvrLYDjF/PcrTf8Lo+
nN8I4h83cLiYH89+biJQ/rdVwTkJQ4fKiBWmZye7O9yWrkk0MkXwnyQuvGZi
b+jgqlrKNGsCgj/lG1v8jB4E/w3vPoOZXu4O+lorhS+IGDrcBJnz1w1CHzVw
UHD8mHxmrZvD/lpZi/QpBg4b9fIWM25xc5gJApEGDpdA7nno5rDk/j6+OckG
EPcKuztwuwEtrjJwYAABDQT/AVCZsRUmH+wfDQRfZvkLD739+nA+LHzg8vPi
NE9P0HLo8XrFYmLp7pCR/6H15BZNh2VAbf8N3R3OgIGGg4kxCLg7PIoQ337x
AIL/EMr/tCEge5Y/Qv0KkP5EBF93woIfhmUIPtgZkxDmofPByqYg1PucYLed
3evu8AAsrwmPzxfFW0V/d2s5oMc/AHXL7BA=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{48.62969999999999, 
         12.749999999999998`}, {48.699999999999996`, 12.487499999999997`}, {
         48.81249999999999, 12.3766}, {49.05779999999999, 12.3203}, {
         49.09059999999999, 12.3203}, {49.31249999999999, 12.3766}, {
         49.43909999999999, 12.495299999999999`}, {49.51879999999999, 
         12.749999999999998`}, {49.51879999999999, 12.7813}, {
         49.44839999999999, 13.004699999999998`}, {49.320299999999996`, 
         13.131299999999996`}, {49.09059999999999, 13.210899999999995`}, {
         49.05779999999999, 13.210899999999995`}, {48.820299999999996`, 
         13.115599999999999`}, {48.699999999999996`, 12.995299999999999`}, {
         48.62969999999999, 12.7813}, {48.62969999999999, 
         12.749999999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4inf2OJnXPF0kJh6hTPDSdOhbXn4KaMWBD+4
RGX6/wpPhyntrVGX92g6eJ9gt50d6+lQ/9uq4NwKLYc0EPDzdNDXWil8YYmW
w38QMPd0EO3xesVSounwOyb36D8rTweP/bWyFumaDsKfHM+nhXo6rFd90jyP
V9OhG6jMpNHTwe/ixJh/izUc3vDuM5h5CcEPAdmv4QXnxx++rJ260cvh+K4d
vWwTNOF8iHu04fwt5j8OpbzScTAxBoJiLwcWzi755HO6DiyLJ1kxqno5TJ3A
X2X2GsGXXf7CQ++/rsOF/Hj2c5FQ8w30IPJzvRw26OUtZpTRh/OvCwE9YmYA
588EgZMGDuHi2y8yxHk5PElceM3E3tABFAwmPz3hfBWgt8+uQvCXgawt9IS4
95eBA4//+impEZ4Oz7O0v00/awAPr0aWo/2Gxw0c1ED6szwdbkrXJBq5GkD0
V3o6gLxp7GzgIA6Kt0meDrdB8lsNHP6Awn+TJyRe3htAaQT/uKbVpNPiXnA+
OJpcvBzOgMAcBJ8X5C4JBB/svlp9hxsge0y9HM5fDXuj/1vPQd7xY/IZWS+I
OxbpOSSA4oPTyyEj/0PryRA9SDi+8YSHL1j+JIJ/B2TeXgQfHC0bPR1EwAGp
51ARscL07GJPiDk2CH5CSJD6gk5diD/Wezr8+Vb6YM5EXQcBUPgdRfDTQen1
HIK/pvt2BsN7BN8HlL5Fof7P0XW4v49vjrERND75dR3A+cXHC6Juqw48vbiD
AkYdwQenxw5tOB/s3jma8PQAy1/o+Q8AXsOXvA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{54.70940000000001, 
          14.601599999999998`}, {55.0188, 14.9188}, {55.337500000000006`, 
          14.9266}, {55.51249999999999, 14.9266}, {56.31409999999999, 
          14.9266}, {56.43439999999998, 14.164099999999998`}, {
          56.43439999999998, 13.774999999999999`}, {56.43439999999998, 
          12.899999999999999`}, {56.1078, 12.614099999999999`}, {
          55.72659999999999, 12.614099999999999`}, {55.3047, 
          12.614099999999999`}, {54.701599999999985`, 12.8922}, {
          54.701599999999985`, 14.307799999999999`}, {54.701599999999985`, 
          14.387499999999998`}, {54.701599999999985`, 14.521899999999995`}, {
          54.70940000000001, 14.601599999999998`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQzeu/fkpqgY8DP4jmMHQQ+OR4Pi3Xx+HPt9IHcxwN
HaZ8Y4ufweLjcFu6JtHI1NBBfOoVzoxd3g7RCo4fk/8YONwAiZd6O/wHgXwD
hx8xuUf/aXk76CjKf8nZpu/AAzbX20Gkx+sVi4kenB8fEqS+YKUOnG9kDATB
mg45nD8XpDd7O8xZpLzzz3INhwv58eznLiL4qWkg4APnh5SoTP8/wcfB/+LE
mH/NWnB+/W+rgnMrtOH8MyCQo+Pgc4Lddnapj8PzLO1v02v1HEq2iv4+fc0b
ztefsOCH4ToEH+Y/H5D5ynoQc2Jg7teF+Dvd28EXJM+sDwmvHm9IOAkZOIiA
wnOvt8PyFx56/wsNHOIPX9ZO/ejt4A1yx1UDh/v7+OYYa/k4bDH/cSjll4ED
enwAAMjVucs=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4g16eYsZn/g4/AeBek2HG9I1iUZvfRxmzASC
nxoOOZw/F6T/9nGY3N4adfmOhsOfmNyj/6R8HR5FiG+/eEDDwfza0VwTDQSf
x3/9lFQLX4j6PQh+I8vRfsNwBF9qXpzm6QvqcPNOHXZamxmn7tDj9YrF5KWP
Q0rsHTfmG2pw/oldO3rZNqg5PE1ceM3kvY/Dhathb/RnqzmkpgHBNx+HX29f
H7BsVoO4X9fXwUBrpfAFFnWI+xJ8HUyMgaAYwUdxP5Bf/9uq4NwJTQeHpkfH
Zzj7OjSA3Guu5bCm+3YGg7yvw4viraK/s7Xg7oXx99fKWqT/8XE4D3KPtRZa
+Gk6wML3OMj9ExB8WHgDAGPCsWw=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4oNty8NPXTJ2sCtxrD0dw+kgMy9O83QCgn/y
sNPazHNGDlu9NljMqeRxeJK48JpJv5FDtGqEzDkZAQfVJ83zzlYZObQrsKue
ERFwOAwyr8jIQWaj2HymB7wO0QqOH5NjjBxaxGtZM9u4HTbq5S1m9DFysAeZ
P4fT4T8I+Bs5vKh9nH0+B8F/DuXvr5W1SL9i5FC4vGTDv342B4mpVzgzDhnD
+WdAYI8JnB8pvv0iQ52pw5d9H7emh3HD+a/bcruNogXh/Kr7P24Zc4s6pIHA
NhOHoLeXP844KObw91vpgzmCJhD928QduN1US5lWGTv0RXT7MwZIOMwEAUlj
iP9tJOF8sLvvS8P5IpWTSs6yyELc62TsUAOyz1vOoZHlaL9hubFDDEj/HjmI
+pnGDqkgd7DJOxwA+feIscNaIR2+dDl5BxNjIPiMxk82gfN7vF6xmFw0cfgL
sn+/rENK7B03Zg5Thx3BVhH/j0s7xIDCX8bUoR/k/gvSEPNVTB1aQfH1Rcah
9rdVwTkLUwf1TyovZ3HKOcyYwF9l5m0Kcd8fqHvdoeEpJu/QgMYHh9dHE4du
G89daU4KDkvu7+Obw4zgg+PnjDGc3x9cojK939ih/PA215m6ChD3hBg7zAEF
w095SHq5Y+Qgv2vBvlQ9eQd9rZXCF0qMoPEpC+dDwlcazlcAqV8HjS8tY4d1
4PARc4Clb3D8Moo63BD65Hg+zAQS72oikPR+wAQab8JwfjpYgQCcDwkfHgc1
UHr3MoHnD/T8AwAv3mRO
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{23.287499999999998`, 5.235939999999999}, {23.4625, 
          5.657810000000001}, {23.931299999999997`, 6.02344}, {
          24.240599999999997`, 6.02344}, {24.781299999999998`, 6.02344}, {
          25.059399999999997`, 5.52969}, {25.059399999999997`, 4.63281}, {
          25.059399999999997`, 3.9812499999999993`}, {24.876599999999996`, 
          3.1390599999999997`}, {24.0266, 3.1390599999999997`}, {23.9, 
          3.1390599999999997`}, {23.565600000000003`, 3.1703099999999997`}, {
          23.287499999999998`, 3.4953099999999995`}, {23.287499999999998`, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMEPM0dND6pvJx1UswBxo9WjZA5JyOJyo+RdPi0
ISB7lru5w9kzQJAj6WBXGbHC1BbBl5kXp3lawNwBxD3jI+nQyHK03/C4mYNw
5aSSsy6SDrz+66ekzjBzaFNgVz0TIulwoFbWIn2KGcR8G0mHQ23Lw08tMnNY
K6TDl35P3OGG0CfH88vMHFpB6ktE4fwHrvGOswSF4XweRz6vGZqscP513tti
qWUMcPNaxGtZM499t4fZl54GBM8+2MPc47nV/3hy2wd7sPs3mDk0g9V/sO8L
LlGZfh+hPiX2jhvzDwQf5l8YfwJIvb05XD9YfYQ53PyNenmLGWMQ6l9kaX+b
7mvuMP/E5CXZaj/sYeENlk9jgIc/zH8w/g2Q/76xO5w67LQ2s87cIeCJ5yVT
YXaI/Elzh8LlJRv+9bM5HAT5X8gCzgf7R94SzhefeoUz45Clw4vax9nn3/DA
+fdB4ftRCM7vi+j2ZwwQc/C7ODHmn7Olg/yuBftS+yQdCtZ0385IsIDzpcHh
geDPmMBfZbba3KH6/o9bxq8lHGD+BcffRkR6g6U/AJZFHH0=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          27.193799999999996`, 5.06875}, {27.328099999999992`, 
          5.895309999999999}, {27.853099999999998`, 6.07031}, {
          28.099999999999994`, 6.07031}, {28.417199999999998`, 6.07031}, {
          28.7672, 5.77656}, {28.7672, 5.1812499999999995`}, {28.7672, 
          5.10938}, {28.734400000000008`, 5.06875}, {28.6563, 5.06875}, {
          27.193799999999996`, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQLTMvTvN0gK1DyfKSDf/O8zrMmAkEnLYO6WkgwO3A
46ZayrTKxqEAJO/P5cAB4lsh+PpaK4UvfLGG829I1yQaTbV2ONC9r8lEmdsh
RsHxY3KMtUNvRLc/4wdehy8bArJnmVs7bPXaYDFnJ7/D9An8VWba1g7qn1Re
ztIUhPOD317+OINRGGJ+iC2cPxUkn43gq7/l3WdQaetgYgwCCP4ZEOhB8D3W
HF3OYCHm8GXnra6/qrYO8rsW7Evtk4T4V9IGzk+JvePG7GEN5/P4r5+SWmHl
UHP/xy3j12Jw/lohHb50OyE4H6w+T8ABHJ4TrBzOguz34XXwuTgx5t9lK4cl
t5Y/NjzMBXGPpLUDOHjVOByeJC68ZtJv7VAICr9+Nod6lqP9huI2cD4s/GH8
DXp5ixl1bB24Hfm8ZrzkgPsPHJ6WPA7o8QkAZVLFuA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          30.79379999999999, 5.06875}, {30.92809999999999, 
          5.895309999999999}, {31.453099999999992`, 6.07031}, {
          31.700000000000003`, 6.07031}, {32.017199999999995`, 6.07031}, {
          32.3672, 5.77656}, {32.3672, 5.1812499999999995`}, {32.3672, 
          5.10938}, {32.33440000000001, 5.06875}, {32.2563, 5.06875}, {
          30.79379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfVu6JtGo1MGhZHnJhn/neR1mgkCgg0N6GghwO1zO
j2c/p+jgUACS9+dyWHJ/H9+cy/Zw/onDTmsz+xD8kq2iv0/r2Tsc6N7XZKLM
7fB1562uv1/tHHojuv0ZP/A69Hi9YjG5aOew1WuDxZyd/A76WiuFLxyxc1D/
pPJylqYgnB/89vLHGYzCDk8SF14zKXeA88WnXuHMaELwEw5f1k7tdHAwMQYB
BP8MCPQg+B5rji5nsBBzOK5pNel0vIOD/K4F+1L7JCH6NtvD+X++lT6Y89AO
zl/6wkPvv6CdQ839H7eMX4vB+WuFdPjS7YTgfLD6PAGHLeY/DqVo2TmcBdnv
w+vwNEv72/RcO4clt5Y/NjzM5XCgbXn4qU12DuDgVeNwqP1tVXBOw96hEBR+
/WwOEvPiNE9vQPBh4Q/jqz5pnnc2ycGB25HPa8ZLDrj/wOFpyeOAHp8A8GnY
IA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{36.36879999999999, 3.798439999999999}, {36.08279999999999, 
          3.43281}, {35.7172, 3.23438}, {35.3906, 3.23438}, {34.9625, 
          3.23438}, {34.5969, 3.6625}, {34.5969, 4.65625}, {34.5969, 
          5.84844}, {35.23279999999999, 6.07031}, {35.6141, 6.07031}, {
          35.987500000000004`, 6.07031}, {36.17809999999999, 
          5.912500000000001}, {36.36879999999999, 5.60938}, {
          36.36879999999999, 3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/SRx4TUTfSeHA937mkweczn0eL1iMTFE8NPTgMDM
ycHEGATY4fyAJ56XTIXZHRIOX9ZOtXRyWHJr+WNDZnaHnbe6/qbaI/hnQMDH
yeEgyDxldofKiBWmZ4MR5v2OyT36LwnBB7snH8F/w7vPYGYTQv9xTatJp/sR
5l/Mj2c/NxGhHszvdHLoj+j2Z/zA6eCuWso0q8HJ4QhI/2I+OL9dgV31zBZB
OH+9kA5fep00nO+65uhyhhuyDlO+scXPaHFy+A8C9fJw85WvPQpm2KMA539Y
tF7h7A0Fh/k2OldmtTk5CFdOKjn7RAFuHowP9l86mv5AqPnzFSC0upMD2DuT
FRwixLdfZFBzcuCPDbhv1K7goD9hwQ9DPSeHXpD/Nsg7wOLvy76PW9PDZOH8
mvs/bhm/loLzX7fldhvdloCEnzjUPS6SEPPeOTrI71qwL7VPEuKemwi+9wl2
29mhCD44/j47ODxwjXectVEMzl8LCr84ITj/Re3j7PNveCDm2zk6FC4v2fCv
n81hg17eYsY1CD44fdxB8MHxzeXkcIP3tljqN3YH9PQJAGFCJ1U=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jMg4OPiAKZ5eB1CSlSm/w9wcbAvcaw9fYfH
IUJ8+0WGMBcHE2MQYIfzA554XjIVZndY0307gyHcxWHJreWPDZnZHR7s45tj
HIXg77zV9Tc13cXhYPe+JhNldgeHpkfHZxQjzFN90jzvbBOCDzavH8GXmHqF
M2MRQv+nDQHZs9YjzJ8JAhsR6hMOX9ZOXeni0B/R7c/4gdPB4trRXJMFLg5H
QPoX88H57Qrsqme2CML5YPObheH8NBB4JuqQCDJvITR8esTh5kerRsics5GE
+G+5i0MbyLwQSYg7Zrs4CFdOKjnrIulQEbHC9GwzQv0XkPvLEfwczp8L0rMR
/I16eYsZQxD6T2haTTrtjjBfwfFj8hlXhHow39fF4SzIfTnikPDzd3FQ2LVg
X+o7UTgf5j8YPx3sQQEHHv/1U1INXBwKlpds+NfP6yDyyfF82ldnB5mNYvOZ
FLgg8XUYwQenjwUIPtj/9c4O/qD0cBnBXyukw5ceJwDnw+yH8WHhC7a/wRke
vu6qpUyzOpzh/ptvo3NlVpsz3P/g9FDlDA+f3zG5R/8lIdSXbBX9fToMwX/D
u89gpheCD0knCP3g8FBHmA92hwpCPcviSVaMus7w8AWnfz1nePjC+DD/wfip
YA/yw/nLwemV22EByD9+zg6F4PBmg7hnM4IP9t8nBB+cPrRdHEpA/POcDuj5
FQAhkoiN
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{43.287499999999994`, 5.235939999999999}, {
          43.462500000000006`, 5.657810000000001}, {43.93129999999999, 
          6.02344}, {44.2406, 6.02344}, {44.781299999999995`, 6.02344}, {
          45.0594, 5.52969}, {45.0594, 4.63281}, {45.0594, 
          3.9812499999999993`}, {44.876599999999996`, 3.1390599999999997`}, {
          44.0266, 3.1390599999999997`}, {43.900000000000006`, 
          3.1390599999999997`}, {43.565599999999996`, 3.1703099999999997`}, {
          43.287499999999994`, 3.4953099999999995`}, {43.287499999999994`, 
          5.235939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYElrg6aHxSeTnrpJgDjB+tGiFzTkYSlR8j6VAR
scL07GJXh7Mg8RxJh3k2OldmzUPwef3XT0ntcIXo85F0cGh6dHxGsquDcOWk
krMukg5ty8NPGfm4OrQpsKueCZF0eLCPb46xF9R8G0mHxMOXtVMDXR3WCunw
pd8Td8jh/LkgPdjVoRWkvkQUzn/gGu84S1AYzudx5POaockK51/nvS2WWsYA
N69FvJY189h3e5h96WlA8OyDPcw9nlv9jye3fbDnAbk/wtWhGaz+g/0JTatJ
p/MR6jfq5S1mrEHwYf6F8cHq5yP0bwCpX4MwP0J8+0WGdQj1JVtFf59e5uow
/8TkJdlqP+xh4Q2WT2OAhz/MfzD+DZD/vrE7PElceM1kv6tDwBPPS6bC7BD5
J64OhctLNvzrZ3NIAPmf0w3OB7uvH8Hv8XrFYvLQzeFF7ePs82944Pz7oPD9
KATn90V0+zMGiDmseOGh93+hm4P8rgX7UvskHSyuHc01MUDwweHBgeD7nGC3
nX3V1aH6/o9bxq8lHGD+BcffRkR6g6U/AC5GKds=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKP1lQ0D2rHB3h5r7P24ZvxZzqPttVXAuwd1hrZAO
X/o9UYc13bczGPLdHc6eAYIcUYcFNjpXZvW5O5gYg4CowxvefQYzJyH4TxIX
XjNZj1C/81bX39T97g5pIPBM1GEmCJxE2AfjV4H43OIOPP7rp6QecHdQ2LVg
X+o7cQeLa0dzTTa4OzxwjXecVSgBt+9g974mk8MScPfA+AwgUODuEPT28scZ
iRJw/0DsF3eA+RdmH7r/YXzbEsfa0zK8cP3Lby1/bMjMDQ8PmY1i85kUuOD2
v6h9nH1+DSfcfTA+LDxg6mHh4f/E85KpMDfc/zD7YHx7ED+GFx4eqSD3q/HD
w6NdgV31jIgA3L50sAcF4O6B8WHhIVw5qeQsiwDcP1/2fdyaLsYP9y/MPnT/
AwAQve4m
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQncP5c0G6sJfD3/9AsF/W4QwIqCD4LIsnWTGaejn0
RnT7M06QdTC/djTXxMHLYY2QDl+6nazDcU2rSafjvRxq7v+4ZZwt42BiDATV
Xg79IPUfJOF8sLlrROH8/2DzhSDmVXg5zAQBSUGHC/nx7OcyvSDqPvM5gN0X
7OXwovZx9vk1nA4zQOoUvRzUP6m8nMXJ6bDnVtffVH4Ev/63VcG5DZ5wvs8J
dtvZSz0dWhXYVc98EYTzwfbtFIHzwfZNlnGY8o0tfsYTT7j/0cMHADQSilU=

          "], {{52.112500000000004`, 2.8203099999999997`}, {52.7234, 
          2.8203099999999997`}, {53.64529999999999, 3.4953099999999995`}, {
          53.64529999999999, 5.35625}, {53.64529999999999, 
          6.595310000000001}, {53.192199999999985`, 7.2078099999999985`}, {
          52.90629999999999, 7.468749999999999}, {52.692199999999985`, 
          7.668749999999999}, {52.43749999999999, 7.746880000000001}, {
          52.1516, 7.746880000000001}, {51.356300000000005`, 
          7.746880000000001}, {50.609399999999994`, 6.762499999999999}, {
          50.609399999999994`, 5.19688}, {50.609399999999994`, 
          3.9093800000000005`}, {51.12659999999999, 2.8203099999999997`}, {
          52.112500000000004`, 2.8203099999999997`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{54.4297, 
         3.2499999999999996`}, {54.49999999999999, 2.9875}, {
         54.612500000000004`, 2.8765599999999996`}, {54.8578, 
         2.8203099999999997`}, {54.8906, 2.8203099999999997`}, {
         55.112500000000004`, 2.8765599999999996`}, {55.2391, 2.99531}, {
         55.3188, 3.2499999999999996`}, {55.3188, 3.2812499999999996`}, {
         55.2484, 3.5046899999999996`}, {55.120300000000015`, 
         3.6312499999999996`}, {54.8906, 3.7109399999999995`}, {54.8578, 
         3.7109399999999995`}, {54.620300000000015`, 3.6156299999999995`}, {
         54.49999999999999, 3.4953099999999995`}, {54.4297, 
         3.2812499999999996`}, {54.4297, 3.2499999999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{58.346899999999984`, 
          5.4671899999999996`}, {58.0359, 5.148439999999999}, {
          57.718800000000016`, 5.14063}, {57.543800000000005`, 5.14063}, {
          56.7406, 5.14063}, {56.62190000000001, 5.9046899999999996`}, {
          56.62190000000001, 6.293749999999999}, {56.62190000000001, 
          7.167189999999998}, {56.94839999999999, 7.453129999999999}, {
          57.329699999999995`, 7.453129999999999}, {57.74999999999999, 
          7.453129999999999}, {58.35469999999998, 7.175000000000001}, {
          58.35469999999998, 5.76094}, {58.35469999999998, 
          5.6812499999999995`}, {58.35469999999998, 5.54688}, {
          58.346899999999984`, 5.4671899999999996`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPddG58osMR+HZvFa1kw3DocZM4FA0seBAQQa2Bwk
pl7hzGjycTjYva/J5DGbwxkw8HHgduTzmrGSw+FCfjz7OUFfiDgPr0P78vBT
RjG+Du5rji5nuCHgULJV9PfpOl+HGNUImXN3hOF8E2Mg+CwG5/8HgfmyDg5N
j47PYPZ1aFVgVz3zRc5B5JPj+bStPnB+7W+rgnMKCH6E+PaLDN+8IebbSMP5
xmDzJeD8syD35YhD/Cfo41B9/8ctY29hB/NrR3NNNiD4ISUq0//fQPBh/lsj
pMOX/k/Y4f4+vjnGWr4OD1zjHWd9FHF4krjwmom8r8NakLydkIM4KLx++Ths
9dpgMecnP8S+kz4Q9/3hcVBw/Jh8ZqqPg8xGsflMDzgh4RYDVb+TwwE9PgBP
+7LA
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {{{
          61.267199999999995`, 7.4859399999999985`}, {61.784399999999984`, 
          7.4859399999999985`}, {61.974999999999994`, 7.135939999999998}, {
          61.974999999999994`, 6.762499999999999}, {61.974999999999994`, 
          6.33281}, {61.5531, 5.951560000000001}, {61.33129999999999, 
          5.79219}, {61.08439999999999, 5.935939999999999}, {
          60.58439999999999, 6.26094}, {60.528099999999995`, 
          6.556249999999999}, {60.528099999999995`, 6.801560000000001}, {
          60.528099999999995`, 7.175000000000001}, {60.79059999999998, 
          7.4859399999999985`}, {61.267199999999995`, 
          7.4859399999999985`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/R8E3P0dRConlZxlkXaA8eV3LdiX6ifrwLJ4khUj
r79DjGqEzLk/cg48/uunpK7wg/NdVEuZZjkg+Dtudf1N/e7r0KrArnpGRBbO
P9C9r8lksRSc/7ott9votoRDyVbR36fF/CD2u4g71P62KjgX4OfgsebocgYL
MYcb0jWJRql+DmuFdPjS74k6lEesMD3r7edwEGSesyjEPHM/h6C3lz/OOCji
EC6+/SKDnJ+DAsj9fCIO+2tlLdK/+Dqof1J5OeulkIPqk+Z5Z2/5OrwB2V8t
COeDzbcTgPPB4fCfE2K/rp+DzEax+UwL2BxCSlSm/5+B4KemAYGcP5w/10bn
yqw0fwceRz6vGSt54HywcfsF4Hx3kP9mCEHc6+bvsAZk/z9hhwgQn88fEl7K
ohB95/0cdgRbRfxPF3OQd/yYfOYvNLxjxOHxBQ7P3xIO6PEJAM5q2Rc=
          "], {{
          61.212500000000006`, 3.0906299999999995`}, {60.846899999999984`, 
          3.0906299999999995`}, {60.329699999999995`, 3.3453099999999996`}, {
          60.329699999999995`, 4.0609399999999996`}, {60.329699999999995`, 
          4.2984399999999985`}, {60.39379999999999, 4.831250000000001}, {
          61.076599999999985`, 5.284379999999999}, {61.442199999999985`, 
          5.0531299999999995`}, {61.93439999999998, 4.7437499999999995`}, {
          62.14219999999998, 4.39375}, {62.14219999999998, 
          4.020310000000001}, {62.14219999999998, 3.2499999999999996`}, {
          61.5781, 3.0906299999999995`}, {61.212500000000006`, 
          3.0906299999999995`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4g0PX07dZBDgoP5J5eUsTk4HTatJp+s5EPz+
BT8MnzEFOJgYA8FnLgfxqVc4M175Oxzp3tdkspgPIn7b38H/iecl08l8DmdA
4Ii/Q8nykg3/znM6HAcZeNzfwb7Esfb0HE6H+/v45hg/8ne4zntbLNWMw2FN
9+0MBvYAh0KQ+n42h5jco/826SP4E0D2RyH44h4BfyTmBzj8BwF7Ljj/oWu8
46xAQTi/XYFd9cwVYYi6+gCHGNUImXNzRB1ebF/P/DwiwOHLvo9b068h+GuE
dPjS/4k6+MuJZfkWBzgwgECCGER+SoCD+5qjyxksJOD8N2253Ua3peD8lDQg
UJN1EP7keD6tFGrfHzmH1SD/OSP4FRErTM9KI/glW0V/n/7nDwnvl7ION6Rr
Eo2e+kPcZyYLDy+wehlZhw8bArJnffeH+E9E2mHnra6/qcwBkHDnkXb4DJLn
D3BoAftfxuGxiOzJp/IBDn9B4bBf1iEd5E47BN+zulnfJwjBd1UtZZqVEeBg
AIrXYhk4P+Tt5Y8zEqXg/Ncg//+WcAguUZn+PwEant/EHb6zxc/wCQ1wEKmc
VHLWRRwSH94BDhog/60Uc9hfK2uRboMIX7C8NoIPNk8FwQf7D+j+HcFWEf/T
xRwWT7Ji9JUIcPAAxUcFgg9Oh8KiEP/JBTgcAKVPZVGH/Hj2c5KaCP5MENBF
8G10rsx6Zovg93i9YjEJDHCYBVJ3U8Th6tFck4b4AId1oPQhJ+IAzi85AQ7V
93/cMs4WhqcX+V0L9qX6CcH5D0DpUVAQzu+P6PZnLOCCpwdY/kLPfwCG8X8K

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4u9s8TN8BAMd5Hct2JeqJ+Qg/MnxfNrBAIcl
t5Y/NmRmd2gO9JzbcCzA4WD3viYTZXYHzp8L0jefC3AwMQYBdofKiBWmZy8j
+GdA4AaCH1yiMv3/E4T+w5e1UyVfIcyvXbctqf5vgMMRkPxiLocND19O3cQT
6CCzUWw+kwKfQ348+zlJxUAH9zVHlzPcEIC4zxQhD1bvEgjXv6b7dgZDeCDc
/Le8+wxmxgXC7Qe7LyMQ7r4X29czPy9A8DWtJp2ur0Dwvaub9X3aEPptdK7M
etaLMH/nra6/qfmBDtd5b4ulfuOGhFcYNDzzBCDusQ50UP+k8nLWSyGH9DQg
6At0aFNgVz0TIgkJv/ZAB+HKSSVnXSQdXFVLmWbVBDpEq0bInLORdLh+NNek
oRzBB9tfiODLO35MPpOJ0A8OjxSE+eDwCgyE+LtHHBKejoEOa4V0+NLviTrE
5B79t0k70AHkrDQ1EYh/xBHyW1tqLmzmROjfXytrkf4jAG4+WP/7ALj9M0Hg
aQDcfeDwvYPgg825EoDqv+MI/WD79yPMR0+fAIYtHi0=
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3931167165455322],
       ImageSize->{88.39229887920298, 18.642092154420922`},
       PlotRange->{{0., 88.39}, {0., 18.64}}]},
     {
      GraphicsBox[{{}, {InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVl3c8lu8Xx+2H53k8T0aD7D2LUlr3da6KzHwpmnZKRCKKKJGVmQgZIRqy
ZTasjApZkcoKWZE9M35+/9z36/26z/15nfO5rte5ziVq6XDiIhMDA0PzxuP/
b+2Lw83lIy7IJSvNZNPeBWA5yn+th88Qjp78Eknd4N2JMfGv+azAZMHrAOMG
DwhIeN2UugoJBY16f/csgE7Dt7wEPmf4S//c3LrBEsGCz9aF3WDnROCH3A1e
0b4QbSF1BzhSdksEbPCoz9cqiygvKPo1NnNqg09bLbx/yOcD1bWDu4Q2uOoo
f9GHeD/48O3Mry6VBVASJ3Jmhe/D0JLX+qMNjmcyT5NMCYI095chxzaYvc/7
6SmpUDhB5w+e2L0Ab3pbGj4YPoAbdfL/HmzwNX0rbeOocLgud+Cn3AZ37fQ/
GsIXCblp/RMauxYgMnFbueT5R7CabixZp7wA2vRXh0rjo6CRJ7Th2AYX/q3f
MyH8GM4wSrtKKy2Analpnr9FLGReeeEevHMBxL5M7BBJiYN1Ju7ZkR0LEJrJ
LWMg9QQ4fGWOhSougLpgauqIdSKYHJARbVNYgDs1sZsqDJOgILvkOu8Gq+xV
CDkblQxP1AK9PeQWIGnzf36BfKnA+kXDZFpqAdwboqtOvUmFzCoSZVVyAU75
9jKJn38Gd/vZVRk2mDrn6Pk2/jlI6+RyTootgOvXSNcx4TTQ/3WxxUVoAU4G
dxUWl6eBLrU2VE1wAXaoSc35WLyCboGxZorAxnq+LnIUTEmH1RPHp+7xLYBB
xA9bPaks6Bx4UMTPuwAKOuJp/LVZkI6ZGzK5N/xmthsatM6GKaHg6/u5FsCs
ZC23zDAHJP0j3A7QFmCz7IMdZ6JyAdRGHvaTFsCL/bX0fb582H80zqR1aR7k
NMID8q7lw/EhNfXahXlo8XUY+VmbD3lTO8Py5uZBglkhfceNAmgRMTzpMDUP
NaupO762FMKnLUW/vIbngToTtUc4uAQ0PG+acLbNQ4GyS5Rmfwls2q0R59oy
D6bXTi44HngD603fLv5snIfscXpJ1fAbGHWQzvT/PA8nhgMO2aq/g19OK2fd
y+YhpuvW0YK1UrDyqJxvfjEPhwXOpnYblUGn/3W3otR5GD2nysqeWQY5XlXv
IpPnQWjM7UKmYjnc57kdsTduHhxs9koydJbDEa33g1tD54HbKvvls32VwJqw
w97QaR7OnE3OnpyqgovpR0nNKvMw8dOQ/JS/GuL7EWlFaR78TNkvnjxaDU+F
SzREFOfh9QUH/sLIavh5UfmxoeQ80K4Svu6qNaBokD9st3keqr2/n2O7XQuf
qdXJZrNzsCuDi02A/TPUhHiP2WTOwacd1eYNSp/h2X7111Uv58A81/XtnbOf
gbulm+BLnYOQwp5rv159Bo/gGznZsXMwXJ758/nxOhAsdb//0H8OnrRp5SpH
1MNKdCenivkcUNa9jDWEGqEz4JMHiXMOYmxOmyocawTl3hcDpaQ5kPiqYM51
tREey7b2XmOaA5T27cLP943AVi+fVrUwCyVpUQVFO5qgjdWbQaFvFsZPjr3T
+dIEWe7mlLWCWTB6GV13nbMF1oy2WbScnQVJg7/DH4K+wo+Fo+4mETNw88t+
iJn9Dp4v6q4nZ0/B1nyubkbGHshu3jkq7TkBhX1H6xsP9UFUdRN5m/gfqLRN
2H52bAAsdfpOXxgchDkpgp5pPwTcjHoiveL9wLSUvmm75ChoaChLyzd0w951
88KTWWOQn8dkwxLfAbrHy73Vi8dAleBit/TtgAtxwv+pVo7B0bnA9PqrHfBA
tXuIv30Mqo/oc3w63AEjDuf5+lbHoNXyl5np8DeI7zXyuHZ8HKxcfTVWVb8B
Y6X2kZCxcZC8MBWw9Vcb1PuofKmRm4Cm9K+7x8+1wgF6HVP4ngno/B2SM6Xe
Ci8fW6iexxOQXtldwKrcCveyQpMmjCZAWDDQyJi0Ed8x7LTNawIc/ztZ9SG/
BV7KJ2y1/TYBWuXTrLe4W+DIiHcO25FJuLn4QezG9yYQfvBnKe3vJBzNlzLe
LtcApRaeaXkzk/BjVNyfRm4A0908Z98uTkLJeKzz9tF6iG8/UFzPNAWdyquu
3q/qYZtg4I2JLVMgc477hI9CPXC/kplRgSmQRycv6O+pA9aqi2NlYVOgA2fz
Gs9+gtRHS3EfI6dAebD9xp9Dn0DNOkSn+fEU5KCmCWGRT+BNLnjVlzIFhcaJ
31sGP8KaPosNa/EUsEQ88zZz+QiLXU9/a/dOgcoL02xKdC38WejpblOaBqR5
jtdmrBoKrcMqtfdOgxKH4haTpmq4+w09Lzs4DWZPKMl2+dWwpSjBPu3YNOi8
9OXv9qiGIzfOr3gYT8PJtoTNHPRqiJ1t55MImIaIJdvPTvuqQHOqwdCpZxqm
p3hidiZWAo/F7X1DA9PA8u/erKtfJXQ3KQgYj05DgvUBUqd9JTjnBPWrz03D
z5t63BOHKiHRQcuJjzIDZqUDmzQ6K2B+vCqsfO8MjKhwi+UKV0Dq6NvPtNAZ
ONIdIrjuWAZXo/8Tt93Y1wJFCUPBGmWgqtbvXh0zA9dPVrtoCpbB5wSyokfK
DDw98OeC5qdSmNI/GzZSPAO+vT4Kl8VLARXNn6zqnwFZrv/cqb3v4Ps95S63
/bNQIZHKSr/1Bp4qVe9pQ7NAPhTnzGf0Buy6zoQqqc3Cf3K1NceV3gCD6l0Y
0psFMw3L6N1DJSA1+iXZ0Grjf/Jz98lTJeCsb3dpZ9gsnOvu+8GDioEm+GJi
YGAW/gxHKkjKFQI+da+rf2QWSne5XDaiFoJTmFld399ZeO4Qlv78bwG0M257
0bs4C4p/x36lvy6AJ4MBpp3UOdhfv08LQQHsyLFtaFWZAw1B1p92xhvnwNEd
6ZU+c0ATVQ3DWXlwx4P8uOL+HJic9/tgHpkHOQWDfuWhc2AbnfH9ya084JVJ
tCyNmYN3ymRNZ4086KRu4n+TMQddstI3vPpywa59KiD36xzkKJNc6EK5EGxT
cClJYh4W89qC4w2zYRRnBlDk5kFFCNsoS2SDxrZnr27snIdZ5xVj1tksYKqN
/Kt7YB5099Y/sonMAjcJ5xtL/80DOh+fLNCRCZd6dvmdcJ+HjK3W2xZtM+Cw
Uc4zlo1zh7pk7fzrXRo8UXhZ6/BtHrYZJT8aiEiDFeakkR+d8+Dq8+Ws8JU0
KM4LU8wdmoefNen9B/jTYMcmhwKT1Xng+uKZw+z+EgTqFKsLZTbO9dJS2VfH
XsA8Th+47LkARH75l3KWZ/Au9U/cTZ8FSOQvroocSAVvdoWTfvcXoHazoGBE
VSrQmjIqUiI24ov61Gm+qSBllvWk+8UC+Ml/z10ipcKp27lnDJs25rCg5e2e
m1OgoKSoHkQXgVXJqJNfLxluCS7e05NaBK3WItHhXcmAvfYdNJFfBGrbyt0f
W5OhXrMk7daeRZh6IvhHsS8JBr698SvQWoQ5fJQ1yDUJeOffY3mnRWCs42ic
P50Izruq8rd8WIQUTSP/Y2fj4ZKKSFL4x0X4d+X+pTLpeDiz1yOI+mURHPDO
uXvzcXDwgIol0/dF8EiZf/E3Mg6YjqTS//5dBDsLTyncFgthBj621fxL0E/9
+8T7wmN4dU1NxNlpCQQ09ZVo+VEQ75REmbi5BNdOjyrrBkVBiPPKvM3tJTDn
9sz5bBkF11zzG8wClsADvWjx544C1bsS7jpPlqCxyeDOkvMjqApjaRf7vAS/
4mWpTuqR0JNVFdQsugwT+57F+XA/hKZxlrFd0sswk/qco3EqHMoV1HUjFZYh
pHGKUa85HJJeVVNPqy5DR94Pl+EH4WD5vCakU3cZTEvulvhzh8NgwsewoZvL
IMp2g2O38AMYD66PWG1YBnvBubC64mDorqPOmrYuQ5iQQPite8HwhXzcsLxj
GVwkWOa99IIhK6CB917/MtANkhajfwfBNZ8vj9iXlmHq0pxx69YgmHVviuaR
+AdO7VdUBIPvwz/br3Gyt/7B5mbDoKocPzDcaxK+w/MfJJCIIPcAP8hgHPTb
7fMPtM6YfnIy9wPTmAVHIvQfyDdOJYpw+UFFNb+mwdN/UCbgL3PNxRf8RSxm
XT//g4B3EnYRWj7A0z6u+5F/BU7XTTSnCHqDXfKNIw3CKwCupz6VrnhBld26
aovECszp7s6gd3rBDWYu8c4dK8DodY/xRJwXfFdSWZo4sgLzKquP9QW8IDHo
1rOtV1aAh/Mv36z0XZA/TFq79HYFEq84r+XXekDOq3TpjvIVKPlx921DiAeo
8OobaNWsgJG0mpi+oQccGopJlW9egU/+bNphfe6gFyKnMzm4Ara7xUsHmN3B
6fvxGDfuVVgzzOw2PusGJY6Ru4JtViFZWbdul84NQD/3Ga9eXQV/w8M5WoI3
oFKty/eq8yp4vtR6XzjhAp+3Sn3X91yFvZYMm8MfuUDn+yLPzY9WIay3Q0f1
tzMwkH/WPylfha1Cgx1NEddB46mode7WtY08N+FoOUdQiaFJ1QisQWXTdF8T
uyOIhP4b+CG6Bn8vT5zSGLoGy25tliwKa2Bo3acwknoNMg3um57Ga+ATzsc+
L3YNeBinjFYvr230m7TyDyevQo9ZuZrWmzXwMAs9RauwhXqjTGbTsjX42SoR
/1+QLRTrxFY6Va3BAw8DrlkjW3io6ozjv6zBR+/wfxfGbECdLnNoom8Ntlhv
5v8iaAPppWG7H1HW4bBG6jv80BpuCpqJ/TJeh7yzDX9vvLcCS32lU50W66Cx
/e+dmggr0LvHGPjt0jp88+/Wv2BrBVIjKVMN19bB8iZbkfc2K/iaP1z+xmcd
Dn3vfKLtegGUdJ3MIjPWYcpsoSZc3RIEPI9GhOWug29T6oNbIpZAyuOtDSxc
h1l9hr6X/yyge2vRDq/ydXCo8lX/mmcBwf3/Vu2/rkMqQ8fZsxIWMHzLN15j
ZR16dHn3lPCYw+gp+cvJDAzY7HHxnfu/zcB8kodJmJkBNzorBwqmmoGO+O89
/OwMWHv7iEKJmBmI3fdP2MTNgPfPFrq+kDSFJsN6u1VJBsw09X781WFjUBgz
onw7zoCpIkXSffVnoNhQtyxQnwEvnHzckxV5Bo6+P3IdnWTAM7vfVk4Zn4Fz
oTt/PjvDgGUPNt5r/3sa7itxpDtfYMCBLfcjmLedhkHnd9rcbgy4e0m4QtHT
CJy68taq3Rlw0Z5vlvPHjWBVPS3P7Q4D1vws905a0Ah4t0bx/7rHgD/xrttU
vNu4l5c4jGaHMuA7jk/r3zAYQtKqWODxVAZs96qziz/uBChc4kOMLxiwtCdH
Eve1E1D0hT6dn8aAP3ZwsFqrn4AviStnBbIZsJ+ASY/YlAGsHm6X/VOywZvu
KbfqGsA5v/ufAhoZ8OskHrnbvPrAQ59kr1pmwF43dNrbynWg5X2gv9YqAx7M
WxMpuKcDD+0k2RrXGXDHbzs+bg0d4P58jvkHCyMOOl5tdrhRG7h9q1cnaIxY
n+9p9vnfWrDpX+z0dnFGbELS+lwkrQlNaXsckyUZ8cCti3S2aQ14cKZpQkqG
ERuZyA18eKcB9ELWcWVFRhzV/Hs48KQG0ByvDWmoMmIcrm610+8YUIfUO6/r
bOj7NfUIratB/aPec0vHGfFx9WEV1iY1CFZz/35HnxFLOH69opesBpSnOe33
jRixnHK/N5u6GpBNtjcnmjHiZpOrxYsPjgJ762R13XVGTNgZeqkdOAIsZXHZ
4vGMmOkh21vrOIAfh9Q0e54w4rR02WLl4wDZb8Z6Y5MZcchBQc3cdQTnCglu
7heMeO+gNKXuEoLczB5nhjxGnLwUqAgEAabx4ge6ahnxB8bc9n6Og6DCX98S
85kRS8boep2qOQAcMc5XDBsYsfgR70LrewcgP6I6vq6FEUcbJ5mZr+8HSpD1
ekkXI847sBLju7YPit3Sq6JmGPGqolWA5zZVCF04aXJinhF/Et3cjbr3wgWX
lTnOJUYseq3bKiB174Z/x6V91xhxPMt/xwp27YWLlyfuX+dgwjeC7JKNjPYA
9+nd/+kLM+EM8uPHeXm74YrK2+8cOkz4RN+cjEWNEpQ3tWUUH2fCLO92aHHG
K8Fm+0lPa30m/C9nhE/ISQnKnklKVRsx4YuHJgxshZWAZ+sDp7vmTPhjadZR
udUd8HbJirLgwoS72iRFZ+MVYFOUZ/czVybcU3ipZpuhAlzcFZtr6M6ErRnT
vcYoCkC/0ng67y4TPkop4Y+7LQ8XOven2gcx4bMKn9NGL8sBpYxGDCQx4fa6
iz0UUxkwPy+7KSKFCcOm9IhrwjJQsHC0//BzJkw3jzts/0sazJTc7iemM2Ej
F145WWtpeJ3c33aukAm/Of9Jys9NCs77FF9trmPC3B9TggqKJSBdyzKpdJ4J
1/LXJ7vGiIKKgiiCJSb8nDNS/L69KJTSen+W/WPCJM+crytHRKGp1WRrBQMz
lrEIu0KeEIFZk7OhH8jM+Ir1p9MvdEQAOel7fBRixiCaVGmjIAS1hnR+LVFm
XOO9KWBHnyDoq34p+iTOjIt0n51NihEEyxWdmc8yzJjpZv9+X5Ig+Ptp2Dbs
YsaDGm8Oy49vh6ZYdKblGDMuVzsWltHOB2dvr86d0GLGErcG2KKj+KDP7F1E
qw4zXtn6+dC203wwK3Gg8as+M94uaZz7/fs24Mvec+zbOWa8X/zajMrgVrD8
oKDSeZUZH3oTwabKtwXm/vBvGoxixoaX1UIP9XJDZMJQbfxjZly99x5negY3
7P4v3/NkPDPmd8+xTnTjBse84xPlycw4QqboIe9mbhh3vfslLoMZu/LxZ3Ge
4ILfrIPBBpXM+FaPBf10DR18ivLU2KuZce/5n4yfrtJB3MZzpbSWGafHTlqI
bKODRf02O4UGZmxz42DkDXsadD3U0SF1MOOj9OzVe2Kc0Cacy/F+nBlLf+CZ
0s0ng3Pz7Yrrk8w4UH53xxZbMvDc03aTm2HG2qFV5GciZDAY7B+OXmTGrckt
mWwPOKAhY8tHJ2YWLMP72OrVTXao3u/hJ8PHgnPtGL26LrNBwUkN5kg1Fnzg
TXH6tlomCNAp9hXQYMFndg03BD5iAuOjsuzPtFhwstDuBDcrJmDaTeEs1GPB
F3OuPP3IzAR63I1bOs6w4N68nU5UTUYYbjolJ2C/obfwxNymfh29/VibkerA
gq1Eatk7bq6j0PJ9OxWdWPBxvdhjghLrSCWHXwXdZMFdlDZXcc815BXWTZh7
sWCIb7MdQquIX++SQeojFswibe+T3L+MxtW/tSrEsOBRo06n8LhlVE5oniqI
ZcHPjpXV7jdcRpcU5c7XJLLgspen0zNql9Br6l+r4TQWHM2nbPWncBHp1rm4
KpSyYP3uwpCzBfPIU9M3MX+QBZ/DI0Ii0jOoxfSysdIICxbMzFBhn51GEi46
fBl/WPC3hPYEp4pp9DmZKyJlkgUHUgTufDKZRrz/EvweLrPglO098SbxU+hl
ZqH9NRordjbd78inNImWPzyWG9vEimurhIpiWCbR8R8eQ9Y8rNgxjSWP/noC
TbMdtTDbxoq/XG77YckxgQ6ZNxrqibFihthFHtnycdTEPXxQYS8rFrNPbHQw
/IPEZOsWX+xjxd+KrZauk/8gF8gqED/Iik8lNQ+oVowifjvnndsxK37ecCh5
QWkUWVUziJO1WbHRgjazBN8IWrzJRx42YcUHDIqSXpKHkGiXdkeK74Zehmvw
1KV+FFh5MNsogBWv2vgmSCr2o+kXCn6kIFY8nkUrXZvpQ5VONJUrD1hxTOhP
hcf3+pAVe0vYrjhW/KJgtBC9+oVe7j6rUZHDinnfx9r84OlFm/i0ha6/ZsXM
sVzfFGp7kNvagTmJQlZM4aB1v7HuQdqfBFIC3rLi6X/tnJwZ3eiPae/afzWs
OPcO1tt3uAvtCLQu7P65wc8uRO+J+4GiHM6EPOhmxd4fHfcVa/9A64ZaVkd+
seLg7f6xEv++oyZhee7ng6xYZ1Ozf47pd+RY8NfefooVX6k5WPmfUgfK73WR
XGFjw6hJ4X7UvzYkUHNpJZODDfv98feJKG5DvumnW82obNjyi+Abwxtt6NSN
/V4fuNjw1MMr6ttnv6IFympnoAAbXiq5tevOYis6oOoTybeLDV/9qc3aIdaC
2i359iaosOFP2pvtvv9tRtdDs76JqLJh/1eL22zfNqOM3x38MofY8MSBGMvd
p5qRUKRi8t5jbPihwrg+8bAJMU21Z548x4aHYenQX/Uv6ImA3X/fjNmw1kOf
QP+/DeigJuPUOTM2XNPP6cMT04CcE+VVLK3YMEup4dWl8Xo0ePzum2tX2TD1
ip50cWodqnslWxvizYYr/kS4jx/8hC63l17m8mXDbIWP6h9Mf0QsTIbkR/5s
OCfv7BnGVx8ROnvneHwwG75UbR96ePtHlENqbX0VxYZ1Cq+8ZCbVokgrj97a
V2z4CHnN5RNjNVJ6wOWtk8mGQ37cPKtdVYUa3j4Xb8ze0MMjYa7+VYiNp/lS
ez4bjiWG0troVci1QnJ8oJQN5+Xm+JjLfEDGQo1LjK1s2Dn5CqF6swLR+JwK
3rax4Tn7pOKrUIEqeDY7unSwYcY7jG0G7BVIiuP88HAXGx4R1eHkiS9HEzOD
7Y3DbHjL5PfhqKgy5P1p7XXCGhvmsO3PHw15h1Sqkh1OM5LwpfXiBPKud2io
VE2ei4WE2b23uGh8e4t08wOf+nCQ8COdjmKy5Fu0OXFL+BVeEr5w8LOwSUMJ
eum84+p+ORL2p8XouesVoXMOzbIzCiRstYnJd5KpCHHaOv/O2EnC14d0uwyK
C5GT2RtjkT0krJSnOtwgWYgOah/TIWESPlS3ucmMUoC+CJvKtBmRsI7u4S0v
1vLQXX7GgdAzJBzd0z/5tDwP7d6cmqh5noS9pI/JW97LQzHk0S3vzElY45Jw
gCglD1nOubCmXCFhsxNWLVbiuWjuc0jfNS8SrkjHGiqjWaiT0nZ55R4Jq+v0
nDoYlIUqdQUm/P1IOMWjepOxYhZ68OXVvydBJMxgybve5ZyJ5FpqeRsekbCt
8ARj6KYMZPqdUUP2FQmnksPtKK5pSI1fqyE/g4Q/eom+PyabhuTPPziJs0k4
f+HOGfufL9Fip5D56fyN+tqZBh2PvEQPew+6+ZaSsPTVYvlN21+gmiGX9F8t
JPzB177wxmwqypB5r2zfRsJpQYLb979ORRE2LMWL30jYJKi3pswpFZn/eVhF
7yJhd2JyK9dsClr+m91FDJFwgf7YjN/6U7RzfoQe+4+EWwJYQsZVk9EWVeUo
yTUSNqIMzc4zJqOVm64CuQzs2Gzf+a6U+iT0eYlN9iMrO+4Er/LeC0nIalX8
yDydHf8o4f1kvTsRxbCYOp+QYMd3hOROOR6JR2sXtu5plmLHqUcic0l/4pDV
h6a5/2TZ8WrZrvCUyDik5H305vEd7FiohV+wdzQWfVyXuaW5jx1fUAv/sz3l
MVpYnvFEuuy46WeHgAqORsbnMvF7PXZ89rmUX8tCFKosucR4yIAdt4s6LWjn
RKFQ1+/e+0+x4+1P3vOUi0chqflSXxVzduxS9CjhJu8jdGrqfpCcMzt2Egqb
5d0egd7pH9VNu8GOubPUY/f3PERiOStUGTd27Ou46yNP6kP096pDqOQddixT
NOXSu/Mh8h0zDBcJYMd94Rz2T/8LR/lDwtFb4tmxm6OWk7xxGOLX+H760RN2
nGvr6aG7FIruPn+4jTeZHe/X67SOiw5FuhdZY7mes2MGYXHWgm8haKBvNJ6a
w46Tk4UcXS8GI57ugqdMVew4JeJ8tnX+fRRKvX27qIYdC4RH/Vg9fx+RD6qd
sfvEvjGfXE17w3IfMcW0cLZ/YcfBbifsHp8NQNMGE65p39mxz7vDsX6b/FFT
tcx/+hPs+LosmUMgxwfpzk7Isk6z41+sEVtdL/ugj2JFLG9m2THjcl5ClagP
KvNUfyO+zI7VLviMikXfQ1n7LSUXWDhwueH1+8nB3ig4M+5fAj8HPk8zT1dI
uovYOy3bTwhy4Bs8+s/2XrqLfMhyuSQRDiz5SS+cRfEucrcuvuQoyYFZOK2C
qtw8ka1oW7OaEgeOvDC2VvH5NtJ8RHv5R50DZ19LfliTdQtVfWjzTtLkwKy2
6IGowS2Ep+NNjHQ48CZWN8u3s25I9T95njJ9Drxo0ysbB24b/UvzzsPzHDgi
zCcmrv8mYr3tZbjfkQMznuZX1bFwQflTY0tl1znw24TQA1X8Lsjq0pnEYzc4
MP2YEEm4zRlV/bdz9KQ7Bxa78nGzg64z8hHr8rzqy4FPNHX47FC/jlg+7ktP
ecyBHeo+8EwaO6L8Q6n6cvEceIkheF1P3BFZ5dLnc55wYN1vRU+sR6+hqthB
XJrCgYH33eS7W9fQPfvI9o5MDtxGPWXqrOGAmHgmGWmVHFhLz8z/uJwdyvM/
/yKyigNbNLPZQP0VZLlSo7u9lgN76YeesnS4gip/J0TL1HNg6fYoa4USW+Rd
rKN4tJ0Dh/x2OXXlnA1iNH1xxnV0w8+09TD/pksop4V7bW2MA2uGzk323ruE
zDXupPhOcODXCmx+KvsuoXIlo78PZznwo2nzxfcpF9FdZmafzDUOzB+38x2r
nxViSDPN7uMmY8Fuzv0DzpaoZuzb1cTNZExh9Z4/oWyJgpUMdhhvI+NqQweh
vL8WaGvx0cw2QTK+YXb+g4qdBdpRK5P+UYaME0J26M04miPj39PPsxAZw7ZD
bXY6Jhvzlt2lK4fJ+IpS4n33HmM0bPdbUkaNjEVT7y1QXYzR9dlvqclaZCyp
bsudknoeBTK/fxppSMbr+ZxRnJvPoRJR/ye3bMk4lLqMEvaeRncuMpiq2pPx
9OR6rl/vKaSW5iY460DGrlbhWc+DTqEmJbt4excyzi2QPe322wgNg0Gs+V0y
3uf6iWX+uSHaYro96lgUGZvXqXt0m5xAncmRRsyPyTj61Y+DBnwn0NPfnJvL
48iYVVFp6l2bAVK0Z4jcn0zGpTLyDx0NDJCax+9whQwy5sR3/KdP6iOn2OwQ
7koylhWM7BRgPY6KVmL9K6vI+PhWcSveWF20Yurn5VRLxmsPAuWDlXSRv7iJ
S0v9hp70joQhCx0Un0E2efhtw5/jSa1lbVqouvSiAvc4GUtNNpS+WT2GyKIG
UpUTZOwhYWBn/fIY0r93SMRpmoy/dPM6aBoeQz80eHhbFsh4Zz/L46hsdfS3
qfxfOBMFC5/dETt5XQ1t699ex7WNgqU/wm8lpSPIRJ1UXcFPwcu7bfLUxw6j
py+mSx0FKXhE2DzAIO0wUrD7lNcsRsFGHnYFWOowOjx3IzZckYLDCjbbiMhj
ZEtqseE6SsEyLHMXNN8dQtk27y9UqFPw3X/5bgb6h9Bs3UsTR00KbiwsrPv9
+yDyfOBp0Hycgo+Ohh+K3XwQRfIp7g8/Q8GC/+5xJ/jtR+/lA9i5rlLw5srJ
u3Gv9qK9X7c2PLy2kY99Cz313F6U4/EinPc6BT+xO/WojLIXPW2o4d/mSsHW
fZXKoo57UIADq6KwNwX3shybUdBUQSdeexsoRlFw5qEHzLcldqG689xbsmMo
+EMel4vQgDJSY3n6QymOgm0PMYU+SVVGqkYVF1SSKFhg0Yu8U0YZCSysuxx8
RcHvSawhh/croaEDt2O1Sjfqu39gOpZREZn3U83qyil4lTPwlkCsAvoRFC9+
/AMFv3LnEGZTUUD1nW8z9D9ufHeA0rUr8ijvznLp6RYKvmpt84F5TBZ5VN7s
vzhIweK+h4S9ZKTRnC3p5dAwBW8/dzDXpk0KXeWJtrP5Q8E1AeQtLvekkIVV
4ZzdJAWrTg0PD/RJomNscyTnZQoOjxmwL8uSQFzaTgreNCp+fnwkjbgphpIq
6JQDXFRcv3j/LXmnGFLanzkyxUPFPq8yD/8ZEkV6MsPPLfioOIap9W27sSgK
ZDMVPSxBxbfzzi+MnhBBfHf+rS9KUbGOmkDbILcIejkX050jS8XVfqw22S+E
Ue1Aa5zITip2dCd58uYKIZYPWlsYDlCxOXukX8p3ARRxYGi26BAVj/7wFZC9
LIDE8nxaHYCKnzWFmFkubkc4uexBjxoVy/jZh7QLbke3PfdQyv6j4gXi6+g2
Dz40f1CU4c5FKt7P6Xd1+O4W5Pu6tHvPZSp+PJ1q3iW9BfHKG78ft6ViMWN5
Q7mmzWg3f/Qtk2tU7LxljLdYYjO6tkidO+ROxYuJv1r4unjQusOr1tnbVHz4
W7aIeigPCh3SyMu4S8VmUnZ/kzEPymj3dhDwo2KIpXB3v+RGI/mLI/8eUPFL
N1WNQT8u5KoQ9fF1BBU3emWPih3mQuypu19cidrwa/Zj+dWVTUgq4qrVzzgq
/uJuxSJxYxOydBzofvOcioP1S3co/aGhTsWmVrd3VGx1YOXUzyMUlPiH6zZz
GRVztK84DHWSkWXaSamQCiq2z37CctmVjEYkvrkm1VBx7g+V+dzXHGh+e7dg
bRMVW5zdv6vzADviIo9Z8/6m4uN3cmPP+7Oir7WKXE+GqNjDsYfNei8rivF1
eCM9SsVvlRNG4wZZkBDjDPXgBBU/uaB+x1GbBSksLuVaLFHxEdPFsnPCzOjY
IGkli5MTixHnt35eZkAcqVrP9m3ixGOlQs+i3zCgeosgvUpuTmw6w+Vwwp0B
neyiJbdt5cQJrI2fWdbXCfOvm4+tiHLioJM/tPsk1gj3SvEHWns5sdHBKoPc
smUC3b24v3UfJ/7686w487llggm96DM+yIlx2FD7l7klIqBEbs+1jW76Vbk+
qFR5iYjKUf4Rpc2JzZSdvtu/WSBynoDEgCkn5qdz8b8jzxEzt2ZIFhacWETv
y0zf21li7+kXf7oucOLfJ2Tfyl2dJd7S6a+/XebEzfwsy9T2GaLmbvfhOidO
PEm1epSVN038tLxtlufHiZXHH3dJxE8SQqB8dOd9Tqz1JyogwmSSMN/+Wyoj
iBPb8v/3dlh4khhs1f377AEnLuy/Entdb4KYVBO4/TiWE9tB/mni7jjBJv02
9m4WJ2ZW6SjPVBoltJgd7qzmcGInR8Ti3TBCBPeIWd56zYmvfQlOr74yQnDF
BMo6F3PifXzjjn4Zw4QAx7li60pObLVQNWiOhohdfxbb9No5cbt7XLh24gDh
UptRUtfBiQ/YqBL1+gNEcYp5guZPTiyxk0HDiXmAIIw/Wh3p5cSryzf7+e36
Cc2G6Jk9o5zYt/HvdXvtPsIkey+X4Bon9tk1c6JMtZcoPLdIa2KgYfZoru+T
wz0Eje0N9R4zDT/YJWbja9VDlBsT7CPsNMxszNgzY9FNiJHV1vN5aLjYmxhn
cOkkbhWwrlpvoeHUS4ODiWs/iVbz2mV+PhoehF9zIoE/CZ8i7fm7QjRc367j
nP78BzFoZTCuK0vDy5bBglvnOgi0iefPujwNk1MS+f8FdxDRb78O5+2gYZOF
WJ0AqQ5Ck/vMwDYVGh6xyPp5z/Qb8arM9OcAomGFm/oaur/aiKv8dp88DGk4
3EQyul2hlaipVqzdeXojP/uSTuvOFkLYcaKq7ywN7/a7eP9oSAvRVOtUrmlG
w4H7+Byqp5uJXS5uRby2NMwvfGOndX0TEShysKDWjoY/RH/tLvVtIvrrVvJu
OdDwvgzvlP24iYgUu5vV60zD0/ZPT1EdG4mFRr9nGZ4bfvXkP1670kDou2um
mHnT8ITQnNvgRD3xUoqczO1Lw6fPJZIbXeqJc7dD4l0DafjHuNCql38d8U4u
MkLtEQ0L8mZqRlZ8Iu76Jnt1vtrwr8V2Zu5+DcF5k6RtkUnDi19+bS5WqiFi
L9tzD2bTcBhn5eWvHdXEa539KRP5NOxYVyVHUqwmBrmaq5jKaFg0apT0eeAD
4cSsGuJfQcPzn7uoLY8+EOuz8UbUKhqeUT6zj1PzA7Gt4/Lg5k80zNqW1EjO
qSR0njCwy7Zu1JtsceRFSAXREXapKbONhmk/1dXqNSoIK6/6mF0dG+uXcSeP
kbmCuGMVI3uoi4adpHlTQzzKiRw5JZ3/hmj4yx3zpzcXSoktRWahLv9o+MJb
SoqZ3lsi5WX1qeVVGn6dYv1e+tcbQilWXtiTgY4L79qxxru8IbRuL2QHsNJx
b2XCfYeUEsLjaFhzHJ2O2dJEvHm5iwmOPXOPRbjp2Pguu0dYbhERJXXe8hkv
HSum0r77nigisjmkZ7L46LjqEQfTl5hCoq+xlLdSnI63DElFK+8tIBwqJLqO
SdFx1GPO6LHefGIlL/BZnQwdqx4WfboQnE9sjjq1t01xI35t66uR4deEpvHf
08OqdMy9XfpEfnYekTksGEfTpeNlneDwNuccIiDB17xbj463lg5wZcvlEFYn
xiWzDOj44c0nF5M+ZBMC797lHD9Nx0S3ZcjzF1lEYNj5mmBLOp7k100LDc4g
Lql9CDK+SMdL5i/jwygZxJElOQOFy3RcsN4qXx+cTixZLv+ss6djAf8g7+ZH
r4jLex9Pkd3o2D7WMptU8ZJQ+8NQ9MOdjp/eoc53678khJMue7y6Q8du9Mz0
l30viHaOfSRtHzq23SaWNEV5Qah3tQvcD6NjdjM5PhfnZ4SYD68m6Tkds7xd
0w6Oekqs7fPg/PaSjp1uId3Ow0+J7+P9Lc/T6VjrsV7z87/JxIPTr02O5dLx
th8P48J1k4l1uRPXfd/R8YltYbF0viTiR0/JPqMyOm6HkCL2xESiMFJ0TaKS
jofYqnx9aYnE1bXJgKpaOr5Lq5+jzCUQnc1hT5hb6Vgn4Zri9p44othv4UJr
Gx1f1GIotjOLIyIPmsmmdNCxT2H87pVfsYTOsx35R7o3mLb+LHP8MfHGteGT
18iG3gW2A/pCMUSU4p4wg7ENv1WGfvpmRxOOffGGohN0zJc29CfrSDQho2vX
Uz67sT/cyQwlV6MIFsavqQ8W6PjwSPqe+6QoorfgoK35Mh1HHNx1UP7pI+Kd
bcpOpVU6vrmOmKPRIyJamDK3vk7HlyZOpVR1RhL/A9QehCQ=
                "]]},
              Annotation[#, "Charting`Private`Tag$1954742#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVl3c41t8bx22yHiQhLSsKSUK+Puf+pJKMIpRdpEjJVqSMjIZRGdkjo8jK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                "]]},
              Annotation[#, "Charting`Private`Tag$1954742#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6V2DGBwwX6BqH9bl+QSexi/kWOzeqfk
Fjg/InLh+g8fj8D53P8bY9zlzsP5qoHvXhzuvgLnl5+ztJ/x5SacL75F8B4j
4304f9sj5zPnbR7B+Yey5kpHvnkC539Vs+Vfm/sczmf6uVpAWvUVnG/2P2Fb
8Lo3cP6ZFpNzx7Tew/nyE17/XPnuA5z/+vv9e1cNPsH5S17tPsXX9xnO55Nd
/v7Jky9wfk/m1rQFKt/g/G8Oq59k1H+H80uMjmwRO/wDzr+/7kj3RcVfcP7v
rCuzNat+w/najuz/0nb/gfPdFymmbxT/hwgv2XilhzH/4XydN6Hc130ZHGB8
Yf4PHEd+Ifgs+2evV57DCOdnm+y+yenNBOev9kxasO8bgv/1tZTAs2nMcP7W
YHfmKS4scH69R+v8Lc8QfMW7XjcWt7LC+VbmLVMkjdjg/Bi58z8ZLyP4X0/1
PipoZIfzZ7DElQSpcCDcf2/rIqYjCD5rbWOIZSEnnM+wMm79IyEuOL9o1vpe
oUMI/l7tDg7BPG44X9CrSKeJjwfOv6N74XLlHgR/wzx7lSdxvHB+7HozQdl/
CH5D68LGO6v44Py1L2Rn8/nww/lKLSIe7MsQ/Ony3F///0fwAZSx95I=
                "]]},
              
              Annotation[#, "Charting`Private`Tag$1954742#3"]& ], 
             TagBox[
              {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
               Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtmnc41e//xw+KY51jZqQ08CFkJJXkdRuJjJBNsokyQkJm9qyMZBRFsmWL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                "]]},
              Annotation[#, "Charting`Private`Tag$1954742#4"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.09551098376313276], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAGIQPRMEIjkd7rvGO84qlHEA82dyOhzo3tdkwizrEKMa
IXPOhsvBfc3R5Qw/EPzpYH1ycD5Y/WM5uP5WBXbVMybyIGuAlrHD+UtuLX9s
2MwC5xsZA0Exi4P8rgX7Us/JOshsFJvP9IDZYQbYHBmHl7WPs8+/YYLwd0pB
aMn/9mD9UyQd0tOA4NlPe7A9CyQcAp54XjIV/mZ/EOSeZnGoe77ZPwD5T1Dc
4dLvY9fn3fxuPwskfFPMoUW8ljXT7RecL9okM8Ug+K+9SOWkkrNHxCHuUWBw
cAP5P0LCQf2TystZnEwOIGcbC0s65ExNKLT4/MX+Bu9tsdRvLBD36nyx743o
9mc0YHZoBpv/yR4snsPkUPDgalG62ht7sLMkmRxuuNncPMvz3J7bkc9rxktG
hzNg8BQif5MREn4NT+zB9p5E8MH+TkPwwe4xZoDwGZ7a+4PDAZN/Fmz+Z3tw
fCUzODz2e5nwd/4POH+r1waLOT//wvmFy0s2/OtnhsSbMya/H+TPDcwOMPUw
Ptg/KxnhfIi5MPcyO8D8D0k/UPWaTHB19iWOtadjmBwg7mZ0iAapq2GCxEfC
f0h4rkHwTcD+Z4HzIe5hcXgA9t9/SPxsY4G4n5/BARZf4ODgYXZoB6WnEAFo
+mGBpKtl/FB3sjmUgP3NB3UPB5wPSX88cL4wKN2kCEDSc5+AAzgdPhaEuN9G
yAHszs3CDl/2fdyaHibikAG2RwQaLmJwPiS+JeB8sPtKpB3etOV2G+0Whpov
C8lHJQJwPlhfJy+cD0m/3A4GIHs/Q/M3Un4HAPDSmug=
                    "], {{
                    4.3999999999999995`, 6.06875}, {4.3999999999999995`, 
                    5.679690000000001}, {4.23281, 5.13125}, {
                    3.9234399999999994`, 4.6625000000000005`}, {
                    3.7171900000000004`, 4.3374999999999995`}, {
                    3.382810000000001, 4.098439999999999}, {
                    3.0734399999999997`, 4.098439999999999}, {2.86563, 
                    4.098439999999999}, {2.64375, 4.20156}, {
                    2.476559999999999, 4.43281}, {3.08125, 
                    6.753129999999999}, {3.2718799999999995`, 6.87969}, {
                    3.4937500000000004`, 7.02344}, {3.7874999999999996`, 
                    7.02344}, {4.3125, 7.02344}, {4.3999999999999995`, 
                    6.4593799999999995`}, {4.3999999999999995`, 6.06875}}}], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYmMQmKzgMBMMWB1g/CW3lj82bGZ3OAMCPAh+
qwK76pkpshj8Q937mkyUOeD85SD5w5xwvgnI3GApOL8notufUUDa4U1bbrdR
NYL/9z8Q7JeB8wPeXv44Q1HaYa2QDl96naTDQZA9iyXg/CCQ/EFxDH7l/R+3
jLslHIQrJ5WcTZGA80NA8oxScP4MkLcrpR1mgWhLSTgf5n4YH+Y/GB/F/18k
4PydwVYR/5+LY/Bh4csAAg6SkHA9w+qwAySvLg3np6YBQZsMnC8Ccv8TWThf
fteCfann5OF89PgDAFQezW0=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{10.465633872976339`, 11.556652552926526`},
                 PlotRange->{{0., 10.47}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {8.163265306122448*^-8, 1.4506992014602507}], 
               ImageScaled[{0, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.09551098376313276], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAGIQPRMEIjkd7rvGO84qlHEA82dyOhzo3tdkwizrEKMa
IXPOhsvBfc3R5Qw/EPzpYH1ycD5Y/WM5uP5WBXbVMybyIGuAlrHD+UtuLX9s
2MwC5xsZA0Exi4P8rgX7Us/JOshsFJvP9IDZYQbYHBmHl7WPs8+/YYLwd0pB
aMn/9mD9UyQd0tOA4NlPe7A9CyQcAp54XjIV/mZ/EOSeZnGoe77ZPwD5T1Dc
4dLvY9fn3fxuPwskfFPMoUW8ljXT7RecL9okM8Ug+K+9SOWkkrNHxCHuUWBw
cAP5P0LCQf2TystZnEwOIGcbC0s65ExNKLT4/MX+Bu9tsdRvLBD36nyx743o
9mc0YHZoBpv/yR4snsPkUPDgalG62ht7sLMkmRxuuNncPMvz3J7bkc9rxktG
hzNg8BQif5MREn4NT+zB9p5E8MH+TkPwwe4xZoDwGZ7a+4PDAZN/Fmz+Z3tw
fCUzODz2e5nwd/4POH+r1waLOT//wvmFy0s2/OtnhsSbMya/H+TPDcwOMPUw
Ptg/KxnhfIi5MPcyO8D8D0k/UPWaTHB19iWOtadjmBwg7mZ0iAapq2GCxEfC
f0h4rkHwTcD+Z4HzIe5hcXgA9t9/SPxsY4G4n5/BARZf4ODgYXZoB6WnEAFo
+mGBpKtl/FB3sjmUgP3NB3UPB5wPSX88cL4wKN2kCEDSc5+AAzgdPhaEuN9G
yAHszs3CDl/2fdyaHibikAG2RwQaLmJwPiS+JeB8sPtKpB3etOV2G+0Whpov
C8lHJQJwPlhfJy+cD0m/3A4GIHs/Q/M3Un4HAPDSmug=
                    "], {{
                    4.3999999999999995`, 6.06875}, {4.3999999999999995`, 
                    5.679690000000001}, {4.23281, 5.13125}, {
                    3.9234399999999994`, 4.6625000000000005`}, {
                    3.7171900000000004`, 4.3374999999999995`}, {
                    3.382810000000001, 4.098439999999999}, {
                    3.0734399999999997`, 4.098439999999999}, {2.86563, 
                    4.098439999999999}, {2.64375, 4.20156}, {
                    2.476559999999999, 4.43281}, {3.08125, 
                    6.753129999999999}, {3.2718799999999995`, 6.87969}, {
                    3.4937500000000004`, 7.02344}, {3.7874999999999996`, 
                    7.02344}, {4.3125, 7.02344}, {4.3999999999999995`, 
                    6.4593799999999995`}, {4.3999999999999995`, 6.06875}}}], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYucJzUJpvxQc/oPAfj6H1DQgaEPwwXS9gkPJ
8pIN//j5HFZ+e1lxJkHB4cu+j1vTr3E5PHCNd5xlqOBwBgR8uByUrz0KZpCB
6v/P6RCjGiFzzkYOzhepnFRy9oksnG8MAsGScH6rArvqmRIZiPli/A7qn1Re
zvKUhYibCEDEy+QdhEHmHBFEta9eyGHGTCCoVIDaK+wA89+bttxuo2oRON9j
zdHlDBZicD7I22luklD/yDv0RHT7MwpIQ+x/KQ3nH+ze12RyWALO7wPRE8Qc
XoPM/y0B5yvsWrAvdZ0YnA+mC0Qh7poj7qAB9peoQ8jbyx9nPETw1wrp8KXX
ScD54PAxloS4fzeCDzFHDM4Hu19N3CEYbJ4ExP534hD6nDicDzY/TgISXzqS
DhEgc+5AzZeWgoj3SMP5YPVycnA+2N4aeai9EnA+LDxhfFh4g+MrTA6ifrMQ
JJ7my0DcqSjo0AaK1ytikHS3jB2ifpqYA48jn9cMTXZ4+NmVONaelkHwZ4IB
K5RWgPPR0zMAQOU+hg==
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{10.465633872976339`, 11.556652552926526`},
                 PlotRange->{{0., 10.47}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {3.999999918367347, 1.4506992014602507}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.09551098376313276], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAGIQPRMEIjkd7rvGO84qlHEA82dyOhzo3tdkwizrEKMa
IXPOhsvBfc3R5Qw/EPzpYH1ycD5Y/WM5uP5WBXbVMybyIGuAlrHD+UtuLX9s
2MwC5xsZA0Exi4P8rgX7Us/JOshsFJvP9IDZYQbYHBmHl7WPs8+/YYLwd0pB
aMn/9mD9UyQd0tOA4NlPe7A9CyQcAp54XjIV/mZ/EOSeZnGoe77ZPwD5T1Dc
4dLvY9fn3fxuPwskfFPMoUW8ljXT7RecL9okM8Ug+K+9SOWkkrNHxCHuUWBw
cAP5P0LCQf2TystZnEwOIGcbC0s65ExNKLT4/MX+Bu9tsdRvLBD36nyx743o
9mc0YHZoBpv/yR4snsPkUPDgalG62ht7sLMkmRxuuNncPMvz3J7bkc9rxktG
hzNg8BQif5MREn4NT+zB9p5E8MH+TkPwwe4xZoDwGZ7a+4PDAZN/Fmz+Z3tw
fCUzODz2e5nwd/4POH+r1waLOT//wvmFy0s2/OtnhsSbMya/H+TPDcwOMPUw
Ptg/KxnhfIi5MPcyO8D8D0k/UPWaTHB19iWOtadjmBwg7mZ0iAapq2GCxEfC
f0h4rkHwTcD+Z4HzIe5hcXgA9t9/SPxsY4G4n5/BARZf4ODgYXZoB6WnEAFo
+mGBpKtl/FB3sjmUgP3NB3UPB5wPSX88cL4wKN2kCEDSc5+AAzgdPhaEuN9G
yAHszs3CDl/2fdyaHibikAG2RwQaLmJwPiS+JeB8sPtKpB3etOV2G+0Whpov
C8lHJQJwPlhfJy+cD0m/3A4GIHs/Q/M3Un4HAPDSmug=
                    "], {{
                    4.3999999999999995`, 6.06875}, {4.3999999999999995`, 
                    5.679690000000001}, {4.23281, 5.13125}, {
                    3.9234399999999994`, 4.6625000000000005`}, {
                    3.7171900000000004`, 4.3374999999999995`}, {
                    3.382810000000001, 4.098439999999999}, {
                    3.0734399999999997`, 4.098439999999999}, {2.86563, 
                    4.098439999999999}, {2.64375, 4.20156}, {
                    2.476559999999999, 4.43281}, {3.08125, 
                    6.753129999999999}, {3.2718799999999995`, 6.87969}, {
                    3.4937500000000004`, 7.02344}, {3.7874999999999996`, 
                    7.02344}, {4.3125, 7.02344}, {4.3999999999999995`, 
                    6.4593799999999995`}, {4.3999999999999995`, 6.06875}}}], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vQ0IBBTdChZXrLhHz+fA4zfH9Htz3hBwIE/
NuC+UbqCgzEIbBZyEKmcVHL2iayDwq4F+1LzhB1MQOKX5R0euMY7zhIUcei2
8dyVtknBIeTt5Y8zForC+Qe79zWZLBaH893WHF3OMEPSwR1ES8g79IDsE5B2
UP+k8nKWpgycfwYEfCThfAYQUBB3iFGNkDm3RxLOjwLzxeF8sPvWiUHod+IQ
+5PFHKru/7hlnC0B58uD5Pkk4fwv+z5uTd8m6dCmwK565gqC3weyf4M4nA/2
b6EExH06UP2PJSDh0yLh8Lott9vot4RDBci+1ZKQ8HCUgoafNJwP9oeMDJz/
BqQvWhbOB5v/Rg5uDowPC08YH+wvbzFo+MlB3PdRGBK+O6DheEbYYUewVcR/
d2lIPB8TdlgvpMOXPk/KYSYI7BSGiKch+GD16lKQeN4s7HAA7E+oO9Yg+OBw
9kPwq0HueS0E1w/jg901EcEH+/+PNJx/H5yO5OB8cHiXyUPc1SYI58PSK4z/
svZx9vk1HA7TQe6+KQsRD2ODphsZOB/iP2k4PxgUzg8lHGQ2is1nWsAGce9x
cYfrvLfFUss4oelKwoHHkc9rxkpOh/8gIC/p8AJk3xsuOB9M2/PA+WD1L3kd
KkH+6JZw0ADFCyc/JH53i8P54HAVRvAh7hJzuAGy34wPzk8FOVuNB84vBPnf
n91hJ8i97JIOAU88L5lOZoGEv7IMnA9ORwfl4XxY/t7mtcFijiWnA3r+BwCe
8c27
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{10.465633872976339`, 11.556652552926526`},
                 PlotRange->{{0., 10.47}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 0.25}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.14836795252225518`], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzHRiM0D5DGhsWuullptJVQ8AOpYChw==

                   "], CompressedData["
1:eJxllH9IU1EUx9/m/LlZ++UQfGN7QylBoZqZRvSOiJRGrTLMSrI09Q8rC4S0
FMpI/9BUCmL+ICVEi4qKULLIhOgXaUG/LBVUlHKg4cSWWdN2z927IztweXy4
951z7vd73hNyinbn+XEcJ/Msm2fJPSufRLsCljAi4GJmtU22xo9ydjiIxUnl
r7PksPXWsw6uxAANGDKoNAdG9en1MBA6ZMjr4mAL2Z9Xe/MsinFWT9wPhMny
8cK3MQvizonUd+t1Cmh5ebmtsH1ePBCVyb/5I4fyyYqFK4kuUZm0Is0eLQd8
zzrHeFun7UVuwCzjAmzYKfZhyCHinqFFfmhG5Eic9QPV6SKVrPe72DbYMb42
WUHPf3WIq2cjHY2p/kDfm2B8BPMNLtv/yPqVWOpXYkkHJakHY6INz3Peek7G
PPb3k3Fn2t2E5lK3+KPH2VmQIYM58vzEgVQP5XvirVMTQPczFNBb3VMRl6uE
euLPTABMVR6rXvdIB5+J/q5Aei7eAKiTIwhWkfu8Cqf6TwVDFfGrOALq0N8Q
5jfea5Oaselha09erY/xvFpD2cRD+vR7p13QwB7yPPw/j6VkJzXu0kDJyPyg
VWlkjL7qfNxP7hdjhCYiY6IGsrAPI6snMerXGsIYdUxXUn1UJjp/Li/zZrCj
Lyo4Q+rfNNP7Hw2FmWt3zP3hAmxHnVfC46Ky6YYwC3Snb8xc+qaG29qYFQUH
LTBK+jupYXyB6BanZYxzbtdCcv15bX6axeuXFnSll4r75wTKI1pav0mgPkTr
4NTTrpSGWAHMRN/jesZ4r+awf3k4DPYGG6qsdT7Gug98jPX3W2i+HXpaf8JC
/RzWMKb9qBlLemC+6xam7w2Xo6RvVKB6xgdRHRMFqCV+nAjwzoMJVPgd+jM/
pPnVk/yRRkjIid3sD0si7vNGOu+/3CLO6xAPZeR773aL1Cfe65dbxPk5x8OH
388Hru5zi9K8SVyDc7Fs3zOfyF98vAHrLzJe/n/7Cw3oTUo=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{6.742704856787048, 11.556652552926526`},
                 PlotRange->{{0., 6.74}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {2.0003078592516106, 0.7978844095601609}], 
               ImageScaled[{0.5, 0}]]}}, {{}, {}}},
           PlotStyle -> {
             Thickness[Large], 
             Thickness[Large], 
             Thickness[Large], 
             Dashing[{Small, Small}]},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{0, 1.6},
           PlotRangeClipping->True,
           PlotRangePadding->{{
              Scaled[0.04230767189952862], 
              Scaled[0.04423076923076934]}, {
              Scaled[0.05], 
              Scaled[0.13068736062979927`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {180, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV1nk0Vl8XB3CzZ/I8EUJJmackGSru2UcJEZFQkTlU5iiSRiQKmZIooqKE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                "]]},
              Annotation[#, "Charting`Private`Tag$1955275#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV13c0198fB3Ar2R8hWxoUpaIyv73v620ks6xCichKViopIbIjKkmRHdkj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                "]]},
              Annotation[#, "Charting`Private`Tag$1955275#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwt2nk4VN//APAZJOtMRCJL2VJJPlJavU+UpRCRLUtJkkrW7KSQnSIJyV52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                "]]},
              Annotation[#, "Charting`Private`Tag$1955275#3"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {8.163265306122448*^-8, 0.8530016361568279}], 
               ImageScaled[{0, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {3.999999918367347, 0.8530016361568279}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {2.0003078592516106, 0.984633522209573}], 
               ImageScaled[{0.5, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 0.984633522209573}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.04423074882260597], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076109`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {540, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV1nc81d8bAPCLy70X2RUati+yKiPx+TwnVBSlEEoSUiojVBQhI5SRJKRk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                "]]},
              Annotation[#, "Charting`Private`Tag$1955404#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV13c8ld8fAPBrb9fKlpkkSiHhPs/nyIgiI6KSbCojo6iUETIyCkVZfSkZ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                "]]},
              Annotation[#, "Charting`Private`Tag$1955404#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJw123c81d8bAPB77Xkv0iCRGSX5qkjGc4pEJEqRJGUkZYSMECEpqyJJrp0t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                "]]},
              Annotation[#, "Charting`Private`Tag$1955404#3"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {8.163265306122448*^-8, 0.9711586583066477}], 
               ImageScaled[{0, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0},
                    {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {3.999999918367347, 0.9711586583066477}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {2.0003078592516106, 0.9998782361561726}], 
               ImageScaled[{0.5, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 0.9998782361561726}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.04423074882260597], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076106`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {900, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxF0HssFAAcB/A7To7LcXrY0bETlVdMUlJRWuRR82iyvCYkvZBWWk3X7qQQ
azcp70dKN47cWcsp42bLPNIxbNzVdZPHeZVzoe6qLb/fb/vuu89/3/2YcVdD
EnQIBELQ3/xr/4TJgfap64cJ/4/kY54io4d5rXtPeVFJMz0eHNA7/LqUng4O
j1e3PaazwePO933y6FxwxZZTWQ/pNWAWuXnnA7oAfCaikr+wKAZTtKxIX8t+
sG3w3GRnziD4Rp+HV9HSKNhMQJMSiTJwi9ynp/+gHNyRXGoRoVSAVTsOGddf
/gbWWeGZWNhOg921sS2hDUpwD9utr8t+HmxVMLNSN7cAnlHLpEMu38E1063d
1Ec/wFTGi3mFYgmce0GYWGGzDF725imSMtXgdFexYGvnT7CsQZwzwFwFryUP
FtvdWgM7HNHXJLb+AvtWMc83mWnwX4wY6y+RWrCj8jRlOIjgve5Nxgtk8Sqa
9L6Yv72ECL7o1jpqEKAD5p2Iq3i3jFbNmJtMFOqChaG+utxjJHCmH6dcMIFm
jvuPVHP0wAf2sbl01w3gSMv+FaIErerOk6ew9MFFpOj0EBsy7pcKq3TEaL07
rDCPVAMwoS6aLzc1BKc94+eZdqDbHLLJtCsUMM0/zfEedSN4zOmjJEOEbizz
slFEG4Gj+O40hgZ9l1PJGntFBddPMoqpgcbg7FJOrPQkOj5k1rYhGL1NJGoM
Ckc/zD/blRuHTnJ/umiYgbZmb/bTr0Vr9t82Gn6JHp39+qmWhy4Ib4463oTW
2odc44jQYwP5ZboS9Jss9TnJEJrrGWNXPYIOeL5bcFSKfnuz9wNrCl3otDc/
WIlOlZeEMefRuwIvydqX0CTiYE2BGv1Z6Jkcu4oWJVc7u/xGP7GiqLRa9B8U
Sxnt
                "]]},
              Annotation[#, "Charting`Private`Tag$1954888#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxF0HssFAAcB/A7To7LcXrY0bETlVdMUlJRWuRR82iyvCYkvZBWWk3X7qQQ
azcp70dKN47cWcsp42bLPNIxbNzVdZPHeZVzoe6qLb/fb/vuu89/3/2YcVdD
EnQIBELQ3/xr/4TJgfap64cJ/4/kY54io4d5rXtPeVFJMz0eHNA7/LqUng4O
j1e3PaazwePO933y6FxwxZZTWQ/pNWAWuXnnA7oAfCaikr+wKAZTtKxIX8t+
sG3w3GRnziD4Rp+HV9HSKNhMQJMSiTJwi9ynp/+gHNyRXGoRoVSAVTsOGddf
/gbWWeGZWNhOg921sS2hDUpwD9utr8t+HmxVMLNSN7cAnlHLpEMu38E1063d
1Ec/wFTGi3mFYgmce0GYWGGzDF725imSMtXgdFexYGvnT7CsQZwzwFwFryUP
FtvdWgM7HNHXJLb+AvtWMc83mWnwX4wY6y+RWrCj8jRlOIjgve5Nxgtk8Sqa
9L6Yv72ECL7o1jpqEKAD5p2Iq3i3jFbNmJtMFOqChaG+utxjJHCmH6dcMIFm
jvuPVHP0wAf2sbl01w3gSMv+FaIErerOk6ew9MFFpOj0EBsy7pcKq3TEaL07
rDCPVAMwoS6aLzc1BKc94+eZdqDbHLLJtCsUMM0/zfEedSN4zOmjJEOEbizz
slFEG4Gj+O40hgZ9l1PJGntFBddPMoqpgcbg7FJOrPQkOj5k1rYhGL1NJGoM
Ckc/zD/blRuHTnJ/umiYgbZmb/bTr0Vr9t82Gn6JHp39+qmWhy4Ib4463oTW
2odc44jQYwP5ZboS9Jss9TnJEJrrGWNXPYIOeL5bcFSKfnuz9wNrCl3otDc/
WIlOlZeEMefRuwIvydqX0CTiYE2BGv1Z6Jkcu4oWJVc7u/xGP7GiqLRa9B8U
Sxnt
                "]]},
              Annotation[#, "Charting`Private`Tag$1954888#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6V2DGDwwX6BqH9bl+QSexi/kWOzeqfk
Fjg/InLh+g8fj8D53P8bY9zlzsP5qoHvXhzuvgLnl5+ztJ/x5SacL75F8B4j
4304f9sj5zPnbR7B+Yey5kpHvnkC539Vs+Vfm/sczmf6uVpAWvUVnG/2P2Fb
8Lo3cP6ZFpNzx7Tew/nyE17/XPnuA5z/+vv9e1cNPsH5S17tPsXX9xnO55Nd
/v7Jky9wfk/m1rQFKt/g/G8Oq59k1H+H80uMjmwRO/wDzr+/7kj3RcVfcP7v
rCuzNat+w/najuz/0nb/gfPdFymmbxT/hwgv2XilhzH/4XydN6Hc130ZHGB8
Yf4PHEd+Ifgs+2evV57DCOdnm+y+yenNBOev9kxasO8bgv/1tZTAs2nMcP7W
YHfmKS4scH69R+v8Lc8QfMW7XjcWt7LC+VbmLVMkjdjg/Bi58z8ZLyP4X0/1
PipoZIfzZ7DElQSpcCDcf2/rIqYjCD5rbWOIZSEnnM+wMm79IyEuOL9o1vpe
oUMI/l7tDg7BPG44X9CrSKeJjwfOv6N74XLlHgR/wzx7lSdxvHB+7HozQdl/
CH5D68LGO6v44Py1L2Rn8/nww/lKLSIe7MsQ/Ony3F///0fwAf5H/hI=
                "]]},
              
              Annotation[#, "Charting`Private`Tag$1954888#3"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 0.}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 0.}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 1.}], 
               ImageScaled[{1, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 1.}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076108`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {1260, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{}, {}, 
             TagBox[
              {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81d8bd13j2lwSUlnJToWWnJMI2aOUvSuprMpIRkhUUhpWRGUkI4qv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                "]]},
              Annotation[#, "Charting`Private`Tag$1955533#1"]& ], 
             TagBox[
              {RGBColor[
               0.33725490196078434`, 0.7058823529411765, 0.9137254901960784], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVVXc8le8bdsyjZJxUSEvybUgqFQ33Y48oM5J1pCmSVBLZRSGhklSkiKxk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                "]]},
              Annotation[#, "Charting`Private`Tag$1955533#2"]& ], 
             TagBox[
              {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
               Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJw12nk01N/7APBZ7Huo7IoWpBJKJZ5bIWuEkEqRRElZKpU9+ViytilLohWV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                "]]},
              Annotation[#, "Charting`Private`Tag$1955533#3"]& ]}, {{}, {
              InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {1.834282598097455, 0.002185065705056892}], 
               ImageScaled[{0.5, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {2.165535629434464, 0.0021850591035285534}], 
               ImageScaled[{0.5, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {3.20211056611854, 10.590367522365675}], 
               ImageScaled[{1, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& 
                 )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {-9.70418077449925, 10.590367522365675`}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.1244641529807612]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {1620, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{{}, {}, 
              TagBox[
               {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
                Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7ZX64uKBl6V2DGDwwX6BqH9bl+QSexi/kWOzeqfk
Fjg/InLh+g8fj8D53P8bY9zlztv/B4P39qqB714c7r4Cly8/Z2k/48tNOF98
i+A9Rsb7cPXbHjmfOW/zCC5/KGuudOSbJ3D+VzVb/rW5z+F8pp+rBaRVX8H5
Zv8TtgWvewPnMx7ycup98xbOP9Nicu6Y1ns4f4X2XPGs6+/h9ju9bNrA5vQB
Li/3b73k7HAE/6fQ3Sb9XATfIEJj7pQiBD9tbvH2n+UIflBkzNGMagQfAHwI
hZw=
                 "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQB2IQfeXD+q23Wz/YM0ABd24om2YHgu+0aYFCXy+Cv8HG
PDRiBoL/vLEpf+9cBF/u+NlOpcUIfk9gyr43axH8jLSJ6o2HEXz5Ca9/rnyH
4O9LrF+56TOCH2csHLn7B4I/55rVjjNMH+F8CdmusvdiCL7QKo3PJvYIPuuR
1Df7+xH819/v37tq8AnOX/Jq9ym+vs9wPp/s8vdPnnxBuD9za9oClW9w/jeH
1U8y6r/D+SVGR7aIHf4B599fd6T7ouIvOP931pXZmlW/4XxtR/Z/abv/wPnu
ixTTN4r/g/PLZeOVHsb8h/N13oRyX/dlcIDxhfk/cBz5heCz7J+9XnkOI5yf
bbL7Jqc3E5y/2jNpwb5vCP7X11ICz6Yxw/lbg92Zp7iwwPn1Hq3ztzxD8BXv
et1Y3MoK51uZt0yRNGKD82Pkzv9kvIzgfz3V+6igkR3Ol1ghqu8zA8EHADmu
nDo=
                 "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQfVt9v3YVG4cDAxQI39u6iOkIgs9a2xhiWcgJ5zOs
jFv/SIgLzi+atb5X6BCCv1e7g0MwjxvOF/Qq0mni44Hz7+heuFy5B8HfMM9e
5UkcL5wfu95MUPYfgt/QurDxzio+OH/tC9nZfD78cH7H3NaEe34IfkrQW9V1
gQi+zJ49G3zDEfyu/uhjPUkIfobZzI9clQi+UouIB/syBP+fRQ3v9RUI/s23
jy8tW43gTwjfHOu2EcH/rxVU3LoHwb9zsX8e82UEf0fb9+TLVxH8Kdbxmotv
IPjeS/W2ON1D8HdVnD3Z+BLBn6Zr2h/4BsEvfDQnRPE9gq/hk3P/wBcEn4Xx
ypIJ3xH8B1utsxJ+Ifh7shbrG/xF8KfLc3/9/x/BBwDcdHPn
                 "]]},
               Annotation[#, "Charting`Private`Tag$1955017#1"]& ], 
              TagBox[
               {RGBColor[
                0.33725490196078434`, 0.7058823529411765, 0.9137254901960784],
                 Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzuf+3xjjLncezlcNfPficPcVOL/8nKX9jC834XzxLYL3GBnv
w/nbHjmfOW/zCM4/lDVXOvLNEzj/q5ot/9rc53A+08/VAtKqr+B8s/8J24LX
vYHzz7SYnDum9R7OD4yMOZpR/QHOBwBVcE5l
                 "]], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQffnD+q23Wz/YM0DB6+/37101+ATnL3m1+xRf32c4
n092+fsnT77A+T2ZW9MWqHyD8785rH6SUf8dzi8xOrJF7PAPOP/+uiPdFxV/
wfm/s67M1qz6DedrO7L/S9v9B853X6SYvlH8H5xfLhuv9DDmP5yv8yaU+7ov
gwOML8z/gePILwSfZf/s9cpzGOH8bJPdNzm9meD81Z5JC/Z9Q/C/vpYSeDaN
Gc7fGuzOPMWFBc6v92idv+UZgq941+vG4lZWON/KvGWKpBEbnB8jd/4n42UE
n0+yaOvuqwj+QWHRwtIbCL4aZ/SLF3cR/Pefn107/wLBbzr5b/Pcfwj+ihK9
PEstdjg/Kv+i5mcdBJ83q+TpGn0Evyh+V4yCKYJv7eXmze6A4J+Tj9O4Gorg
fz3V+6igEcG/w301408zgn/IR+Z9exuCP+Hcqt/zuhF8rUvHRc5ORfAFhPln
R8xA8L8Hhyk+mYXgH7n6RPf3fAQ/7iaju+YqBN9FyvPsljUIvnb0hGCH9Qj+
jztyCeFbEPx7smnPHm1D8I/Grc3J24ngr5n/5dPP3Qh+d050/qe9CD4AGMa5
Yg==
                 "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ7WvR+lz7MLsDAxh8sHdbLMijcQzB13kSMWnzCQT/
Z+rzeafOIvjHnpeufngJwdf/9pJ/1m8EfwZLXEmQCgecH/axs1urBMEXvrd1
EdMRBJ+1tjHEspATzmdYGbf+kRAXnF80a32v0CEEf692B4dgHjecL+hVpNPE
xwPn39G9cLlyD4K/YZ69ypM4Xjg/dr2ZoOw/BL+hdWHjnVV8cP7aF7Kz+Xz4
4XylFhEP9mUI/nR57q///yP4ALO4XdQ=
                 "]]},
               Annotation[#, "Charting`Private`Tag$1955017#2"]& ], 
              TagBox[
               {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
                Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzuf+3xjjLncezlcNfPficPcVOL/8nKX9jC834XzxLYL3GBnv
w/nbHjmfOW/zCM4/lDVXOvLNEzj/q5ot/9rc53A+08/VAtKqr+B8s/8J24LX
vYHzfXwPNLnuQPCTZ8v7mx9C8CeY33sudQ3Bf5kfLfnoL4I/50FoTYHvWzif
8ZCXU+8bBF9CYBVf/TcEXy+O83YBwzs4P+rX8eIQEQR/i5HrUmkbBD9tsT3H
qm4E/0yLybljWu/hfCv+00wTTRH8FTMTzaMdEPzmdX0L3ociqb/xokiiEUm9
9lzxrOsIvtg2Yx+TRwh+i8Ophn9vEPwNq36XeDJ+gPO792vcuyuG4Du9bNrA
5oTgV+qdO5XtjuBvKJZ8esEHwZf7t15ydjiCH+r825ghFsHv6XDzS01C8H8K
3W3Sz0XwDSI05k4pQvDT5hZv/1mO4AdFxhzNqEbwARgVwls=
                 "]], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQfeXD+q23Wz/YM4DBB3unTQsU+noR/A025qERMxD8
jLSJ6o2HEXz5Ca9/rnyH4LMeSX2zv/8jnP/6+/17Vw0+wflLXu0+xdf3Gc7n
k13+/smTL3B+T+bWtAUq3+D8bw6rn2TUf4fzS4yObBE7/APOv7/uSPdFxV9w
/u+sK7M1q37D+dqO7P/Sdv+B890XKaZvFP8H55fLxis9jPkP5+u8CeW+7svg
AOML83/gOPILwWfZP3u98hxGOD/bZPdNTm8mOH+1Z9KCfd8Q/K+vpQSeTWOG
87cGuzNPcWGB8+s9WudveYbgK971urG4lRXOtzJvmSJpxAbnx8id/8l4GcFf
UaKXZ6nFjrDvVO+jgkYEX+vScZGzUxH8uJuM7pqrEPwfd+QSwrcg+N050fmf
9iL4AL3zrU8=
                 "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQ7WvR+lz7MLsDAxS4LRbk0TiG4Os8iZi0+QSCL6S6
QML+NIL/M/X5vFNnEfxjz0tXP7yE4K/R2GuYexXBn5zJsuPHdQQ/4fWkI/x3
Efxf79bftX2O4Ot/e8k/6zeCP4MlriRIhQPO/5csbnpRDcFPOXzhq78mgm/Q
5Fzuq4fgn/ivUeVhgeB///W53s4HwQ/72NmtVYLgC9/buojpCILPWtsYYlnI
CeczrIxb/0iIC84vmrW+V+gQgr9Xu4NDMI8bzhf0KtJp4uOB8+/oXrhcuQfB
3zDPXuVJHC+cH7veTFD2H4Lf0Lqw8c4qPjh/7QvZ2Xw+/HB+x9zWhHt+CH5K
0FvVdYEIvsyePRt8wxH8rv7oYz1JCH6G2cyPXJUIvlKLiAf7MgT/n0UN7/UV
CP7Nt48vLVuN4E8I3xzrthHB/68VVNy6B8G/c7F/HvNlBH9H2/fky1cR/CnW
8ZqLbyD43kv1tjjdQ/B3VZw92fgSwZ+ma9of+AbBL3w0J0TxPYKv4ZNz/8AX
BJ+F8cqSCd8R/AdbrbMSfiH4e7IW6xv8RfCny3N//f8fwQcAH4WviA==
                 "]]},
               
               Annotation[#, 
                "Charting`Private`Tag$1955017#3"]& ], {}}, {{}, {}, {}, {}, \
{}}}, {{}, {InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {1.0301292142299485, 1.}], 
               ImageScaled[{0.5, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {3.999999918367347, 1.}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {2.9677475642943754, 1.}], 
               ImageScaled[{0.5, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 1.}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076108`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {1980, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}], InsetBox[
          GraphicsBox[{{{{}, {}, 
              TagBox[
               {RGBColor[0.9019607843137255, 0.6235294117647059, 0.], 
                Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVz3c8lYsDBnBRt1O3MkJZWaGhU7pFuXiKzKZjj1xCA6WhsioKl5CEQ6KI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                 "]], LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA0/CvtduF8D+9NtjyLO7fP+v3397V
MPI/UQ2iYS8F2j+k6rvKDo7zP5y/x5jaFdU/Dh2n7+Tk9D/AmGVBjXbQP4xp
tWagJPY/ZjGFUnMryT/qQK2ICyr2PwGbth4qDMk/RxilqnYv9j8BggnF9uzI
PwLHlO5MOvY/iFsd5dGuyD95JHR2+U/2P4coPkiRM8g/Zt8yhlJ79j/uJqVx
QkHHP0FVsKUE0vY/02MH1c9txT/2QKvkaH/3P821POjQDcI/vKTrm3eE9z/T
LqU4D/bBP4IILFOGifc/DX8go2LewT8O0KzBo5P3PxUkm8tIr8E/Jl+unt6n
9z/D2SaGElLBP1Z9sVhU0Pc/oFKm8JubwD+1ubfMPyH4P/d5rwMBfb4/eh34
g04m+D9Lj+8Jw1K+P0CBODtdK/g/2Qax+a4ovj/MSLmpejX4PzcVsncE1b0/
5Ne6hrVJ+D9VqW0LpS+9PxT2vUArcvg/eb28k7Tsuz/aWf73OXf4PzzOoxcR
xbs/oL0+r0h8+D/79X7slp27PyyFvx1mhvg/k5mAWR5Puz9EFMH6oJr4P4Gz
Z+UatLo/dDLEtBbD+D+ByBYZv4W5P2Y0IKCRyPg/4BiTF5NduT9YNnyLDM74
P3a9FZaWNbk/Ozo0YgLZ+D+3tsvCK+a4Pyw8kE193vg/5JsISL2+uD8ePuw4
+OP4P0aQYPt9l7g/AkKkD+7u+D8EByKXjEm4P/RDAPto9Pg/J3UuVNoiuD/l
RVzm4/n4P6FlnehW/Lc/1ke40V7/+D8kqAY+Ata3P8hJFL3ZBPk/mjy5Pdyv
tz+6S3CoVAr5P38hvNDkibc/ngb+qf8O+T/UZGh6smm3P5sFSzU=
                 "]], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQrTAvcFaR5E97BijoD2zJOiqF4DcEPwh1UEDwi0Jt
HHerIvhhkV/ENxog+DKJKUfnuCH4qwpcFEqKEPw5RQu435cj+L0lf75l1iL4
BRVbzsZ3IPjmDSrV3vMQ/CP9LNeUTiH499cd6b6o+AvOv/CW5Y2ROoJ/QMfV
Z4oOgr9g1VGecHMEP2nZsd47Pgj+s7kn+p+XI/hve85M/nsWwf+ddWW2ZtVv
OF/bkf1f2u4/cL77IsX0jeL/4Pxy2XilhzH/4XydN6Hc130ZHGB8Yf4PHEd+
Ifgs+2evV57DCOdnm+y+yenNBOev9kxasO8bgv/V4Pomt2JmOB8ADtd0iQ==

                 "]], 
                LineBox[{{2.433838211028696, 0.}, {2.5334854370252864`, 0.}, {
                 2.6126491987752725`, 0.}, {2.6902539155813803`, 0.}, {
                 2.774462852749733, 0.}, {2.853031112321146, 0.}, {
                 2.9382035922548035`, 0.}, {2.967319765361894, 0.}}], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQnXo5cK73IXYHBigQvrd1EdMRDjiftbYxxLKQE85n
WBm3/pEQF5xfNGt9r9AhBH+vdgeHYB43nC/oVaTTxMcD59/RvXC5cg+Cv2Ge
vcqTOF44P3a9maDsPwS/oXVh451VfHD+2heys/l8+OH8jrmtCff8EPyUoLeq
6wIRfJk9ezb4hiP4Xf3Rx3qSEPwMs5kfuSoRfKUWEQ/2ZQj+P4sa3usrEPyb
bx9fWrYawZ8QvjnWbSOC/18rqLh1D4J/52L/PObLCP6Otu/Jl68i+FOs4zUX
30DwvZfqbXG6h+Dvqjh7svElgj9N17Q/8A2CX/hoTojiewRfwyfn/oEvCD4L
45UlE74j+A+2Wmcl/ELw92Qt1jf4i+BPl+f++v8/gg8AfUJ0rQ==
                 "]]},
               Annotation[#, "Charting`Private`Tag$1955146#1"]& ], 
              TagBox[
               {RGBColor[
                0.33725490196078434`, 0.7058823529411765, 0.9137254901960784],
                 Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7ZX64uKBl6V2DFDA4ixVcF8yxB7GN54/Y85myRQ4
3/vs9U1zJUvg/PCU73snSbbA+Xf12517JafA+QtE/du6JJfA+Y0cm9U7JbfA
+RGRC9d/+HgEzuf+3xjjLncezlcNfPficPcVOL/8nKX9jC834XzxLYL3GBnv
w/nbHjmfOW/zCM4/lDVXOvLNEzj/q5ot/9rc53A+08/VAtKqr+B8s/8J24LX
vYHzz7SYnDum9R7OD4yMOZpR/QHOBwBVcE5l
                 "]], 
                LineBox[{{1.0326802346381114`, 0.}, {1.1369227129030104`, 
                 0.}, {1.222182075433616, 0.}, {1.3058823930203434`, 0.}, {
                 1.3839420330101317`, 0.}, {1.4686058933621644`, 0.}, {
                 1.547629076117258, 0.}, {1.5661617889713066`, 0.}}], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQrTAvcFaR5E97Bij4nXVltmbVbzhf25H9X9ruP3C+
+yLF9I3i/+D8ctl4pYcx/+F8nTeh3Nd9GRxgfGH+DxxHfiH4LPtnr1eewwjn
Z5vsvsnpzQTnH7hwdc0OXwRfNPdDfXoAgr9/qara0VAEX1h8QlFDAoK/+2cK
9/dSBJ97P5/tkwUIfkK0psDkxQj+1u/Ojx2XIfjxBpWd81cj+JsXPr4atQ3B
j27ZkXfxNIK/2jNpwb5vCL6JjqKd/U8Efx/fg9v7fyP4Fy7Hih9kYIbzv8RG
9h3mQvDtigJqTsgh+MdD+KU8FRH8APNz208qI/hJf7w/n9JA8Nvb3LPOGiH4
F2bZRVxyQ/Aja/9+DfJE8B/F75l82RvJPSpW568EIPiS603drkch+Ismfnkc
Hovg65RsbrwRj+R+S8O9N1OQ3C/9ISoqHcn9/9b9uJWJ5P7DOiZ38hD810tf
X4wpRPDfG1zf5FaM4AMAeAKTbQ==
                 "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAsfwAK4B4A0DUZGh6smm3PxAw50hf
ewNAkMVy7FORtz+aEqbm330DQH1pxMsGtLc/rNcjIuGCA0Dx6gYs4fm3PzW6
4r9hhQNAhqe9zwgduD++nKFd4ocDQAHyB4JXQLg/0GEfmeOMA0B3IbRVaoe4
P/XrGhDmlgNA0ECNhWcXuT+UnefHnJkDQGC9cdDdPrk/M0+0f1OcA0AhkLOj
gma5P3GyTe/AoQNAJDaFMFi2uT/teIDOm6wDQBlQzu40WLo/5QXmjFHCA0Du
EL9RxKS7P9UfsQm97QNAHX334aNhvj+1U0cDlEQEQI/zD9s9NsI/iEu4hRxH
BECEoLBKQ07CP1xDKQilSQRA500P4V1mwj8CMwsNtk4EQKxyFnnSlsI/ThLP
FthYBECzr9QNufjCP+jQViocbQRAi5g+8HjAwz8aTmZRpJUEQADIADujX8U/
f0iFn7TmBEByRVSxAdvIPyHdStijhQVAZ1jaLXlC0D86N4SUGTIGQA/csFTW
5NQ/XB7P+QHTBkB9qvhG0W/ZP/XKjeJwgQdAlCndcLNR3j+jByglEr0HQBE3
2PIs7t8/GsHF1g==
                 "]], LineBox[CompressedData["
1:eJwV0nk4V/kXB/CvaPBd7mfsCknUMNnSEJXOqewZpQwt9tKosTSksRfTIjSa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                 "]]},
               Annotation[#, "Charting`Private`Tag$1955146#2"]& ], 
              TagBox[
               {RGBColor[0., 0.6196078431372549, 0.45098039215686275`], 
                Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwV0nk81IkfBvDKL2kTaalMpENUq6HWUTaeohwlrbMMJqJUiglpoiWFyi0a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                 "]], LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA0/CvtduF8D+h5JOG6QjgP+v3397V
MPI/WPkuT2j94j+k6rvKDo7zPzIgnLMSdeU/Dh2n7+Tk9D+gM01fucTnP4xp
tWagJPY/p7NeKyO16T/qQK2ICyr2P0BZUnj1vOk/RxilqnYv9j+Bn71OwsTp
PwLHlO5MOvY/Ham4hkvU6T95JHR2+U/2P9518K0b8+k/Zt8yhlJ79j9EtpZj
ry/qP0FVsKUE0vY/Cye+Coyk6j/2QKvkaH/3P4zS8MWLfOs/vKTrm3eE9z9L
tNYxfILrP4IILFOGifc/POA3V2eI6z8O0KzBo5P3P/o2Gc0tlOs/Jl+unt6n
9z+PSXZee6vrP1Z9sVhU0Pc/WWvWAxnZ6z+1ubfMPyH4P8AQit9fMOw/eh34
g04m+D8XDsKepzXsP0CBODtdK/g/JN/JIOo67D/MSLmpejX4P1m9CXFfRew/
5Ne6hrVJ+D/VSpJeC1rsPxT2vUArcvg/UWiIbWmC7D/aWf73OXf4PzmGC91d
h+w/oL0+r0h8+D9AIXAiTYzsPyyFvx1mhvg/zuzPNByW7D9EFMH6oJr4P5AJ
U6N8qew/dDLEtBbD+D/wJt0cSM/sP2Y0IKCRyPg/45wNnU3U7D9YNnyLDM74
P1FIPS1N2ew/Ozo0YgLZ+D8piaaHOuPsPyw8kE193vg/hOz+Vijo7D8ePuw4
+OP4P/ftk0AQ7ew/AkKkD+7u+D8fvxttzvbsP/RDAPto9Pg/XDF6taT77D/l
RVzm4/n4P0tT7CJ1AO0/1ke40V7/+D/8Kj+4PwXtP8hJFL3ZBPk/bNhIeAQK
7T+6S3CoVAr5P9F76GXDDu0/ngb+qf8O+T9m87KwyRLtP6KfUXA=
                 "]], 
                LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQrTAvcFaR5E97BjD4YN8f2JJ1VArBl0lMOTrHDcFf
VeCiUFKE4B/pZ7mmdArBv7/uSPdFxV9w/tueM5P/nkXwf2ddma1Z9RvO13Zk
/5e2+w+c775IMX2j+D84v1w2XulhzH84X+dNKPd1XwYHGF+Y/wPHkV8IPsv+
2euV5zDC+dkmu29yejPB+dz7+WyfLEDwV3smLdj3DcG3KwqoOSHHDOdfmGUX
cckNwZdcb+p2PQrBTzqsY3InD8F/vfT1xZhCBP+9wfVNbsUIPgBVlXC8
                 "]],
                 LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAsfwAK4B4A0Bm87KwyRLtPxAw50hf
ewNATqdxgtUN7T+aEqbm330DQNFyhyZ/Ce0/rNcjIuGCA0CiIn/awwDtPzW6
4r9hhQNADksI5l787D++nKFd4ocDQMEBvw/19+w/0GEfmeOMA0DSe0m1Eu/s
P/XrGhDmlgNA5ldODxPd7D+UnefHnJkDQFTI8UUk2Ow/M0+0f1OcA0D8jYmr
L9PsP3GyTe/AoQNAO1nv+TTJ7D/teIDOm6wDQP41JmL5tOw/5QXmjFHCA0Di
Hch1Z4vsP9UfsQm97QNAXRDBg8sz7D+1U0cDlEQEQB0DPIlwcus/iEu4hRxH
BEDf11Mtb2zrP1xDKQilSQRAhiy8h2hm6z8CMwsNtk4EQFVjumFLWus/ThLP
FthYBEAT1Iq80UHrP+jQViocbQRA3lnww+EP6z8aTmZRpJUEQADOPzEXqOo/
f0iFn7TmBECj7qqTP8npPyHdStijhQVAzNMSacPe5z86N4SUGTIGQPmRp9WU
jeU/XB7P+QHTBkDCqoNcF0jjP/XKjeJwgQdANWuRRybX4D+jByglEr0HQHfk
k4bpCOA/up3LHg==
                 "]], LineBox[CompressedData["
1:eJwV0nk01nkXAHAp8Wy/71iSsWQsFZUYTUaUe6vJJDGJGY0hS8QrIV4VIUQk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                 "]]},
               
               Annotation[#, 
                "Charting`Private`Tag$1955146#3"]& ], {}}, {{}, {}, {}, {}, \
{}}}, {{}, {InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.902344, 0.623047, 0.], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGZigIIEFYeZYMDqAOMvubX8sWEzO0T8pjKczx8b
cN9ouhIG/1D3viYTZQ44fzlI/jAnnG9iDATBUnB+T0S3P6OAtIPzhGahtC4E
//QZINBB8EsPb3OdGavosFZIhy+9ThJCyynA+W/acruNouUx+JX3f9wy7paA
iP9D8MtB5p1VgPPB/utUdJgFoi0l4XyY+2F8mP9gfBT/uyvA+SFvL3+c0SiP
wYeFL9h/OQoOZ8CA1WHlt5cVZxIU4fz/IMCvBOeHc4q1G+9H8O9oyq75v1kZ
zkePPwCs+ssp
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {8.163265306122448*^-8, 0.8530016361592071}], 
               ImageScaled[{0, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0.33715799999999996`, 0.705078, 0.914063], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYo/9tbIWx1Uc/oPAfj4HI2MgCEbwz4CAj4pD
yfKSDf/4+Rw2qD5pnqer4vBl38et6de4HNYK6fCl/1OGquNy+LBovcLZF8oQ
/f85Harv/7hl/FoJzg/nFGs33o/gp6cBQZkCnM8fG3DfiF0JYr4Yv8MD13jH
WYVKDq0K7KpnTAQc3NccXc7QoewgXDmp5OwRQVT76oUcUkHmuak4xKhGyJyz
EXaA+e9NW263UbUInO8BMsdCDM5PA+uTdNibX/N2ZqqyQ09Etz+jgDTE/oOK
cD7Yv3oKcL76J5WXszTlHF6DzP8tAecr7FqwL3WdGJzfB1JfIArxl5m8gwZI
3FMU6i4EX/nao2AGHgU4Hxw+aQoQdbsRfLD/5ojB+WBKTdyh/PA215m2ChD7
34k77Ai2ivifLg/ng8PvhzwkvnQkHSpB8bMbar60lAMo+o0nK8L5YPfcUYLz
wfHZrQxRZywB58PCE8aHhTfEPiWI+s1CEHtllByC317+OENR0EEW5K48OUi8
LWN36AWFk4GcA48jn9cMTXZ4+NmVONaelkHwZ4IBK8TfaSpwPnp6BgALzUL2

                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], 
               Offset[{0, 2}, {3.999999918367347, 0.8530016361592071}], 
               ImageScaled[{1, 0}]], InsetBox[
               FormBox[
                GraphicsBox[
                 {Thickness[0.08097165991902833], FaceForm[{RGBColor[
                  0., 0.619141, 0.45092800000000005`], Opacity[1.]}], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUzoIkPBjYlbkPWSy0/4jIHAB0i
AoU=
                   "], CompressedData["
1:eJxdVFtIVFEUHR1trEkd72vuKzLQHmCgaSQR3T1ImVEKKjFUYFo6SEYG85GY
H72U0OwB1WgQfUhDZI+f6MlgVP74iAqKLDKwj0SLTDF7oM0++3oG2nA4rNnn
7Fl77XXusqqDpdVOh8MRF13F0RUfXT2tkWN5e5PgtL+1JK4+Bd4mv1eqp2N4
d6bfHNywCEo+F71aW5YK9eHgndkSN5xMd2X2Bz1gBX1NfR+SoQVxuQBLH16N
VA964AmrK9PuFEBqOB8ceOale3kC9LPw0vlb83kZtnQ/DzvyRRjeVOHrzBHh
E+7nRDiDfDxp0DA8M5TbJ8J25COm0r0EifNtZjxi2IHRE8OlX19PhHwy5OVi
pBKPcRlErLPPQ+e+K7DiR8Zo56k0GMD8YhUKkdeMAA/K1vvnWlQYbz7Quuay
SP0VaLAZ8yGJzh3WoR3rnFVIl6BB9a6rMBWZuBuYNiBQE41eDe5jvYAJR7Cv
MZ3jNtavyXE20p00Sa9vBu3tS+Ae46NzzHg1ahwz/V6qpFNGDJejDpUmx6zv
bJN4jqrQLWSlBD4apFecRjhiUL/HNWC+cRrkj8ca9e3XOWZ9vtE4nsOoUHl9
5oMpGXayvBfSkW+xBCsxX+SFRtTjhmjPTyHdXSLV3aHQflGg+qZCel4TbH/I
vB7jXynTPOoVe74S4PGa5SrcxL6uSDCGuu3SyA/bJFt3nfwkSaTrH510Oypy
TPUEuNQRjXe67SMBQog7dHveHqrb5rV9lUz3H4nkw0k37yc8FB7Jeerm/bDz
RQvJh3UadGG+IInPj/py8XmT7gkcu30pW0O18RzXXdhzKH/yr0XvzqC5zP20
bqMOsxrkV63emAgzFvNLlwbrGP5l0XvX4IS3KbG297c1z4f6nLWYXoU6+WPE
YftVp/9fFc8xvfsY/tI0sv9FlpPrTfN2ct+Rbgvod0izferi3yM67+Lv+//v
2T/PYggI
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4l9vXx+wfKziULK8ZMM/fj4HGL8/otuf8YKA
g2iP1ysWExUHYxDYLOQQzinWbrxfyUFh14J9qXnCDulpQLBN2eGBa7zjLEER
B7nlLzz06lUcQt5e/jhjoSicf7B7X5PJYnE4323N0eUMMyQdPixar3A2Qtmh
B2SfgDTEnIeKcD7Y3mIFOH/GTCDYKecQoxohc26PJJwfBeaLw/lg960Tc9ge
bBXxv10eYn+ymEO3jeeuNCYFOP+Opuya/8EIvjvIXSsUHNoU2FXPXEHw+0D2
bxCH88HuLJSAuC8Zqv+xBCR8+BUcXrfldhv9lnDoBNm3SAESHo5S0PBThPOr
7/+4ZXwbwXee0CyUVqUE55uAzHdWdqgAqVstCefDwhPGrwLJe4tBw08JQn8U
hoTvCkWHM2Ag7LDy28uKMwWKkHg7JuygfO1RMIOMosNMcLgJO/wHAwU4H6z+
gQLEns3CDmuFdPjS9ylAzFuD4IPD2w/BB/vrtRBcP4y/N7/m7UxRRTgfTJ9G
8PeA5K8qwfng8O5Qhri3TRDOh6VXGP9l7ePs82s4oPGv5PBl38et6WFsDsKV
k0rOXlGE88Heq0fwyw9vc51pq+Ags1FsPtMCNki4J8o7XOe9LZZaxglxh7aC
A48jn9eMlZwQf8coOLwA2feGC84Hm2vPA+eD1b/khcS/kIKDxieVl7M4+R1a
QOkqRB7Oh4SjHJzfC0pnH2QdboDsN+OD81NB/lfjgfMLQf73Z3dYAQrfAAWH
gCeel0wns0DC/54inA/231plOB+Wv7d5bbCYY8npgJ7/AVQkzxE=
                   "]]},
                 AspectRatio->Automatic,
                 BaselinePosition->Scaled[0.3344847711075613],
                 ImageSize->{12.346570361145703`, 11.556652552926526`},
                 PlotRange->{{0., 12.350000000000001`}, {0., 11.56}}],
                TraditionalForm], Offset[{0, 2}, {2.43128719062053, 1.}], 
               ImageScaled[{0.5, 0}]]}}, {{}, {}}},
           AspectRatio->NCache[
             Rational[1, 2], 0.5],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{0, 0},
           BaseStyle->{FontFamily -> "Latin Modern", FontSize -> 6},
           DisplayFunction->Identity,
           Frame->{{False, False}, {False, False}},
           FrameLabel->{{None, None}, {None, None}},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           GridLinesStyle->Directive[
             GrayLevel[0.5, 0.4]],
           ImagePadding->All,
           
           Method->{
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}},
           PlotLabel->None,
           PlotRange->{{0, 4}, {0., 1.}},
           PlotRangeClipping->False,
           PlotRangePadding->{{
              Scaled[0.04423074882260597], 
              Scaled[0.04615382574568283]}, {
              Scaled[0.05], 
              Scaled[0.12446415298076108`]}},
           Ticks->{Automatic, {{1, 
               FormBox["1", TraditionalForm]}, {4, 
               FormBox["4", TraditionalForm]}, {8, 
               FormBox["8", TraditionalForm]}}}], {2340, -90.}, 
          ImageScaled[{0.5, 0.5}], {360, 180.}]}, {}},
       AspectRatio->NCache[
         Rational[1, 6], 0.16666666666666666`],
       ContentSelectable->True,
       ImageSize->Full,
       PlotRangePadding->{6, 5}], "\[SpanFromLeft]", "\[SpanFromLeft]", 
      "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
      "\[SpanFromLeft]"},
     {
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{3.4640599999999995`, 
          14.187499999999998`}, {3.4312500000000004`, 13.242200000000004`}, {
          3.4312500000000004`, 13.1391}, {3.3843799999999997`, 
          13.082800000000004`}, {3.320310000000001, 13.035899999999998`}, {
          3.0984399999999996`, 12.8688}, {2.82813, 12.7266}, {2.58906, 
          12.7266}, {2.2312499999999997`, 12.7266}, {2.0015599999999996`, 
          12.9641}, {2.0015599999999996`, 13.210899999999995`}, {
          2.0015599999999996`, 13.568800000000003`}, {2.1687499999999997`, 
          13.8391}, {2.7874999999999996`, 14.004699999999998`}, {
          3.4640599999999995`, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQfZ33tljqNm6H47t29LJN0HTY6rXBYk4lj8Pfb6UP
5nzUcChYXrLhnz+fg9/FiTH/Fms4tCuwq54JEYDzg99e/jhDURDOj1aNkDkn
I+Qwub016vIeDYf/IHBfyEF86hXODCVNBwYQWCDkMHuR8s4/7ZoO6WlA4Cbk
kBx7x425QtNBuHJSyVkWIQfRHq9XLCWaDge79zWZHBaE8x+4xjvOKkTwdwZb
RfxnF4Trd19zdDnDDQG4f8Dmtwk4ZOR/aD25RdPhDAj4CDjUfNoQkC2lBeev
V33SPO8sgv/j7esDls7aEP1pAg7u+2tlLdh14XwRkP0mCP5Wh6ZHxyP0HQ6A
3KvM7eABUn9cH2oeG5y/HRy+jHD+jJlAIPnXXmZenOZpA32H9dLbdE+9+Wl/
/mrYG/3beg5eW/2PJ7f9tN9i/uNQyik9BxNjINj82x7s/l26Dld+H7s+L/Kv
vY6i/JecbboOIGnjYgaIvTl6DrYljrWn5zA5HAWFh4C+w8vax9nn17DC+TdA
8f+NHc5vEa9lzTzG7QC2/7cenA8OTwNdOB/sDmFdhyW3lj82bOaGhBezroP/
E89LpsHcDrLLX3jo/ddx4HLk85qRyeoQHxKkvmClDsS9N//avyneKvrbW8eh
5kXTr2k7v9qDzS/QhvPB9kdrwfnMnF3yyXqaEHuN/9jD0lshKH2eZ4KnP1h4
w/hf9n3cmi7G4bAdFD83NCD6ixHpHT39AwCi7l16
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{6.934380000000001, 14.403100000000002`}, {
         6.934380000000001, 14.7609}, {6.903130000000001, 
         16.595299999999998`}, {5.25, 18.0266}, {5.06719, 
         17.890600000000003`}, {5.32969, 17.5891}, {6.2749999999999995`, 
         16.4922}, {6.2749999999999995`, 14.403100000000002`}, {
         6.2749999999999995`, 12.312499999999998`}, {5.32188, 
         11.215599999999998`}, {5.06719, 10.9297}, {5.25, 
         10.787499999999998`}, {6.195309999999999, 11.5969}, {
         6.934380000000001, 12.924999999999997`}, {6.934380000000001, 
         14.403100000000002`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{9.83594, 17.1438}, {9.83594, 16.929699999999997`}, {
          10.026600000000002`, 16.739100000000004`}, {10.2406, 
          16.739100000000004`}, {10.456299999999999`, 16.739100000000004`}, {
          10.646900000000002`, 16.929699999999997`}, {10.646900000000002`, 
          17.1438}, {10.646900000000002`, 17.359399999999997`}, {
          10.456299999999999`, 17.549999999999997`}, {10.2406, 
          17.549999999999997`}, {10.026600000000002`, 17.549999999999997`}, {
          9.83594, 17.359399999999997`}, {9.83594, 17.1438}}, CompressedData["

1:eJxTTMoPSmViYGCQA2IQLVI5qeTsFWWH2t9WBec6dBxg/HoQf4U2nJ8Se8eN
uULL4QwYwOQ1HRhAYIMyVFzDwWPN0eUMO5QdHkWIb794QMPhw6L1CmdfKDvU
gdSf0HBITQMCNxW4+gaWo/2G5Qj+nEXKO/8sR/BbeP3XT2FVhevXVZT/kmOm
Cjf/1GGntZl2qnD1ElOvcGYoqTpk5H9oPblF06Hm04aAbClVB5Eer1csJVpw
Psx/MP4W8x+HUk7pwPnnr4a90f+t6wBybpqaqsNa1SfN83r14PaB3dWqD+dv
BelfpQ/Rb6XqwMLZJZ+8Th9uHow/pb016vIeFUg4LNN32AAyl1fFQRzk7kX6
8PCDmQcL3xMge+ZB5U8oOzxJXHjN5L0ePH7A9uzSdUCPTwD2aNoO
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4viQIPUFL3Ud6n9bFZxboe0A40+dwF9lpq3j
8Odb6YM5H3UdTG32Bk07iOD7X5wY889ZF84Hq3+t5+C+v1bWIl3XwQNEH9d3
2O7Q9Oj4D204/8Rhp7WZcQj+8yztb9NttRwSQPZ2QtVbaDpsBdEReg7S8+I0
TxtoOuhrrRS+kILgs3B2ySf36aPy1+k7nD4DBDqaDjqK8l9ytkHNk0Dw5Za/
8NDbr+GQmgYEy2DqNRzEp17hzFik7/A0ceE1k/PqDlvNfxxKWaUPUXdMHeLu
efoOv96+PmD5WN3hCUjdez2HGWB/qzvUfNoQkL1LF86vBYVnhw6cDwtfGD8l
9o4bc4UWJByew+Q14fadAQMNuHseRYhvv3hAw+E/GKg71IHUn9CAhF+sBlw9
MzhcEHyYf2H8ye2tUZdlNOH616s+aZ7nqwk33+sEu+3sUE24+sz8D60nTTQd
MkD0Fk14eIv0eL1iKdGC82H+g/FbeP3XT2nVhbpX02HGTCCo1HN4UbxV9Pdr
LQcTYyC4rOcgD3JfvTacD45HPx043weUzhbrQNJfI4IPDj8LXTgfZj+KPDB8
N+jlLWacowMPX1mwfTpw/4HTa7sO3P9gfTt04OHjAwoPUV24enD8uCH4LSxH
+w3LEXxwOF3RhesHhwOrHtz8taDw5tWDqwfz3+rCwxeW/2Dhi54/AVd/rnU=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYtUnzfPORhk4nDjstDZznr7D8hceev8NEXzv
E+y2s1kR/JpPGwKyb+k7pKYBwTJ9h6dZ2t+m79V3aOH1Xz8lVd+h9rdVwbkV
+g5T2lujLtvoOzyIEN9+sUHf4T8Y6Dlk5H9oPTlF3+HP29cHLB/rwc1z318r
a/Fcz2GDXt5iRh0Dh6kT+KvMXus5wNyHzofYqwPnJ4QEqS84qe2gr7VS+EKI
AYReogXnbzf/cShFC8EXn3qFM0NJ02ELSHyVgYPfxYkx/xZrOHwGOmcWuyGc
b1sZscI0FsE/DQ4HQ4czYKDhsPj+Pr45nw0dqkH+sNJ0mA5y521DiH/nazpE
Kzh+TJ5j6CDa4/WKpUTT4TnI3bmGDo8TF14zydeEuN8Kqr5e04HbTbWUicvQ
4fiuHb1sEzQh7vlu4PDnW+mDOR8R/PVgjVpwvgco/Ny1Ieb/NXDQUZT/kvMN
wQf785UOnA8LT3WQMV6GcL5j06PjM6oR/INty8NPHTKExw9Y/11DePwtAfn/
saGDDyh8lPUdZoLAS2j4+Og7fNl5q+vvV0NI/HTqO9iDzH9tCE8/jSxH+w2P
G0LiY5G+w0ZQ/PcYwtMbLPxhfJj70fngcEg3cOgPLlGZ/t8Ako4bDeDxmRx7
x435B4KfDrKfzRASroyGkHjiMYSk968GcD7E/wZw/bD0Ajb/oQHE/UB7wf6+
aeBgDALJBpB0cdnAoXir6O/TcVDzegzg6fWmdE2ikSuCD/MPAOcKqcM=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          19.293800000000005`, 14.568800000000003`}, {19.4281, 
          15.395299999999999`}, {19.953100000000003`, 15.570299999999996`}, {
          20.200000000000003`, 15.570299999999996`}, {20.517200000000003`, 
          15.570299999999996`}, {20.867199999999997`, 15.276599999999997`}, {
          20.867199999999997`, 14.6813}, {20.867199999999997`, 14.6094}, {
          20.834400000000002`, 14.568800000000003`}, {20.756299999999996`, 
          14.568800000000003`}, {19.293800000000005`, 
          14.568800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQvcX8x6GULFMHkR6vVywlWg4mxkCgbOowYyYQ3NR0
WHJ/H9+cwyYOoiD5KVB+MIJ/8rDT2kw+BL9kq+jv0+uMHep/WxWcO6Hp8GXn
ra6/pcYOW/TyFjPWaDmAlJkEGjuwcHbJJ7/TcjDQWil8wcXYISP/Q+vJKdpw
/oMI8e0XG3Qg5ueZwvlg+RYE/2Db8vBTk6DunYngp6YBwTEEfwPIfhk9hwnB
JSrT7U0dPPbXyloc14f419gEzv/zrfTBnERjOH/5Cw+9/xONHHxOsNvOLtWD
82VADHkdOL+B5Wi/obm2Azg8VxlBzA3Wcniepf1t+lug+nlxmqc3aDocBrnH
yNghPiRIfQGnJiScVhg7+F2cGPNvsQZEnYEJnA8LfxjfC+QOV1OH6k8bArKt
NOH+A4cnn5YDenwCAOG5y+k=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XdxYsy/zWYOLbz+66eoqjvA+K+Kt4r+Xq3uIDMv
TvP0BzMHialXODOcNBxSYu+4MVuYOxzftaOXbYKGwy3pmkSjUgQfrP6CucMm
vbzFjHM0HGwrI1aYvkXwQcae9rOA8yPEt19k6LNwSAaZO0PDwUBrpfCFIxYO
jSxH+w3DNRz+g4GFw99vpQ/mCGpA3CdsCdWvDueD5Q0R/BkzgcBSDWJ/roVD
A8i87aoOpw47rc3cZw7nc7mpljJZIfgw/0uB/CGg5oAePgA+P4Nn
          
          "], CompressedData["
1:eJxdlHtIFFEUxje1hxFqmhimmdW6O7vr3tTtzkwIHYVCeoBpSJRUpqWVpWH+
0cOkQgK1VNI0WexhkFHGFoU9KJdKtKdJZmGBm1mKFpmIBGq2Z+7uXOjAMPw4
d8459/sOE74jJ2mnh0ajWeV88D2lhARZOcNFzzdGgptfYWSb4dj4itw3bRL0
pV3qsvwyw+zV2nyPWlfeROC4V0tZ1AcJ1nVUpP5dQuCO+OdJRrAMgaVrBr3m
EejfYxyr3ifDesx7EqjveexjzZOh5cG90zP8CJQlH1xanSOz/hZ+ns3Duea8
Mw5xbnsa37i7jn8fcnUgwdzM60/8HLLLX/n5Vuw3TOCWeX/9tDkyhOL5HgLL
DNcC3j6TILF7wdG02wS2LIr7nW6SIKiq0zvrMoERW+Le2pkStL9P+UEeEtD2
nax73S1CQnNBqNRKQINh43wG5/HlvAsjhar6ubnyVNHmd6mRKleV+x6mRhMM
4LyNFBybgpo6Lhrho/9IXPt3ynzZZgQ40dtac52Cl3dxWLqPEezONpkZFJqU
hEFllueszJMpwGfnNaOrKNO3Uw+WGGd4ikwfm57594LCQtSnUA81OFcJhQ2o
T7RenbcX53PomJ6xFKKxzlkd00tHYXnso6Rz4ZyVfeiMUJmd17J6XRQKcM9m
aQHLam6KKq/Eaw1JKhfiu0GG4Lqtwku/CJW/ob5lOpXno3/xeuZnqczmtesB
28Yky8zfxQKM3u8unpwuA8E9uCJAHPY7IrnqCKDIZuE8OZbvsM7lnHuj5FOW
XWT+XHDlK0R230oBFNnyXfqWCxCCc28XYSjvbuB4icD8TeGs+B/KWTnvoGBD
na2cq9GXtQaVlX2yGth+DlIQUf8vBhhFvYNE6Ed9iBEanLZORYls3/2NgGNa
DohgCg8bzR4zqPq7eQLvc1xS2f1/UPYmwAT//z/+ASt75+M=
          "], {{
          24.379699999999996`, 14.656299999999996`}, {24.379699999999996`, 
          14.171899999999994`}, {24.181299999999997`, 13.798399999999999`}, {
          23.704700000000003`, 13.798399999999999`}, {23.131299999999996`, 
          13.798399999999999`}, {22.9563, 14.171899999999994`}, {22.9563, 
          14.720299999999995`}, {22.9563, 15.245299999999999`}, {
          23.195300000000003`, 15.587499999999999`}, {23.6563, 
          15.587499999999999`}, {24.173399999999997`, 15.587499999999999`}, {
          24.379699999999996`, 15.221899999999998`}, {24.379699999999996`, 
          14.656299999999996`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYg431VImK2uHDXp5ixll9BxgfBbOLvnkPn1U
/jp9h5TYO27MFtYOOoryX3K26TuEi2+/yKCH4Pd4vWIxYbR2SE0DgmVQ9Tus
HMSnXuHMWKTvoPGWd59Bp5XDVvMfh1JW6TvckK5JNGq1cjhx2Glt5jx9BxNj
IJhs5fAkceE1k/d6DvUsR/sNp1s51HzaEJC9SxfOr/1tVXCuQwfOrwfxV2jD
+WB7K7Qg5k+FyWvC7TsDBhpw9zyKAHrkgIbDn2+lD+YstHKoA6k/oeFQsKb7
dsYFhHqwOS8QfJh/Yfz/IKBvDdfP479+SqqHNdz8GAXHj8k+CPXHQf62s3bI
yP/QenKLJjy8RUAGl2jB+TD/wfhT2lujLtfowPlzFinv/KOu67C/VtYiPcTa
ISEkSH1Bpy4kHOutITS/ngPIGQzzrCHhl6HnsAUUD6esHZ5naX+bPlcP4p+P
CD7YfCkbOD8fFB4ONg4+J9htZ0/Vc5g6gb/KLNrGQV9rpfCFFCg/2wbivxw9
B5+LE2P+TbaBxN8sfUg667GBxz84/DNtHGSWv/DQ268Pib90GwcPkEeO6zsc
aVsefsoJwQfbc8Uazp8xEwSg4eOhD3WftYMoyCMiiPQMS98AfUY59Q==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{31.164100000000005`, 
          14.187499999999998`}, {31.131299999999996`, 13.242200000000004`}, {
          31.131299999999996`, 13.1391}, {31.084400000000002`, 
          13.082800000000004`}, {31.02029999999999, 13.035899999999998`}, {
          30.7984, 12.8688}, {30.52809999999999, 12.7266}, {30.28909999999999,
           12.7266}, {29.931299999999993`, 12.7266}, {29.7016, 12.9641}, {
          29.7016, 13.210899999999995`}, {29.7016, 13.568800000000003`}, {
          29.868799999999993`, 13.8391}, {30.487499999999997`, 
          14.004699999999998`}, {31.164100000000005`, 
          14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQzeOmWsqkZe9wfNeOXrYJmg7iU69wZjjZO/z9Vvpg
zkcNB5vKiBWmtfYOfhcnxvxbrOHA479+SuoJBN++6dHxGb8R/JvSNYlGsg4O
k9tboy7v0XDwPsFuO9vUAWKukiaEr+vgMHuR8s4/7VD7lBwckmPvuDFXaDrc
38c3x1jKwUG0x+sVS4mmw/IXHnr/BRH845pWk06zI/g3QPZ9tYfr13jLu8/g
JcI/+lorhS9csXfIyP/QenKLpkNqGhAcs3eo+bQhIFtKC85fr/qked5ZBP/H
29cHLJ21Hc6Agb2D+/5aWQt2XThfBGS/CYK/1QEYEBH6Dh+Axs4St3fwAKk/
rg+Rr7GD8yVA/n1kC+eD3ddi6yAzL07ztIG+w1KQfwNtHc5fDXujf1sPEr7e
tg5bzH8cSjml53DisNPazDxbiPt36TrU/7YqONdh66CjKP8lZ5uuwx9QvB20
hdibo+dwVeiT43k2O4ejoPAQ0HeoBanPQPDB9m1E8Dfo5S1m1LGH2P9bD84H
h6eBLpxvYgwEwroOS0ARpgwNL2Zdh+dZ2t+my9o7yIIjTschf0337YwEO4f4
kCD1BSt1IP6cYOvwpnir6G9vHYcSIHWazxZifoE2nA+2P1oLzmfm7JJP1oPG
X5ktPL2B0yevHZwPC28Y/+vOW11/t9o5bAfFzw0NSPgoItIHevoHALyNWwk=

          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vrfVgXnFJwcwPQKbQcYf+oE/iozbR0H1SfN
884qOTmY2uwNmnYQwfe/ODHmn7MunA9W/1rPwfza0VwTBicHj/21shbH9R2m
fGOLn7HEEc6PFN9+kaEOwZd3/Jh8xtTRISEkSH1BJ1T9FweHrQ5Nj45H6Dm8
4d1nMPOTg4O+1krhCykIPgtnl3xynz4qf52+w0wQ+OjgoKMo/yVnm77DZJB5
bxB83QkLfhhec3BITQOCZVD1Gx0cxKde4cxYpO9wfx/fHONZQPvNfxxKWaXv
8B8Epjs4nDjstDZznr7D48SF10zmOzg8AdHv9Ry6vV6xmCx0cKj5tCEge5cu
nF8LCscOHTgfFr4wfkrsHTfmCi1IeC2AyWvC7TsDBhpw9zyKAAbcAQ2HdLC7
HRzqQOpPaEDCby9C/fIXHnr/TyL4MP/C+N4n2G1nv0Xov5gfz37uJ8L8yogV
pmd/I9TbA6NhxmcHh4z8D60nt2jCw1ukB+iREi04H+Y/GL+F13/9lFZdiHvV
HB1mgMK5Us8h8fBl7dRERwcTYyC4rAdxXxuCD3b/TgR/562uv6nnHSHprxHB
B4efhS6cD7MfRR4YvsKfHM+nnXWEhy/YvmOOcP9ZgML/hCPc/6BkmX7FER4+
FaDweI1QD46f7wh++/LwU0YsTnA+KNnOkHaC6z+uaTXptLoT3HxweGsi1F8G
8RWd4OELy3+w8EXPnwCdRL8k
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{39.7688, 13.298399999999999`}, {39.4828, 12.9328}, {
          39.1172, 12.734399999999999`}, {38.79059999999999, 
          12.734399999999999`}, {38.362500000000004`, 12.734399999999999`}, {
          37.996900000000004`, 13.162500000000001`}, {37.996900000000004`, 
          14.156299999999996`}, {37.996900000000004`, 15.348399999999998`}, {
          38.6328, 15.570299999999996`}, {39.014100000000006`, 
          15.570299999999996`}, {39.387499999999996`, 15.570299999999996`}, {
          39.5781, 15.412500000000001`}, {39.7688, 15.1094}, {39.7688, 
          13.298399999999999`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLTH1CmfGI2eH7Q5Nj47v0HQ4UCtrkf4EwZ8JAi+d
Hc6AgQacb6C1UvjCEQ2HKd/Y4me8cXZ4FCG+/eIBDYc3vPsMZn5C8BnAwMWh
7rdVwbkTGg5rum9nMLC7wM3TnbDgh6EYgg92jxKCr+D4MfmMKUL/r5jco/+c
XODmsyyeZMXoilAP5tu6OGzUy1vMWKPpUBmxwvSssYtDPUj/Ci04v+bThoDs
W9pwfn9wicr0eAM4/8vOW11/vxo4nNC0mnTa3MXhPwjEG8LNB1nPcA/BjwY5
9I2hw8X8ePZzli4O4iB/fDKEmwfjg/0nhaafFWr+eUMHE2MguO0MCeeThg49
Xq9YTG46Oyy+v49vzmFDh8TDl7VTHzo7bAD5LwdqHjD+vE+w286+agDnqz5p
nnfWCsFfCxLI1Xf4Awq/U84Q9yzSh5i30NnBYz8w4o/rQ9zTi+CDw40DwQfH
33Inh62g9BGhB+c/TVx4zURfB84/fzXsjb61FsT8j04OfhcnxvxbrOHwBKQu
3hnOByePCQg+OL73Ojs8z9L+Nv2vhgN6+gQAOXs2tA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{45.564099999999996`, 
          14.187499999999998`}, {45.531299999999995`, 13.242200000000004`}, {
          45.531299999999995`, 13.1391}, {45.4844, 13.082800000000004`}, {
          45.4203, 13.035899999999998`}, {45.19839999999999, 12.8688}, {
          44.9281, 12.7266}, {44.689099999999996`, 12.7266}, {44.3313, 
          12.7266}, {44.10159999999999, 12.9641}, {44.10159999999999, 
          13.210899999999995`}, {44.10159999999999, 13.568800000000003`}, {
          44.2688, 13.8391}, {44.887499999999996`, 14.004699999999998`}, {
          45.564099999999996`, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCTeH47t29LJN0HQ4UCtrkX7FzeHvt9IH
cz5qOFzMj2c/99HNwe/ixJh/izUcdt7q+psq7g7nh5SoTP9vgODz+K+fkhrg
7jC5vTXq8h4Nh7rfVgXnMtwdxKde4cxQ0oTwE9wdZi9S3vmnXdPB5wS77exQ
d4fk2DtuzBWaDiKfHM+n+bo7iPZ4vWIp0XS4KV2TaOSK4P+JyT36zwrBV3D8
mHxGF6H/hKbVpNPq7nD/gM2XdXfIyP/QenKLpkMaCIi5O9R82hCQLaUF569X
fdI87yyC/+Pt6wOWztoOM0FA0t3BfT8wYNh14XwRkP0mCP5Wh6ZHxyP0HdZ0
385g2O/m4AFSf1wfIl+I4IPDVwXBB7vvq6uDzLw4zdMG+g5ty8NPGd1xdTh/
NeyN/m09SPjecHXYYv7jUMopPQcJUDi+coW4f5euwxcgNeu7q4OOovyXnG26
Dhv18hYzirg5nAGBHD2HeTY6V2aZuTkcBYWHgL4DSNusdAQfbF8Pgg/21kk3
iP2/9eB8cHga6ML5JsZAIKzrwLJ4khXjUTdIeDHrOqx44aH3/6Cbg+xyEEPH
IYfz54L0ZDeH+JAg9QUrdRxAwTTjt6vDm+Ktor+9dRze8O4zmLnLFWJ+gTac
D7Y/WgvOZ+bskk/Wg8bfO1d4egOnT0tE+oSFN4yvN2HBD8M+N4ftIItvaEDC
5wgivaOnfwBvZ1ix
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4ieJC6+ZuHs61P+2Kji3QtsBxp86gb/KTFvH
odvrFYuJp6eDqc3eoGkHEXz/ixNj/jnrwvlg9a/1HObZ6FyZpebp4LG/Vtbi
uL7D75jco/9OecD5ICp9CYLftjz8lFGMh0NCSJD6gk6oeikPh60OTY+OR+g5
BJeoTP8v4eGgr7VS+EIKgs/C2SWf3KePyl+n7/AfBMQ9HHQU5b/kbNN3+AUy
TwjBn/KNLX7GH3eH1DQgWKbvwAACN9wdxKde4cxYpO/gplrKNOuAu8NW8x+H
UlbpO4CUpe1zdzhx2Glt5jx9B68T7Lazj7pDwum9nsOnDQHZs467O9SAGLt0
4fxaUHh26MD5sPCF8VNi77gxV2hBwusYTF4Tbt8ZMNCAu+dRhPj2iwc0oOLu
DnUg9Sc0IOH3BKGex3/9lNQPCD7MvzD+Rr28xYwiHnD95teO5pooeMDNv7+P
b46xkgdc/bIXHnr/JT0cMvI/tJ7cogkPb5EeYMSXaMH5MP/B+C28QIe06kLM
8fFwmDETCCr1HI5rWk063e7hYGIMBJf1HCaD3LcGwQe7/wGCL+/4MfnMVw9I
+mtE8MHhZ6EL58PsR5EHhm9lxArTs5894OELtu8Nwn/zQeH/DuF/1SfN887+
QoQPODyEPOHqwfEjh+C/4d1nMFMLwV8OCi9HT7h+vQkLfhj6ecLNB4d3AEK9
BYjv4QkPX1j+g4Uvev4EAC4ysLE=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{54.0688, 13.298399999999999`}, {53.7828, 12.9328}, {
          53.41720000000001, 12.734399999999999`}, {53.09059999999999, 
          12.734399999999999`}, {52.662499999999994`, 12.734399999999999`}, {
          52.29689999999999, 13.162500000000001`}, {52.29689999999999, 
          14.156299999999996`}, {52.29689999999999, 15.348399999999998`}, {
          52.932799999999986`, 15.570299999999996`}, {53.31409999999999, 
          15.570299999999996`}, {53.68749999999999, 15.570299999999996`}, {
          53.87810000000001, 15.412500000000001`}, {54.0688, 15.1094}, {
          54.0688, 13.298399999999999`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXf/bquAch7fDdoemR8d3aDqoPGmed5YLwf8PAvze
DmfAQAPON9BaKXzhiIbDn5jco/+EvB0eRYhvv3hAwyGkRGX6fwkEPz0NCNS8
HepA9pzQcBD45Hg+TRdh3pRvbPEzbBB8sHs8EPz25eGnjGIQ+hMOX9ZOzUSY
n8P5c0F6NkI9mJ/s7bBRL28xY42mw/19fHOMo7wh5q7QgvNrPm0IyL6lDef3
BwMdHm8A53/Zeavr71cDB50JC34YxnlD/B1vCDcfZD3DPQQ/WsHxY/IbQwfz
a0dzTRK8HcSnXuHM+GQINw/GB7vDAU2/NtT884YOM2YCAaO3A4iaedLQ4QPQ
mbP+ezksBhl02NDhuKbVpNPs3g4bQP7LgZoHjD/vE+y2s68awPmqoHi0QvDX
ggRy9R3iQeH30QvinkX6EPOOezl47K+VtTiuD3HPZgT/eeLCayb6CD44/s56
OmwFpY8IPTj/KVidDpx//mrYG31rLYj54l4OfhcnxvxbrOHgA3JnK4IPTh/b
EHxwfD/xcniepf1t+l8NB/T0CQAKzUhG
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nDx7RcZnvk4zFmkvPNPupbDGRC44uPw91vp
gzmCmg4lW0V/n+bzdXgUAVR4QMPhuKbVpNPuvg5+FyfG/Fus4ZCaBgR5CL7q
k+Z5Z38h+CbGQCDt5/AHZN5HTVT+RS04X2b5Cw89eR2HHq9XLCY3fR1MbfYG
TVuo4xBSojL9/wRfiD3PdBzu7+ObY5zl6zBlAn+VGbeug/jUK5wZRr4OWx2a
Hh2PQPB9QPYr68H5W8x/HEo5peewQS9vMWMITF7f4cOGgOxZ9Qj+lG9s8TO2
IPg3pGsSja76OjzP0v42vVYPIv/G1+FJ4sJrJvx6cP+Kghwuouewpvt2BgO/
n8MDUHg56DuwLJ5kxcjrBwlXH32HLyD73vs6JIQEqS/ohNq/3dfBY3+trMVx
fYeKiBWmZ5sRfB7/9VNSLRB8sP9fQeNLHcHXVZT/knNNF86XmReneXqCDsSd
6r4O7iD96joOrcvDTxml+DpIgMLlkTZEfr4vxL0LtB1+xOQe/XfK1+E/CMQj
+NtB4TtDC84Hqz8Ajc/FUPe5azoIfHI8n5aL4IPDywbBv5Afz35O0BcSHmc0
HURA6r/6OLwoBia0bC0H9PQIALB5LOM=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{63.06409999999999, 
          14.187499999999998`}, {63.03129999999999, 13.242200000000004`}, {
          63.03129999999999, 13.1391}, {62.98439999999999, 
          13.082800000000004`}, {62.9203, 13.035899999999998`}, {
          62.69839999999999, 12.8688}, {62.4281, 12.7266}, {62.18909999999999,
           12.7266}, {61.83129999999999, 12.7266}, {61.60159999999999, 
          12.9641}, {61.60159999999999, 13.210899999999995`}, {
          61.60159999999999, 13.568800000000003`}, {61.7688, 13.8391}, {
          62.38749999999999, 14.004699999999998`}, {63.06409999999999, 
          14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQbX7taK5Jh7/D8V07etkmaDrsr5W1SJ/i7/D3W+mD
OR81HC7kx7Of2+jv4HdxYsy/xRoOO251/U29juCHlKhM//8BwW9fHn7KiCPA
YXJ7a9TlPRoQ80QCHMSnXuHMUIKaLxDgMHuR8s4/7ZoO6k+a553lCnBIjr3j
xlyh6cDxc0H6ZrYAB9Eer1csJZoOb3j3GcxkQvD/xOQe/ffLH85XcPyYfOat
P1z/cU2rSaefI/zjc4LddvZdf4eM/A+tJ7doOqSmAcE1f4eaTxsCsqW04Pz1
qiCHIPg/3r4+YOms7TBjJhDc9HdwBzmcXRfOFwHZb4Lgb3VoenQ8Qt9hTfft
DIZ6fwcPkPrj+hB5QwR/L8j/T/zgfLD7tvo5yMyL0zxtoA8Jvzl+Duevhr3R
v60HCd8Zfg5bzH8cSjmlBwnHVX4Q9+/SdfgApGZt93PQUZT/krNN12GDXt5i
xit+DmdAIEfPYa6NzpVZ3/wcjoLCQ0Df4QtIvbo/nN8Kss8HwQd7q9MfYv9v
PTgfHJ4GunC+iTEQCOs6sCyeZMXYCg0vZl2HpS889P43+jvILgcxdBxyOIER
quzvEB8SpL5gpY6DPTCYZuz2c3hTvFX0t7eOw1tQ/Fb5Qcwv0IbzwfZHa8H5
zJxd8sl60Phb5wdPb+D0+RPBh4U3jK87YcEPQz9/h+2g+LmhAQmfFkT6QE//
AI0DXgw=
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjR2DA5dDWkig91vYPNDbj0AgA1
hQKZ
         "], CompressedData["
1:eJxdlG1Ik1EUx2cK4Yf6oiUUJlLCNLcH2nrBLI9Kpal5n/rgCIXUzc1UFDJI
mk2aw9ASFKW0EksoK3SiqVRQkYhamopmUJG0rKygF/ODomnPvdu9h3Xh+fDb
zr33nP//nBuaVXjU5KtSqXyUz6B8a5Rvla48AlLEnYAxoxY4+/lXhmRXS97c
LsHr/gJ9mcKRoSHz+T0SzPY6fb9YkENif2cPZxAw5SjrlgSP3lT+NSURCKqf
9LfclCC9oH+lM4ZA9+6FZ8a7EvgvNpu79hMY7Itry22SIPGsXUqOIzCTeWNK
/1MLqVs2nkyJJ2Cd6yB5DzWCS5eiil5eiBRso9y6XbAx491B3zMREDZjbxqJ
4/+Hi/uG2VKLfFyGoN7xp2p3/gcInKPxg2oobe/JsskY/0dJozENmdfLmcXn
4n4WX4jnHwo7vaaxCOPDo2pf2PIJWAp/OYbuhwu9Ay8e/uZXHCGY18c5eXDt
vqv1GvgYGDz0ya7oCeddAwYtPCkN3mNuJqDXKWtCC9OP11/TdSJbaX79yBm0
/gkCVxqUVYLM9LVoBPP7OXN9dewc1JfxKNZXcTvt+Y4xrD+J+juF+tCfVS6M
3/zdtWvTLDLL/wfy3sjJxs+LuJ/psYrnHyvednlVJYt41p/LqC/TZxn15czr
45w6XpO+Eq8RXFfhOD5hRXbSxmrz6L/k6d/3GmipjfJJCZQ986AF54ev9Z1q
WejN/I5GZumnIVcpaelNsvCDM/eDM8+XM/ejg95nlIUfrN9OoB7d5daxrkxZ
6FViaN05YpaFnq/ofJ/C+AaWh+w9LzZkNt9Vsve81OD5djnxelktxpvpu1At
Cz+iqZ+XZOEHZ14fZ6ZTjEaw+/3QuufPIUMCNWZAcs/7EeQHND8dMuufDVxf
z/u1QKB8XaqzzqF1+zfv6YcEz/5pIvbfq3prUfUR7/NbkAPmYkdzHMp80v7Z
Krn1KMD5/P+9/QeTqaR5
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{72.08749999999999, 14.735899999999999`}, {
          72.26249999999999, 15.157800000000002`}, {72.73129999999999, 
          15.523399999999995`}, {73.04059999999998, 15.523399999999995`}, {
          73.58129999999998, 15.523399999999995`}, {73.8594, 
          15.029699999999998`}, {73.8594, 14.132800000000001`}, {73.8594, 
          13.481299999999997`}, {73.6766, 12.6391}, {72.82659999999998, 
          12.6391}, {72.69999999999999, 12.6391}, {72.36559999999999, 
          12.6703}, {72.08749999999999, 12.995299999999999`}, {
          72.08749999999999, 14.735899999999999`}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMEWIMc9LVWCl9I0XOA8Vk4u+ST+/RR+ev0HfLj
2c9JAvk6ivJfcrbpOzQHes5tYELwd97q+pv6PdAhNQ0Iluk7BJeoTP//JNBB
fOoVzoxF+g7f2eJn+NwMdNhq/uNQyip9h8WTrBh9bwQ6nDjstDZznr7DYxHZ
k09vBzo8SVx4zeS9nsOL7euZn98JdKj5tCEge5cunF/726rgXIcOnL8FZJ6X
Bpz/Ikv723RZdbh5OxyaHh3/oQq3b0p7a9RlGVW4e6TmxWmeFlCFuP8+VL2E
qoO4R8AfidcI9T1er1hMPiL4MP/C+GD1zEFw/d0g9ZxBcPPv7+ObY8wVBFf/
hnefwUy2IAcDUPizqMHDG0xLqsP5MP/B+M9B/vur4aD6pHneWSGo/iNQedUg
B7+LE2P+LdaA+N8cwQe7rxrBr4xYYXp2cZDD+athb/StteD87SD3V+jA+XMW
Ke/8o67n0L48/JRRS5CDx/5aWYvj+g7+cmJZvt4IPjg8zBH8SPHtFxnkghx8
TrDbzi7Vh/t3K8j8CER6g6U/ACBDIPQ=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYCYnnHj8ln3gY51HzaEJD9S9sBxl+v+qR53lkt
h+9s8TN8gPz631YF51ZoOnR7vWIxeRnkcAYMNBzu7+ObY/wqyOFRhPj2iwc0
HBZPsmL0/RDkUAdSf0LD4T8I/EaoP3xZO1WSKRjOb18efsqIA8F/LCJ78qlw
MFw/yFgGqWC4+Wu6b2cwSCPUg/niwQ4Z+R9aT27RdGgO9JzbIBbskBASpL7g
pBacD/MfjN8fXKIyPd4Azk+OvePG/MPAQdNq0ul6iWCIvXGGcPvA/HsIfrQC
MKDeGDrUrtuWVC8Z7CA+9QpnxidDuHkw/taWmgubORH6xT0C/kj8D4KEy3lD
ePjNBIGThvDwXQySOGwID/8NenmLGXMM4fHjfYLddvZVAzgfHF1WCD7MvwAl
v+Jh
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{77.63589999999999, 17.1438}, {77.63589999999999, 
          16.929699999999997`}, {77.82659999999998, 16.739100000000004`}, {
          78.04059999999998, 16.739100000000004`}, {78.25630000000001, 
          16.739100000000004`}, {78.44689999999999, 16.929699999999997`}, {
          78.44689999999999, 17.1438}, {78.44689999999999, 
          17.359399999999997`}, {78.25630000000001, 17.549999999999997`}, {
          78.04059999999998, 17.549999999999997`}, {77.82659999999998, 
          17.549999999999997`}, {77.63589999999999, 17.359399999999997`}, {
          77.63589999999999, 17.1438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQreD4MflMbrBD7W+rgnMdOg4wfj2Iv0Ibzk+JvePG
XKHlcAYEcmDymg49Xq9YTDKDIeJnNBwe7OObY5wV7PAoQnz7xQMaDosnWTH6
FgQ71IHUn9BwYACBGoT6I5e1UyWbEPyO5eGnjDoQ/CcisiefTkboBxnLMAth
/pru2xkMsxHqrx/NNWmYHuyQkf+h9eQWTYfmQM+5DdOCHURADi3RgvNh/oPx
t5j/OJRySgfOP3817I3+b12Ie2cEO6xVfdI8r1cPbl8Lr//6Ka36cP5WkP5V
+hD9QPexcHbJJ6/Th5sH46sDjTnbFeyQmgYEy/QdXmxfz/y8JNhBfOoVzoxF
+vDwg5kHC98Th53WZs7Td2gHhQ8w/J8kLrxm8l4PHj81nzYEZO/SdUCPTwCJ
aN2I
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gO1shbpG0Ic6n9bFZxboe0A40+dwF9lpq3j
IPLJ8XzaxhAHU5u9QdMOIvj+FyfG/HPWhfPB6l/rOci8fmQmtSDEwWM/0KDj
+g6e1c36PkUI/pru2xkM8Qj+hAU/DJ9ZhTgkhASpL+jUd/ACqZcKcdjq0PTo
eISewze2+Bk+kiEO+lorhS+kIPgsnF3yyX36qPx1+g5nQEAixEFHUf5Lzjao
eWIIvoRHwB8J7hCH1DQgWAZV/yPYQXzqFc6MRfoOBfHs5yTfBjtsNf9xKGWV
vgMDCLwJdjhx2Glt5jx9h88bArJnvQ92eJK48JrJez0Hd9VSplkfgh1qPgEl
dunC+bWg8OzQgfNh4Qvjp8TecWOu0IKEF1xeE24f2F1nNODueRQhvv3iAQ0H
E2Mg+BzsUAdSf0IDEn7/EOpDSlSm/2cJgfNh/oXxVZ80zzsLDA+Y/hfb1zM/
lwmBm2+jc2XWM1mEegXHj8lngOGbkf+h9eQWTXh4i/R4vWIp0YLzYf6D8Vt4
/ddPadWFuNc4xGHGTCCo1HPY8PDl1E0BIRDxy3oQ9yUj+GD31yD4sblH/21q
h6a/RgQfHH4WunA+zH4UeWD4cvxckL65LQQevmD7mhH+A4d/C8L/D/bxzTHu
QoQPODymItSD42cOgn/ksnaq5CK08FqL0P9ERPbk080I88HhvQWhHszfgAhf
WP6DhS96/gQAq8OjiA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVKiMv0/T6hDC6//+imq6g4w/qviraK/V6s7tC0P
P2UkE+ogMfUKZ4aThkOk+PaLDHqhDsd37ehlm6Dh8IMtfoaPLYIPVh8S6rBJ
L28x4xwNhwA5sSzfaAQ/Nvfov03FCP7Vo7kmDc2hDsmxd9yYZ2g49Hi9YjGZ
GOrQyHK03zBcw4EBBBaEOvz9VvpgjqAGxH1LYPrV4XywvCGCP2MmEFiqQeyv
DnVoAJm3XdXh04aA7Fn+CH5ToOfcBj0EH+Z/qXlxmqcF1BzQwwcAB4Z7Pg==

          "], CompressedData["
1:eJxdlGtIVEEYhtdL5haZeMHVNDVZd8/uulO6monBlxRYKqyyYxGSqIlGmkK/
Cm3FskKL1LRUTFeNLOgimVluqSBiXjKlzR/2IzNvpaFBiaJdnDNnz0AfHA4P
852Zd9734/in5iSk20okkkMbD3nzZcKQmbNU1G8IAisPkcrSwkSnU21IOYap
lIYx3aIWCuMP3ym4LKxrEPgd+JE2VIkhdrQs6U8AgoVtnbur72Fwv3bkm70b
go7x4t/pZgxxZN0OwVz7E7vZVxh6O15cd3BGMOXm0z9tFs7XsX6qh3FV9Uad
Y/ymJ+rRqTr2vXfzXLS2i+2//n2+e98X1t9HzltC8LDkY6akCYMP6f+EgMjU
lWHQj+/IS3mKQBatX5edxuBRaZFmNiKI1FhqZlIwvPuQuIDMCBxXTRmtiRii
u/J9wvsQ9SuWMa8ngDGRXf3LIPpn5YorRcffJwWJXFm6/XyYWkP1bsUwccyj
fdSkhrZLeSOtnhj+kkpWQ6lpZc/MFgz20mLfNCc15CZvHvZcNUA7FE72ValE
puuMeT0ZHCw7JFfFbhL8tShpjn6CPy1Kmp8Lhp3EH6MS5FMX697aYogn/gQr
Rb2TRN+Egvq5aIDgkI26qaB+fTVAaOTrhFv+jPl5sASKTPvldD93DPlrEbnD
jnIY683WFcQw5u9bw5ifxwEMXnUnuEHnQJGnib83FCLLSH5RSppnD6Z6u4X7
PhPy3cVB/uPnqcYGDEj1wHXkLkfPu4DBSM67z1H/shl3ExtPMvaenwzz0gv5
1AvrB4X5r+Bghfi9X/C3lIOrzUcHgsMxzJ9tc18r4Wi+oYxfkvwVjPl+GYYW
7Zkmm1rGt8m8xKhE5uepVgVSMp9eGPYS/z+rqN9yDLPEH6QGLqJ80KgR5t1F
DY3lETZxkRg0/r4/s5ZVov9W5u9TwNj6f9CR/Fw18P//4x9AReeq
          "], {{
          85.87970000000001, 14.656299999999996`}, {85.87970000000001, 
          14.171899999999994`}, {85.6813, 13.798399999999999`}, {85.2047, 
          13.798399999999999`}, {84.63130000000001, 13.798399999999999`}, {
          84.4563, 14.171899999999994`}, {84.4563, 14.720299999999995`}, {
          84.4563, 15.245299999999999`}, {84.69529999999999, 
          15.587499999999999`}, {85.15629999999999, 15.587499999999999`}, {
          85.67340000000002, 15.587499999999999`}, {85.87970000000001, 
          15.221899999999998`}, {85.87970000000001, 14.656299999999996`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4gjx7RcZ+KwdolUjZM7ZSDrckK5JNHpqBefX
/7YqOLcDwc9f0307Y4GVwxkQ8JF0WP7CQ+//RCuHyvs/bhmflnD4sCEge1a7
lcNMEKiUcFhyfx/fnGIrh/9gIO7wPEv72/RaK4c0EDgmDjdPYdeCfannxB2e
JC68ZnLfyuHLvo9b06+JO8Dch85/05bbbVQtDOcbg8BkQYeU2DtuzBzWDv5P
PC+ZTuaD83kc+bxmrOSB8zU+qbyc1ckBcU+stUPh8pIN//rZHFSeNM87uwvB
LwC5T8AGzv/zrfTBnEAbBxOwhewOV4U+OZ5fZuPADTL/JYfDicNOazP7bBwY
QKCBy6E/uERlur+NQwlI/3lOB4l5cZqnFWwcYkDhuYfTIRzk/nfW0PDhdLCp
jFhhuhfKt+dyUAe5Z5W1Q4t4LWvmMW44/zrvbbFUM344Xx4Ufn0CEPM3WEPi
540gnN+uwK565oownA8LT7D9/xD8kq2iv0/r2cD5X3fe6vpbagOPHxmQ/gk2
8PgD+3+ajcPOYKuI/+4SEHvn2EDif6aEg8Zb3n0GK20g8SMsCTF/ng08/Wwx
/3EopcrGQbhyUslZF0lI/NvbwNMbLPxhfJj70fnrhXT40udJOxxoWx5+apO1
w3aQe9hl4PEJDs/7snD+DJDzJOUc9LVWCl/YYu3wwDXecZahHCS9r0Dwv4P9
j9APSy9g89tlIe6XsnZIBQeIrEM6iBKDxoefLCR/CMLMk4GnV3B8iEg7oOc/
AOsklD4=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          29.99379999999999, 5.06875}, {30.12809999999999, 
          5.895309999999999}, {30.65309999999999, 6.07031}, {
          30.899999999999995`, 6.07031}, {31.217200000000005`, 6.07031}, {
          31.5672, 5.77656}, {31.5672, 5.1812499999999995`}, {31.5672, 
          5.10938}, {31.5344, 5.06875}, {31.456299999999995`, 5.06875}, {
          29.99379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQXbxV9PdpPgeHkuUlG/6d53VITQOCa/YO6SA6jdvh
utAnx/Nl9g4FIHl/LoerID4bgv/nW+mDOQft4PylLzz0/ifaORzo3tdkoszt
oPGWd5+Bpp1Db0S3P+MHXof9tbIW6Sx2Dlu9NljM2cnvkBJ7x435h62D+ieV
l7M0BeH84LeXP85gFHao/21VcE7AAc7fqJe3mFEGwf8dk3v0n5KDg4kxCCD4
Z0CgB8H3WHN0OYOFmMOBtuXhpz7ZO8jvWrAvtU8S4t9ndnC+vtZK4QsiCP4N
6ZpEI1dbh5r7P24ZvxaD89cK6fCl2wnB+WD1eQIOz7O0v02PtXU4C7Lfh9dB
Yl6c5ukFtg5Lbi1/bHiYy+HLzltdf5/aOoCDV43DYQPIPzF2DoWg8Otnc/C5
ODHm32MEHxb+MH4tKDx+2DtwO/J5zXjJAfcfODwteRzQ4xMAcEzYBA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYC4v8gEO7osDPYKuK/u4TD5w0B2bPqEXxjEFjs
6CBSOankbIq4g/cJdtvZex0dFHYt2Jf6TtRB/UnzvLOnHB2+7Pu4Nf2bqMP9
fXxzjB85OjxwjXecNVHCwfza0VyTB44O6p9UXs5aKeHgrlrKNOuAo8MZENCR
dKiIWGF6ttvRQR5kXp+kQ3CJyvT/EQj+k8SF10zeO8D5YPMaHBxmzQSCm2Jw
Pti97UJw/lavDRZzLHkcXEH2XXBwKFxesuFfPxvEXh9HOP9ifjz7uU4EH2Ts
zJ1Q/1xjh/vH/4nnJVNhboc13bczGM47OvA48nnNyOSB+x/Gb18efspoiaMD
OFztuRzsmx4dn9Hs6BCjGiFzbg+nQ6T49osMcQh+Jcj/wgg+2D03HRx6I7r9
GT/wwvn9IP4GITi/D8Q3EIP4RwQRX+jxCQDgNNst
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ov58ezndjo5aHxSeTnrpJgDjJ+eBgRt0nD+
fxC4L+sg7/gx+cxeJ4ftwVYR/9vlHVSfNM87e8jJQfnao2CGPQpw/odF6xXO
3lBwOK5pNen0ficH4cpJJWefKMDNg/HNrx3NNVmA0P87Jvfovy6offMVHLq9
XrGYJDo5GIPAZAWHx4kLr5nEOznwxwbcN2pXcNh5q+tvarqTQ29Etz/jBnkH
Xv/1U1IznBzkdy3Yl+onC+cf6N7XZPJYCs5/6BrvOCtQEM4H6//ACzdvya3l
jw0Pc8HtMwE7gB3uHrA8M7uD8CfH82m5Tg4HQeYrszucAYEWhPrgEpXp/ycg
+DelaxKN5iL4U76xxc/YgtBf/9uq4NwBhPmw8ISpr4xYYXp2t5OD/xPPS6aX
ueDhWbK8ZMO/87xwPsx/MH7V/R+3jLlFHbxPsNvOfgs177OYw0wQ0HR2yADF
9zJxiPt8EfwQkPsbEHxwupjmDHEvM4LfBwq/AhE4H2Y/jC+zUWw+0wNeBxFQ
eE11djgC0r+YC8LvdYb7Dxz+/c5w/zs0PTo+Y7YzPHzA6WMTQv0TUPzsR/Bz
OH8uSD+N4IPD7xFC/5ru2xkM7xHmg/33AaEeHP4vnOHhewKUfp87w8MXxof5
D8b/vO/j1vQwIUh4v4Ta1ywM5+8E5xcROP8LSP01cYj7jztD0mufpEMFKH6z
EXyWxZOsGF0RfHD6+gPND8KS8PTwAOSejYj8C8vPADy6rJc=
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4o16eYsZRdwcHrrGO84KFHSA8T/v+7g1PUzI
IUJ8+0UGMTeHg937mkyaheH8ncFWEf/bReD8LyD118Qdcjh/Lkj/7Oogv2vB
vtQ+SYcTmlaTTk9H8Hu8XrGYFCL4ISUq0/9ruDoYg4AwVP1zF4cHIPdsFHNQ
cPyYfOapi4PGJ5WXs04i+NGqETLnZCRR+TGSDmdA4ImLw1kQnQM17z6Cn3D4
snbqSReIOh+o+iUuDsKVk0rOukg6iHxyPJ/W6+LQpsCueiZE0sEE5K5uqPk2
kg4SU69wZkxycVgrpMOXfk/c4UCtrEX6FBeHVpD6ElE4H+x+QWE4Hxa+ML7M
RrH5TA94IeE12cXhCCh8F3PB7QPTxuxw9yy5tfyxITO7w0wwcIHEhzI7JPw2
INTflK5JNNqL4MP8C+PX/bYqOPcAoZ9l8SQrxrcI89d0385geI9QX7JV9Pfp
Zy4O/k88L5le5oKHd8nykg3/zvPC+TD/wfhV93/cMuYWhbhX0hVi3mcxhynf
2OJnhLg6ZKQBwTJxiPsqEXyw+9ci+G949xnMPOQKcS8zgt8X0e3PWCAC58Ps
h/Fh4eumWso064ArPHzB9u10hfsPHP67XeH+/7QhIHvWcVd4+IDD4z5CPZh+
jeDvvNX1N/W7K2p48bnB9f+JyT36T8oNbj44vGXd4OpZQXxRN3j4wvIfLHzR
8ycAgv995w==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{45.435900000000004`, 7.643750000000001}, {
          45.435900000000004`, 7.42969}, {45.626599999999996`, 
          7.239059999999999}, {45.840599999999995`, 7.239059999999999}, {
          46.05629999999999, 7.239059999999999}, {46.2469, 7.42969}, {46.2469,
           7.643750000000001}, {46.2469, 7.859379999999999}, {
          46.05629999999999, 8.049999999999999}, {45.840599999999995`, 
          8.049999999999999}, {45.626599999999996`, 8.049999999999999}, {
          45.435900000000004`, 7.859379999999999}, {45.435900000000004`, 
          7.643750000000001}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQveKFh97/g24OD1zjHWcJCjvA+A9B/EBBOF9mo9h8
pge8DgwgcMDN4Uj3viaTxVwOtb+tCs7tcHMwMQYBdgfVJ83zzu5yc1hya/lj
Q2Z2hzXdtzMYjrs5HASpV2Z3SAOBewj1b3j3Gcx8heCXbBX9ffobgq83YcEP
Qz53uH6JqVc4M6Tc4eYfqJW1SJdxh6sX+eR4Pk3U3cH/iecl08tcDjmcPxek
C7s7lCwv2fDvPC+cD/MfjN+qwK56ZoownP9l38et6d9EIe4Vc3d405bbbSQt
Drev6v6PW8bcknB+G0h/iCREv7S7Q7RqhMy5GEm4eTD+Rr28xYx/3BzOgICP
pIPFtaO5JhfcHIQrJ5WcdZGEhx/MPFj4gvXbSELCZ5+bw1ohHb70e+Lw+AG7
v0TUAT0+AeDmv38=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, {{{49.7375, 
          5.887499999999999}, {49.73749999999999, 5.887499999999999}, {
          49.7609, 5.554690000000001}, {49.7609, 4.759379999999999}, {49.7609,
           3.4250000000000003`}, {49.5547, 3.26563}, {49.1656, 
          3.1703099999999997`}, {49.0141, 3.1703099999999997`}, {
          48.55309999999999, 3.1703099999999997`}, {47.98909999999999, 
          3.5046899999999996`}, {47.98909999999999, 4.704689999999999}, {
          47.98909999999999, 5.52969}, {48.401599999999995`, 6.07031}, {
          48.99059999999999, 6.07031}, {49.339099999999995`, 6.07031}, {
          49.56249999999999, 6.031249999999999}, {49.7375, 
          5.887499999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQAWIQvfNW19/U5x4ObQrsqmdCJB1uSdckGl31cDh7Bghy
JB2MQWC2h4P8rgX7UvskHVxVS5lmVSD4b3j3GcxkQvBZFk+yYlzq7qDxSeXl
rJVicL77mqPLGSqE4Hz/J56XTIP5IPy77g6Fy0s2/Otnc0g4fFk7NdMDzs/m
/LkgfTGCf38f3xzjSx4OX/Z93Jp+jd0hEaT+oYcDtyOf14yVHHA+D4ivyQrn
X+e9LZZaxgDnt4jXsmYe+25vfu1orskND4f0NCB49sEebP4tDwfPrf7Hk9s+
2N+D8j2g/DSwOoT6ZS889P5zesL5k7+xxc/QQfAv5sezn7P0hJuHzt+ol7eY
0QahvjJihelZY0+H+ScmL8lW+2Gv+qR53lkjqHwagwOMD/MfjP/ANd5xlqAw
nN8Kis8SUQdQNJ4x8XRYK6TDl35P3AFmX7RqhMw5G0kHmHtg8S8+9QpnhpKn
g3DlpJKzLlD5nx5w9ejpBQBuY/by
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYhNjIPjs5XAGBHh4HXbc6vqb+t3Lwb7Esfb0
HR6H/bWyFul/vBzA6ozZ4fyAJ56XTIXZHUQ+OZ5P++vlsOTW8seGzOwOLqql
TLMYvOF8BcePyWd4vR0Odu9rMlFmd1j+wkPvv6Q33Lwer1csJpoIPtg8UwS/
/rdVwTkPhP4I8e0XGcIQ5v8HgXCE+uOaVpNO+3s79Ed0+zN+4HSYb6NzZZab
t8MRkP7FfHB+uwK76pktgnA+2PxmYTg/DQSeiULMc/eGhE+PONz8aNUImXM2
khD/+Xo7tIHMC5F0mDETCBy9HYQrJ5WcdZF0uL+Pb46xFkJ9OMj9cgj+hfx4
9nOCCL741CucGb+84Pr1Jyz4YfjOC25++/LwU0ZvvODqwfwvXg5nQe7LEYeE
31cvB4VdC/alvhOF82H+g/HTwR4UcCjZKvr79DUvh4LlJRv+9fM6VESsMD07
28tBZqPYfCYFLkh8ZSL4e0Dpwx3Blwf5X9XLwR+UHi4j+GuFdPjS4wTgfJj9
MD4sfMH2q3nBw3dN9+0MBn2E/1gWT7Ji1EX4H5weFBDhk3D4snYqJ0L9Hema
RKO/nnB+SInK9P8fEHxw/Nz0hOsXAIXHWU+4+eB0dBqhPofz54L0y57w8AWn
/yue8PCF8WH+g/FTwR7kh/OXg9MrN8Q/Xz0dCsHhzQZxT6QXnA/23wwEH5w+
Lno5lID45zkd0PMrAPo4iR8=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          56.293800000000005`, 5.06875}, {56.4281, 5.895309999999999}, {
          56.953099999999985`, 6.07031}, {57.19999999999999, 6.07031}, {
          57.517199999999995`, 6.07031}, {57.8672, 5.77656}, {57.8672, 
          5.1812499999999995`}, {57.8672, 5.10938}, {57.83439999999999, 
          5.06875}, {57.75629999999999, 5.06875}, {56.293800000000005`, 
          5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUO6JtHI1NehZHnJhn/neR1mzAQCQV+H9DQQ4Ha4
kB/Pfu6hj0MBSN6fC8JfieA/SVx4zaQdwd9xq+tvariPw4HufU0mytwOf2Jy
j/6z8nHojej2Z/zA6+CqWso0S8PHYavXBos5O/kdJKZe4cxQ8nFQ/6Tycpam
IJwf/PbyxxmMwhDzzX3hfLC8E4KfcPiydqqnr4OJMQgg+GdAoAfB91hzdDmD
hZjDcU2rSaflfR3kdy3Yl9onCfHvTB84v/a3VcE5AwQ/pERl+v8T3g4193/c
Mn4tBuevFdLhS7cTgvPB6vMEHMDhedXb4SzIfh9eh5Ktor9Pf/N2WHJr+WPD
w1wQ90j6OICDV43DYX+trEV6iI9DISj8+tkcePzXT0mdgeDDwh/GV33SPO+s
kq8DtyOf14yXHHD/gcPTkscBPT4BGdzT1g==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nDx7RcZlvk6yGwUm8+0gNfhDAhM8XVoFq9l
zXTjcCjZKvr79DlfhyW3lj82ZGZ3OK5pNek0u59D4fKSDf/62RxS04BAD8FX
fdI87+wuBN/EGAhu+zm0gMw7xo3Kd+OH89cK6fCl2wk59Hi9YjGZ6edwsHtf
k4mzsENIicr0/wF+EHedEXa4v49vjrGWn8OXfR+3pouJOIhPvcKZ8cnX4YFr
vOOsjQj+zmCriP/uYnB+qwK76pkp4g4b9PIWM4r4QeUlHD5sCMieZY/gT/nG
Fj+jBMG/IV2TaDTVz+FNW2630W8xiPwaP4d1IPfKicH9uwOkXl3MYU337QyG
834OwW8vf5zRKOHAsniSFeNZP4eZYCDh8AVk33o/B5C3jYUlIfaX+znI71qw
L7VP0qEiYoXpWWcEn8d//ZTUH75wPtj/q3wd+iK6/RkDJOB8cPCsEYXzwfYr
Cjs8SVx4zeQ5VL+fkEPr8vBTRip+DsKVk0rOHhGEyMdD3eso6PAjJvfovy4/
h/8gsF8Azt8Pio9kPjh/OTg9QOMz2c/BrsSx9rQMp4PAJ8fzaboIPji8/vjC
+Rfy49nPXfSF6DPmdhABqd/q69AL8s8GXgf09AgASIkgLQ==
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.39527678538235134`],
       ImageSize->{88.39229887920298, 19.0266600249066},
       PlotRange->{{0., 88.39}, {0., 19.03}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, {{{13.487499999999997`, 
          13.043800000000003`}, {13.487499999999997`, 15.101599999999998`}, {
          13.7969, 15.420299999999996`}, {13.995299999999999`, 
          15.570299999999996`}, {14.321899999999994`, 15.570299999999996`}, {
          14.8063, 15.570299999999996`}, {15.235899999999999`, 
          15.173399999999996`}, {15.235899999999999`, 14.179699999999997`}, {
          15.235899999999999`, 13.195300000000001`}, {14.9422, 12.6391}, {
          14.187499999999998`, 12.6391}, {13.940600000000002`, 12.6391}, {
          13.6469, 12.845300000000002`}, {13.487499999999997`, 
          13.043800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPWMmEPzUcugPLlGZHm/gAON/2Xmr6+9XA4fnWdrf
pv/Vclj+wkPvf6Khw59vpQ/mCGo7RIhvv8hwD8GPVnD8mPzG0KGF13/9FFZt
B/GpVzgzPhk6rFd90jzvrRacP2eR8s4/7Vpw/QG3pGsSjbQc/oPAeUOH6RP4
q8y6NR1Azph50tDh19vXByybNR0W39/HN+ewoYPPxYkx/xZrOmzQy1vMmGPo
INLj9Ypli6aD9wl229lXDeB8kLVnrRB8H5D8V004v5HlaL9huKbD8V07etk2
aDqcOuy0NlNOE+KO+ZoOBlorhS8c0XBIib3jxrxD0+FV8VbR36s1HOp/WxWc
e6Hp4Ad2hwbU/1pw/nGQOXZaDhn5H1pPXtFweJK48JpJvpZD9acNAdlSmhDz
ZmhB/JmtCQkfXm2HZnC4aULMP6ENNw+svkIHzm8AuVtcD2E/KHwe60P1acL5
U9pboy7X6MD5Z0AgR8/hASjgG/QcPPbXyloc13fQUZT/kvNNB843MQYBBN8f
ZE+zNiSeJunD08f5q2Fv9H/rOaCnHwAxTxWW
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{18.234399999999997`, 14.403100000000002`}, {
         18.234399999999997`, 14.7609}, {18.203100000000003`, 
         16.595299999999998`}, {16.549999999999997`, 18.0266}, {
         16.367199999999997`, 17.890600000000003`}, {16.629699999999996`, 
         17.5891}, {17.575, 16.4922}, {17.575, 14.403100000000002`}, {17.575, 
         12.312499999999998`}, {16.621899999999993`, 11.215599999999998`}, {
         16.367199999999997`, 10.9297}, {16.549999999999997`, 
         10.787499999999998`}, {17.495299999999997`, 11.5969}, {
         18.234399999999997`, 12.924999999999997`}, {18.234399999999997`, 
         14.403100000000002`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, {{{21.887500000000003`, 
          13.043800000000003`}, {21.887500000000003`, 15.101599999999998`}, {
          22.1969, 15.420299999999996`}, {22.3953, 15.570299999999996`}, {
          22.721899999999994`, 15.570299999999996`}, {23.2063, 
          15.570299999999996`}, {23.6359, 15.173399999999996`}, {23.6359, 
          14.179699999999997`}, {23.6359, 13.195300000000001`}, {
          23.342200000000005`, 12.6391}, {22.5875, 12.6391}, {22.3406, 
          12.6391}, {22.046899999999997`, 12.845300000000002`}, {
          21.887500000000003`, 13.043800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWIMBI9NHfqDS1Smxxs4wPhfdt7q+vvVwOGWdE2i
0VNTh+UvPPT+Jxo6PElceM3kvalDhPj2iwz3EPxoBcePyW8MHTTe8u4zeGnq
ID71CmfGJ0MH28qIFaZ3Efwt5j8OpaxC6J8Asrfe1OE/CJw3dNigl7eYUcfU
YSYInDR0SIm948asYeqw+P4+vjmHDR14/NdPSbUwhajLMXQoWNN9O8PB1MH7
BLvt7KsGcL7qk+Z5Z60QfB+Q/FdNOL+R5Wi/Ybimw6nDTmsz7UwhtJymQxoI
mJk6GGitFL5wRMNBAuRuJ1OHV8VbRX+v1oCYG2Xq4HdxYsy/xRoQ/+cj+F4g
e1pNHTLyP7SevKIB8ec8U4fqTxsCsqU0IeZtMnWYPoG/yixbExI+b00dmnmB
HmPVdFADme9lBjcPrH4Rgr8CFA+F5nB+Mih8Iiwc6n9bFZw7oQnnT2lvjbpc
owPnnwGBHD2HG0KfHM8vM3fw2F8ra3Fc3+HPt9IHcx6awfkMINCA4IOclaph
5hAASgiT9OHp4/zVsDf6v/Uc0NMPAFdD/2I=
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{27.064099999999996`, 
          14.187499999999998`}, {27.0313, 13.242200000000004`}, {27.0313, 
          13.1391}, {26.984400000000008`, 13.082800000000004`}, {
          26.920299999999994`, 13.035899999999998`}, {26.698399999999992`, 
          12.8688}, {26.428099999999997`, 12.7266}, {26.189099999999993`, 
          12.7266}, {25.831299999999995`, 12.7266}, {25.60159999999999, 
          12.9641}, {25.60159999999999, 13.210899999999995`}, {
          25.60159999999999, 13.568800000000003`}, {25.768799999999995`, 
          13.8391}, {26.387500000000003`, 14.004699999999998`}, {
          27.064099999999996`, 14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQXbCm+3aGgLXD8V07etkmaDrU/7YqOKdh7fD3W+mD
OR81HJbc38c3J9nawe/ixJh/izUcSraK/j69DsFf/sJD7/9DBF9iXpzmaQUb
h8ntrVGX92g4/AGZE2jjID71CmeGkiaE72jjMHuR8s4/7ZoOUyfwV5lp2zgk
x95xY67QdFB90jzvrJSNg2iP1yuWEk2HLeY/DqVwIfjfd97q+vvVGs63b3p0
fMZta7j+/uASlennEf6ZDjJ/t7VDRv6H1pNbNB3OgMAaa4eaTxsCsqW04Pz1
YIsR/B9vXx+wdNZ2MDEGgs3WDu77a2Ut2HXhfBGQ/SYI/lYHoEMi9B3Cxbdf
ZPhn5eABUn9cHyKfjOCDw/eEJZwPdl+2pYMMKNwM9B14/NdPSbWwdDh/NeyN
/m09SPgaWkLC4ZSeg77WSuELIZYQ9+/SdXiSuPCaSb6lg46i/JecbboOKaBw
WGEJ8UeOnoNNZcQK07eWDkdB4SGgD1HvbwXng+2bgeCD40nIGmL/bz04Hxye
BrpwPthfwroOHG6qpUxc0PBi1nXwB6UDZmsHWbDDdRyuC31yPO9m5RAfEqS+
YKWOQyPL0X7DckuHN8XAhOSt43BLuibR6KsFxPwCbTgfbH+0FpzPzNkln6wH
jb8YS3h6A6fPzwg+LLxh/BgFx4/Jc6wctoPi54YGJHw4EOkDPf0DACtuVjs=

          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYC4gaWo/2G5rYONZ82BGT/0naA8derPmmed1bL
4YZ0TaKRqa1D/W+rgnMrNB10tVYKX1CxdTgDBhoOtSBxDVuHRxHi2y8e0HDo
8XrFYuJo61AHEj+h4fAfBPIR6nn8109J7UDwJebFaZ5egOD3B5eoTD+P0J8S
e8eN+QXC/A16eYsZ3yDUg/l3bB0y8j+0ntyi6cDhplrKdMvWISEkSH3BSS04
H+Y/GB9sT7wBnJ8MsueHgcPSFx56/x/aOoCsY4gzhNsH5t9D8KMVHD8mvzF0
+LLzVtffp7YO4lOvcGZ8MoSbB+NfFfrkeH4ZQn8MSF+NLSRczhvCw28mCJw0
hIfv4vv7+OYcNoSHP9jeHEN4/HifYLedfdUAzgdHlxWCD/MvAAUo2AY=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{32.964099999999995`, 
          14.187499999999998`}, {32.93129999999999, 13.242200000000004`}, {
          32.93129999999999, 13.1391}, {32.8844, 13.082800000000004`}, {
          32.820299999999996`, 13.035899999999998`}, {32.59839999999999, 
          12.8688}, {32.3281, 12.7266}, {32.089099999999995`, 12.7266}, {
          31.731299999999994`, 12.7266}, {31.501599999999993`, 12.9641}, {
          31.501599999999993`, 13.210899999999995`}, {31.501599999999993`, 
          13.568800000000003`}, {31.668799999999994`, 13.8391}, {
          32.287499999999994`, 14.004699999999998`}, {32.964099999999995`, 
          14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQnc35c0F6tYPD8V07etkmaDp83hCQPavdweHvt9IH
cz5qOLAsnmTFuNTBwe/ixJh/izUc3vDuM5h5CsFvXx5+yugJgm/f9Oj4DGZH
h8ntrVGX92g4bNTLW8wo4+ggPvUKZ4aSJoQv4ugwe5Hyzj/tmg71v60KznE4
OiTH3nFjrtB0cFctZZrF4Ogg2uP1iqVE04HHf/2U1B8OcL7+hAU/DN8h+MEl
KtP/P3CA6/8dk3v03y2Ef8DmX3BwyMj/0Hpyi6bDTBA46eBQ8wnoUSktOH+9
6pPmeWcR/B9vXx+wdNZ2OAMGDg7u+2tlLdh14XwRkP0mCP5WB6DHI/Qd7u/j
m2Nc5ODgAVJ/XB8ir4LgP01ceM1kvT2c/wcUzoH2DjLz4jRPG+g7lGwV/X1a
zt7h/NWwN/q39SD+l7B32GL+41DKKT2HqRP4q8ys7SHu36Xr4HOC3XZ2qL2D
jqL8l5xtug4nDjutzeyzh9ibo+ewBOSgy/YOR0HhIaDvAPamlAOcv/NW199U
ewQf5Kz0GgeI/b/14HxweBrowvkmxkAgrOtgfu1orkkFNLyYdR1uS9ckGpU6
OMguf+Gh91/HYb6NzpVZYg4O8SFB6gtW6jg8z9L+Nj3W3uFNMdCj3jqQ9HLb
DmJ+gTacD7Y/WgvOZ+bskk/W04TY62wPT28cbsAEcwvBh4U3jJ94+LJ2qqOD
w3ZQ/NzQcHgCCv9yRPpAT/8AS+RjFw==
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYvGpVzgzfjk51P+2Kji3QtsBxp86gb/KTFvH
YX+trEX6HycHU5u9QdMOIvj+FyfG/HPWhfPB6l/rOVzMj2c/d9PJwQMkcVzf
QX/Cgh+GdQj+5w0B2bPCEfydt7r+pvI7OSSEBKkv6ISqP+fosNWh6dHxCD2H
9uXhp4zOODroa60UvpCC4LNwdskn9+mj8tfpOxiDwGlHBx1F+S852/QddEHm
HUPwj2taTTq93tEhNQ0IlkHVdztC/L1I36EyYoXp2WKg/eY/DqWs0neYCQKF
jg4nDjutzZyn71ALCqcKR4cniQuvmbzXc1B90jzvbJWjQ80noMd26cL5YHUd
OnA+LHxh/JTYO27MFVqQ8KqEyWvC7TsDBhpw9zyKEN9+8YCGw38QqHd0qAOp
P6EBCb/pCPX2wGCbsRjBh/kXxge7+zhCfzbnzwXplxHmC39yPJ92FaH+pnRN
otFZR4eM/A+tJ7dowsNbpMfrFUuJFpwP8x+M38Lrv35Kqy7Evf8dHWaA/FWp
5/A7JvfoPysnBxNQuF/Wg7gvHsEHu38ygh9cojL9/wpo+mtE8MHhZ6EL58Ps
R5EHhu+a7tsZDMud4OELtm++E9x/l0Hhv9AJ7n8QxbDOCR4+4PA4ilAPjp+L
CL6848fkM3cR/Nug8PqK0J94+LJ2KqMz3HxweDM7w9WD+b+d4OELy3+w8EXP
nwCNF7qN
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYCYhNjIPB2cfC5ODHmn7K+g+qT5nlnixD8NBCY
5uIQcEu6JnGTnkPdb6uCcxtcHFpYjvYbftd1iBTffpFhn4vD+athb/R/6zqI
fHI8n3bVxaEepM5D3yGH8+eC9MsuDhn5H1pPhug7VEasMD272cVBV1H+S840
fYc13bczGOpdHDz218paHNd3aFsefsrIB8GXmHqFM+ORM5wPNq/Y2eEMCOTo
wfn+IPc668D5LJxd8sl8Wg4VIPsOOzv4geQXazgwgICDC5zPsniSFWMtgg82
d42Lg/cJdtvZXzXg/tHXWil84Yimw4N9fHOMD7k41HzaEJAtpQX3P4y/81bX
39TpLg7Hd+3oZZug6VCyVfT36TIXh8eJC6+Z5Gs69Hi9YjEJRPDB/mdH8MHu
OevssEUvbzFjjRacnxB7x405QgfOTwHxJfQg/uFAxBd6fAIAUPbJWA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          42.99379999999999, 14.568800000000003`}, {43.12809999999999, 
          15.395299999999999`}, {43.653099999999995`, 15.570299999999996`}, {
          43.900000000000006`, 15.570299999999996`}, {44.2172, 
          15.570299999999996`}, {44.5672, 15.276599999999997`}, {44.5672, 
          14.6813}, {44.5672, 14.6094}, {44.534400000000005`, 
          14.568800000000003`}, {44.4563, 14.568800000000003`}, {
          42.99379999999999, 14.568800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQXbJV9PfpPjcHkR6vVywlWg4mxkCQ7eYwYyYQ3NR0
yOH8uSDd2s1BFCQ/BcpnRvDrflsVnHvgCueHlKhM/7/B1aEeJH5C02HKN7b4
GVNcHbbo5S1mrNFyeLCPb45xk6sDC2eXfPI7LYeNYHFXh4z8D60np2jD+Q8i
xLdfbNCBmD/BDc4Hy89B8H/F5B79twjq3pkIfmoaEBxD8DeA9MnoOSQcvqyd
Wunm4LG/VtbiuD7Ev59d4XyJqVc4M7oQ/De8+wxmKrk6+Jxgt51dqgfnyyx/
4aEnrwPnN7Ac7Tc013YAh6eeK8TcYC0HHv/1U1IDgOrnxWme3qAJcU+Rq0N8
SJD6Ak5NB5A3GNa5OvhdnBjzb7GGwzKgsf8/Iviw8IfxDwCdlV7j5lD9aUNA
tpUm3H/g8OTTckCPTwD8jMq/
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ov58eznKj0c9LVWCl9I0XOA8f98K30wJ9EA
zk+OvePG/MPAQd7xY/KZWg+H5S889P4nGjqoPmmed7bJwyFCfPtFhnsIfrQC
UOEbQ4fjmlaTTtd7OIhPvcKZ8ckQbh6Mb37taK5JAkL/75jco/+8PBz+g8B5
Q4dur1csJooeDjNB4KShw+PEhddM5D0cFt/fxzfnsKHDzltdf1PVPRw26OUt
ZswxdOD1Xz8lVQMqf9kAzq/9bVVwzgLBrwfxV2jD+VtA+mu04ObJzIvTPL1B
E27fGTDQgLvnEcjBBzQchD85nk/T9XCoA5l3QgOizgWhPrhEZfr/AAT/pnRN
olEsgj/lG1v8jBKEfjDdgDAfFp4w9ZURK0zPVns4ZOR/aD25RRMeniI9QIeV
aMH5MP/B+C0gj7bqOnifYLedvdbDYQYoPCv1IOH60sPBxBgILutB3MfrCeeD
3e+A4KeBQJing6nN3qBpjQh+Cih9WOjC+TD7UeQrtCDhFQqT14TwfT3h/gOH
v78n3P8OTY+Oz4j2hIfPL1D6KEKoB8dPPYKfzflzQXo3gq8OCr9FCP1rum9n
MKxHmB8C8t8GhHqIuzzh4QtOv8s94eEL48P8B+NPncBfZaat43ABFN4roeFz
EMH3vzgx5p+zLpwPVv9az+EJyP3tng4e+2tlLY7rO1SA4lcbwWdZPMmKkRXB
Bztzj4dDQkiQ+oJOfXh62AoKqAhE/oXlZwDacca7
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          52.99379999999999, 14.568800000000003`}, {53.12810000000001, 
          15.395299999999999`}, {53.65309999999999, 15.570299999999996`}, {
          53.900000000000006`, 15.570299999999996`}, {54.21719999999999, 
          15.570299999999996`}, {54.56720000000001, 15.276599999999997`}, {
          54.56720000000001, 14.6813}, {54.56720000000001, 14.6094}, {54.5344,
           14.568800000000003`}, {54.45629999999999, 14.568800000000003`}, {
          52.99379999999999, 14.568800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQXbJV9PfpPm8HkR6vVywlWg4mxkCQ7e0wYyYQ3NR0
yOH8uSDd2ttBFCQ/BcpnRvDrf1sVnHvgBeeHlKhM/7/BCyJ+QtNhyje2+BlT
vBy26OUtZqzRcri/j2+OcZOXAwtnl3zyOy2ouJdDRv6H1pNTtOH8BxHi2y82
6EDMmeAN54Pl5yD4f2Jyj/5bBHXvTAQ/NQ0IjiH4G0D6ZPQcEg5f1k6t9Hbw
2F8ra3FcH+Lfz15wvvjUK5wZXQj+e959BjOVvBx8TrDbzi7Vg/Nllr/w0JPX
gfMbWI72G5prO4DDU88LYm6wlgO///opqQFA9fPiNE9v0IS4p8jLIT4kSH0B
p6YDyBsM67wc/C5OjPm3WMMBZOz/jwg+LPxhfJCz0mu8Hao/bQjIttKE+w8c
nnxaDujxCQCl98t0
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4v8gYO/r8OPt6wOWzloOrcvDTxm5+Do0sBzt
NzTXcujxesVi4unrcAYMNOB8A62VwheOaDjc38c3x9jL1+FRhPj2iwc0HAQ+
OZ5P80Xw3/LuM5gZ5etQ99uq4NwJDYeSraK/T6chzAMpYyhD8MHmNSH4PifY
bWdPRehXfdI87+wihPlgZUsQ6qd8Y4ufMcfXYaNe3mLGGk2HHM6fC9In+zrU
g/Sv0ILzaz5tCMi+pQ3nm9rsDZp2UAfONzEGgs+6EPOm+DqkpgHBMT24+ScO
O63NnKcP8d8sX4et5j8OpazSh6jr83UQn3qFM2ORvsOa7tsZDOUI9Sog92ch
+HNtdK7MikPwnyQuvGbijtD/Jyb36D8rhPkhJSrT/1sg1IP5Dr4OOoryX3K2
6UHCz8nXoQUUf9914XyY/2B8sP+MtR0cmh4dn6Hs6+B/cWLMv2QtB1fVUqZZ
L3wcZi9S3vmnXRMSX9sQ/HZQ+piC4L8B+b/IxyEj/0PryS0I/nOQP/S14XyY
/TA+LHztQfYX+8DDtyJihenZah+4/y7kx7Ofq/SB+x+cHnJ94OGjO2HBD8Mw
hPrlLzz0/nsi+PKOH5PP2CL4YHvUEPrvgsJDCmE+OD+II9SbXzuaa6LgAw9f
cPpX9IGHL4wP8x+MP2MmENzUgvMfgNOrJsQ/jj4OfqDwXqwBcc8yBB/sv6cI
Pjh9yPk6iIIMKtF0QM+vAO8qtvw=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYpbFk6wY5/o5bNDLW8woo+cA47Nwdskn9+mj
8tfpO2wBqZvj56CjKP8lZ5u+w5ru2xkM0xF8F9VSplkNfg6paUCwDKo+xs9B
fOoVzoxF+g5TvrHFz3Dxc9hq/uNQyip9h7e8+wxmOvk5nDjstDZznr7DjJlA
4Onn8CRx4TWT93oO9k2Pjs/w9nOo+bQhIHuXLpxf+9uq4FyHDpxfD+Kv0Ibz
U2LvuDFXaDm8AZnvBZPXhNt3Bgw04O55FCG+/eIBDYi5AX4OdSD6hIaD+bWj
uSYZCPX7a2Ut0ksQfJh/Yfz/IDAdob91efgpoyUI83UnLPhhuAyhHuzP+X4O
GfkfWk9u0YSHt0iP1yuWEi04H+Y/GH9Ke2vU5RodOH/OIuWdf9R1He7v45tj
vMrPISEkSH1Bp67DB2CwzdoPDU9+PUh8nYeGX4aeww3pmkSjp34Oz7O0v02f
qwfxzw8EH2w+rz+cDw4PBX8HnxPstrOn6kFoXX8Hfa2VwhdSoHxTf4j/cvQc
lr/w0Pvv6Q+Jv1n6DuHAYGBw84fHPzj8TfwdZEAK9+tD4s/Y38EDFNDH9R0S
Dl/WTlVE8MHp6JUfnA8JR2j4eOhD3LfAz0EUFH4iiPQMS98AtTtLfA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{63.33589999999998, 17.1438}, {63.33589999999998, 
          16.929699999999997`}, {63.5266, 16.739100000000004`}, {63.7406, 
          16.739100000000004`}, {63.95629999999999, 16.739100000000004`}, {
          64.1469, 16.929699999999997`}, {64.1469, 17.1438}, {64.1469, 
          17.359399999999997`}, {63.95629999999999, 17.549999999999997`}, {
          63.7406, 17.549999999999997`}, {63.5266, 17.549999999999997`}, {
          63.33589999999998, 17.359399999999997`}, {63.33589999999998, 
          17.1438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUO6JtFoq79D7W+rgnMdOg4wfj2Iv0Ibzk+JvePG
XKHlYGIMBJth8poOG/TyFjOu8Xc4AwYaDhHi2y8yrPN3eARiHNBwuLuPb47x
Ln+HOpD6ExoOM2YCwUWEennHj8ln7iL4y1946P1/ieBvePhy6iaGALh+1SfN
886yBcDNr4xYYXqWPQCufvEkK0ZflgCHjPwPrSe3aDr4y4ll+TIHOIj0eL1i
KdGC82H+g/G3mP84lHJKB84/fzXsjf5vXYi5QPPWgizu1YPb18Lrv35Kqz6c
vxWkf5U+RD+Qz8LZJZ+8Th9uHoz/NHHhNZP3/g6paUCwTN8hh/PngvTD/g7i
U69wZizSh4cfzDxY+J447LQ2c56+w1JQ+Gz0d3gCNkcPHj81nzYEZO/SdUCP
TwDzINdP
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYlfVUqZZPgEOcxYp7/yTruXwHwScAxz+fit9
MEdQ0yG4RGX6/4QAh0cR4tsvHtBwqF23Lam+NsDB7+LEmH+LNRzOgMAEBH9N
9+0MhusIvjEIPA9w+AMy76MmKv+iFpwvs/yFh568jsP9fXxzjI8FOJja7A2a
tlDH4fBl7VTJRQEOqWlA8EzHgfPngvTNfQEOUybwV5lx6zqoPmmed7YowGGr
Q9Oj4xEIvg/IfmU9OH+L+Y9DKaf0HD5vCMie1QyT13cQ/uR4Pm0mgv9YRPbk
080Ifvvy8FNGRwIcnmdpf5teqweRPx/g8CRx4TUTfj24f0V7vF6xiOg55Mez
n5N8GODwABReDvoO0q8fmUk9CICEkw/UvosBDgkhQeoLOqH8rQEOHvtrZS2O
6ztcP5pr0jAbwZd3/Jh8phTBB/vfDxpf6gi+rqL8l5xrunC+zLw4zdMTdBy6
gc4yyQ1wcAfpV9dxiMk9+m9Td4CDxNQrnBmPtCHyK6HuXaDtIO4R8EdifwAk
HcQj+NtB4TtDC84Hqz8Ajc/VUPe5azosnmTF6DsBwQeHVzmC3xzoObchCRoe
Z6DqQwIcXhRvFf2dreWAnh4Ba5UuUw==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4sWTrBh9DQIdThx2Wps5T9/h8GXtVEk1BH9N
9+0MBmkE/8X29czPRQIdUtOAYJm+w3e2+Bk+goEOLbz+66ek6jtw/lyQvpkv
0GFKe2vUZRt9h60tNRc2cwY6/AcDPYf25eGnjHgCHf68fX3A8rEe3Dz3/bWy
Fs/1HNxVS5lmqQQ6TJ3AX2X2Ws8B5j50/tMs7W/T9+rA+QkhQeoLTmo7qD5p
nndWL9BBX2ul8IUlWnD+dvMfh1K0EHzxqVc4M5Q0Ie5xCXTwuzgx5t9iDYfr
R3NNGqIRfLD7ChD8Hq9XLCaNgQ5nwEDDoTnQc27DtECH6k8bArKtNB1A3kif
APXvfE2HDQ9fTt3UEOggCtJYoukQXKIy/X9JoMPjxIXXTPI1Ie7PgKqv13SQ
fv3ITCom0OH4rh29bBM0Ie4JB4bXt9IHcz4i+OvBHtGC8z1AFrtrQ8yPCHTQ
UZT/kvMNwd8C8v8rHTgfJTxzEHxNq0mn6ysQfO/qZn2fLkT8gPVPQMQf2P+T
Ah18QOGjrA/xx2Ro+PjoO4h7BPyRmA6Nn059B22Q+VMQ6Wf3ra6/qd3Q+Fik
7+AKiv8atPRWgODD3I/O/wwM/lnpBg6167Yl1UcGOix/4aH3v9EAHp/JsXfc
mH8g+Okg+9kMHSLEt19kiAp0iFZw/JjMYwhJ7+EIPtj/Xgj9sPQCNv+hgcNO
kPuNAx1mgsBNA4i5RoEOi+/v45tz2QCSPwyh5vUYwNPrTemaRCNXBB/mHwAA
HZW5
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{71.33589999999998, 17.1438}, {71.33589999999998, 
          16.929699999999997`}, {71.52659999999999, 16.739100000000004`}, {
          71.74059999999999, 16.739100000000004`}, {71.95629999999998, 
          16.739100000000004`}, {72.1469, 16.929699999999997`}, {72.1469, 
          17.1438}, {72.1469, 17.359399999999997`}, {71.95629999999998, 
          17.549999999999997`}, {71.74059999999999, 17.549999999999997`}, {
          71.52659999999999, 17.549999999999997`}, {71.33589999999998, 
          17.359399999999997`}, {71.33589999999998, 17.1438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/YZ3n8HMW4EOtb+tCs516DjA+PUg/gptOD8l9o4b
c4WWw0wQuAmT13SIEN9+keFaoMMZMNBwWNN9O4PheqDDI5DEAQ2H/Hj2c5J3
Ax3qQOpPaEDUvUCo71/ww/DZOwQ/uERl+v8vCP6Ghy+nbmIIgutXfdI87yxb
ENz8yogVpmfZg+DqF0+yYvRlCXLIyP/QenKLpoO/nFiWL3OQg0iP1yuWEi04
H+Y/GH+L+Y9DKad04PzzV8Pe6P/WhZgLNG8tyOJePbh9Lbz+66e06sP5W0H6
V+lD9AP5LJxd8snr9OHmwfifNwRkz/oe6JCaBgTL9B22ttRc2Pww0EF86hXO
jEX68PCDmQcL3xOHndZmztOHhM+NQIcniQuvmbzXg8dPzSegwbt0HdDjEwBU
CeAC
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYC4v8gsDrIwefixJh/yvoOFRErTM/uR/BngsDF
IIeAW9I1iZv0HFSfNM87ey/IoYXlaL/hd10H4U+O59OeBjmcvxr2Rv+3rkN+
PPs5yY9BDvW/rQrOeeg7SL9+ZCb1IcghI/9D68kQfYfFk6wYfR8EOegqyn/J
mabvYK1zZdazo0EOHvtrZS2O6ztoWk06Xb8Gwf+8ISB7VjmCDzbPIcjhDAjk
6MH5/iD3OuvA+SycXfLJfFoQ+zKCHPxA8os1HNLTgGAZgv9i+3rm50cQfLC5
d4IcvE+w287+qgH3j77WSuELRzQdrh/NNWl4HuRQ8wnoMCktuP9h/MOXtVMl
LwU5HN+1o5dtgqaDguPH5DMHgxweJy68ZpKv6bC6+3YGw3oEH+z/TgQf7J6c
IIctenmLGWu04PyE2DtuzBE6cH4KiC+hB/FPFyK+0OMTAC4E30I=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk21IU1EYx6+zvIw5mS+bjYwKNwyMXrZJYxj7n/XBqCBKoYXBsribIMM+
7EOGQ3BkoKBhRr5EKRkWBdIHMYVmEWIvOjHFaAuEXLBiBZqYIWU799g90APn
w+9y7/85z//5390Xak9L6YIgpKVOaeqoUuey+0HJVAiwWVP1IwPu/OEZoRV4
0RJutBWKoI+tPZw/bK+vstznPBJt/i0Ncm5Yd1yKPOc8kDi6b+M1189dJtPe
z8DP8NKQb14Dczx0Z0pF4POmqkmHseAOu89EULRs+tKtzsX6Of/4HxfBztHe
sNSqg7Px00TnRYL32phBWtVgg1YDQX90YPFguoiFcNZtazNh/awiDs2P+23X
OeffnFNXd3PuWM3wdPZzftQSqxaGOcv6Y1xfnmdpk0NZqFH/6vUdcSHZ5G+x
VOqZP0EXmnaJ5skKI64NnHljCbhQaXYXREqNqKN+V3LuonWKs+xnGWf5/nbO
j+n99nP98y9niyW1C1cpd+gB6k+MMP9D2Zip9YiRJwSJ4GLNdDKT8UPO8rwp
/+TvV7JZfw/BCt3Pqp7NX0aUfvK+HES5jzx/IecYnV/Pecu9dkfaVs6y/1+h
sLyvKBR97cnBDikBjJQ73BviNgRpntaAim+zS519Bua/muDKwlrUWqzH3dK9
c93fgaf0/Ykclpd3YHny6nD8lXi4ZwhwBkjw7cdMJa//+Abdfz3YvIYcpn8W
yKtrD0z161leS4BJWieMsNN97AHzy2ZkeddxTmrDB7pUnJ/RPMedCreVB0y3
BjnHq/rmbW1ORV/OtwYQaPXmoYj6fWzTrwId/v9f/wIkt4xz
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          38.09379999999999, 5.06875}, {38.22809999999999, 
          5.895309999999999}, {38.75309999999999, 6.07031}, {39., 6.07031}, {
          39.31720000000001, 6.07031}, {39.66720000000001, 5.77656}, {
          39.66720000000001, 5.1812499999999995`}, {39.66720000000001, 
          5.10938}, {39.6344, 5.06875}, {39.55629999999999, 5.06875}, {
          38.09379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7dD06PgMaReHkuUlG/6d53VgAIEfzg7paSDA7WBx
7WiuyQlnhwKQvD8XhD8Bwfc5wW47OxfBV3D8mHzG1tnhQPe+JhNlbofEw5e1
UxWdHXojuv0ZP/A6rOm+ncHA7+yw1WuDxZyd/A71v60KznE4O6h/Unk5S1MQ
zg9+e/njDEZhiPmyLnB+HUheA8E/oWk16bS+i4OJMQgg+GdAoAfB91hzdDmD
hZiD7oQFPwzZXBzkdy3Yl9onCfFvgzOc/yRx4TUTcQR/562uv6nrnRxq7v+4
ZfxaDM5fK6TDl24nBOeD1ecJOIDDc7eTw1mQ/T68DjelaxKN7jo5LLm1/LHh
YS6H4yD3/HdyAAevGoeD6pPmeWetnB0KQeHXz+ZQslX09+k6BB8W/jB+j9cr
FhNOFwduRz6vGS854P4Dh6cljwN6fAIAbfXR2w==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{41.33590000000001, 7.643750000000001}, {41.33590000000001, 
          7.42969}, {41.5266, 7.239059999999999}, {41.7406, 
          7.239059999999999}, {41.9563, 7.239059999999999}, {
          42.146899999999995`, 7.42969}, {42.146899999999995`, 
          7.643750000000001}, {42.146899999999995`, 7.859379999999999}, {
          41.9563, 8.049999999999999}, {41.7406, 8.049999999999999}, {41.5266,
           8.049999999999999}, {41.33590000000001, 7.859379999999999}, {
          41.33590000000001, 7.643750000000001}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUu6JtFoq4vDA9d4x1mCwg4w/kMQP1AQzpfZKDaf
6QGvg4kxEGx2cTjSva/JZDGXwwa9vMWMa1wg4sbsDhHi2y8yrHNxWHJr+WND
ZnaHB/v45hjvcnE4CFKvzO4wEwQuItQrOH5MPnMXwV/2wkPv/0sEP/HwZe1U
Rle4fp8T7LazeV3h5n/aEJA9i98Vrt5NtZRpFoerg/8Tz0uml7kc5tnoXJnF
5upQsrxkw7/zvHA+zH8wfqsCu+qZKcJw/pd9H7emfxOFuJfT1eFNW263kbQ4
3L6q+z9uGXNLwvltIP0hkg4LQPr5XB2iVSNkzsVIws2D8Z8kLrxm8t7F4QwI
+Eg65HD+XJB+2MVBuHJSyVkXSXj4wcyDhS9Yv40kJHw2ujisFdLhS78nDo8f
sPtLRB3Q4xMAkCG6tg==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfVO6JtHorKvDl30ft6ZPY3CA8fsjuv0ZNzA5ODQ9
Oj7jtauDxieVl7M4WR2eJC68ZsLv5sAAAg5sDgqOH5PP6CL4YPXRbg59IP0F
bA4X8+PZz2Ui+G949xnMnIXgP9jHN8d4l5uDzEax+UwJbA4+J9htZ191c7Ar
caw9HcPqYGIMBJ/dHFrEa1kz3Vgg7vvrBnFfAROc3wySP8YA558Bg5/2YPtX
ujnUvGj6NW3nV3uJqVc4M4IQfItrR3NNBBB8mP89t/ofT277YY8ePgDdUYCD

          "], CompressedData["
1:eJxdlA1IU1EUx9+mZg5ba1nugWSRZuUHmRNUjJ1B9740adKi1gch2VxiltD6
ghahYYh9WpAuMcFKBaMFDTRoCmVqfkH2HVikxAyC1BGa5tq99+096MDj8eOe
d+7//s95d82h4zutSo7jUOAhb31aIKYxrJ+Km3C2RkGQnXWB+LgSfK78Eud7
DA+1SWrbaDRkvOsu1XdhIMt1e3Vgd6+Y6x/F0GHOsvgFHUSaHt2ycgK0E07Q
wQPvthT/BoGth+sgtKkmS5EsgJ9ErA7mD5R2L2wUIIHsXyznU26VOY3qknl/
vCVmKJuXvqf6zvNSfVtRIF7yUj7d7wsPl3N/hOpnMbSRfA8Peb3hW+68xbD8
bI198DAPBc9HEq1VIm/loa368xHuNAafZ9JtO8UDjj+pdBZgiH3a6LFe5Zlf
22Wmev4giYmMogYk+Rdk6l9HlMTTpP5uLdPbh8D8c2Sy1rgMGrKT3ji/I6a/
UwO77HG3/b2InT9GA9op43DRfQSd1Z5yfaFaYneuK6M+M1Jig93o6K+PgNXG
ycKBZwjyx3Nep5vDYYCEDwFHomsR698HBPtI/fkwcMxllQ21IzYffaGS3nuf
msdSK0KYnzcQq5OnZH5dQlAR7QgrruQkHt8xUfD37oIhyHS+6nwGWm9UzMe/
DF896vq0XCwxPa9X5ikyj4IAOW5TT2HljMRsHpQQZKo3Ioz1M1NgekPE88aI
61WLIfl640zqbwwm4sdNFfPXheEF8bNJBVHEvysyP0451qQ4J/PRiNlGmxkz
/y6I69kYyprtrgWTivmdjFn/DCqA8m89tWsxXLNUmxSbVKy/q2RuIf1XyEzz
xxDjMpm9jrGS4aQlEtM5PKFm8+lFcJH6v5T57xfn76AGKpv3vNocKc53nAbO
WFrSBxMx1NL/fSkE/Q8yPc8TmYP3A/2/1mnh//vjHy122z8=
          "], {{
          45.27969999999999, 5.15625}, {45.27969999999999, 
          4.671880000000001}, {45.0813, 4.2984399999999985`}, {
          44.60470000000001, 4.2984399999999985`}, {44.031299999999995`, 
          4.2984399999999985`}, {43.856300000000005`, 4.671880000000001}, {
          43.856300000000005`, 5.220310000000001}, {43.856300000000005`, 
          5.74531}, {44.095299999999995`, 6.0874999999999995`}, {
          44.55629999999999, 6.0874999999999995`}, {45.07339999999999, 
          6.0874999999999995`}, {45.27969999999999, 5.72188}, {
          45.27969999999999, 5.15625}}}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4nk2OldmsXk4aHxSeTnrpJgDjJ+eBgRt0nD+
fxC4L+vwhnefwUwuD4ftwVYR/9vlHT5tCMiexe/hoHztUTDDHgU4/8Oi9Qpn
byg4TP7GFj+Dx8NBuHJSydknCnDzYHyWxZOsGN+6w/Wf0LSadPq6O8S++QoO
EeLbLzKsc3cwBoHJCg4b9PIWM65xd+CPDbhv1K7g0LY8/JTRFneH3ohuf8YN
8g63pGsSjba6O8jvWrAv1U8Wzj/Qva/J5LEUnP/QNd5xVqAgnA/W/4EXbt6S
W8sfGx7mgttnAnYAO9w9YHlmdocH+/jmGO9ydzgIMl+Z3WEmCFxEqFdw/Jh8
5i6Cv+yFh97/lwh+4uHL2qmMHnD93ifYbWfzesDNh4UnTL2bainTLA4PB/8n
npdML3PBw7NkecmGf+d54XyY/2D8qvs/bhlzizqIT73CmWEFNe+zmAMomtPK
PBwyQPQycYj7ZiL48iD3n0Xwwc54DHUvM4LfBwq/AhE4H2Y/jC+zUWw+0wNe
h/ug8Hrk4XAEpH8xF4R/C+E/cPjfQfif13/9lNQXiPA5Dkof/xHqwfHD4wnn
m187mmsigeCDw0/fE66/MmKF6VlrT7j5YP/ZItSDw9/UEx6+U0Dp18QTHr4w
Psx/MP7nfR+3pocJQcLbDGpfszCcvxOcX0Tg/C8g9dfEHTaC3C/iCUmvfZIO
rqD43eEB51/Mj2c/NxHBB6cvTw9IuApLwtPDA5B7NiLyLyw/AwBN04yQ
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYoFPjufT3no6RKtGyJyzkXQIKVGZ/v8Ggq/+
pHne2UMI/nwbnSuztnk6nAEBH0mHPbe6/qau93SovP/jlvFpCYf7+/jmGK/y
dJgJApUSDubXjuaaLPB0+A8G4g43pGsSjZZ6OqSBwDFxuHkKuxbsSz0n7hAh
vv0iwzVPhy/7Pm5NvybuAHMfOv9NW263UbUwnG8MApMFHcSnXuHMeOXp4P/E
85LpZD44n8eRz2vGSh44X+OTystZnRwQ94h6ORQuL9nwr5/NoSJihelZZwQf
7L48BP954sJrJv1eDiZgC9kdLuTHs5/b6eXADTL/JYeDzwl229lrvRwYQKCB
y0F/woIfhn1eDiUg/ec5HUq2iv4+XeblEAMKzz2cDiIg98d6QcOH04Fl8SQr
Rlco354L4h5rL4cW8VrWzGPccP513ttiqWb8cL48KPz6BCDm23lB4ueNIJzf
rsCueuaKMJyPEp6pCL6848fkM7UIfsLhy9qpC73g8QPWv84LHn9g/2/0ctgZ
bBXx310CYu8WL0j8z5Rw+BOTe/TfLi9I/AhLOiiAzN/qBU8/Dk2Pjs9Y7OUg
XDmp5KyLpEM4KP7bvFDTWx6CD3M/On+9kA5f+jxph+OaVpNO23s5bAe5h10G
Hp/g8LwvC+fPADlPUs6h/rdVwTkHL4cHrvGOswzlIOndCsEH+18RoR+WXsDm
t8s62IPc/9nTIRUcILIQcz96QuLDTxaSP957Qs2TgadXcHyISDug5z8Aexea
4g==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmkt4OMhvF5jMt4HX4DwLs3g7N4rWs
mW4cDstfeOj9d/R2WHJr+WNDZnaHPzG5R/9VeTsULi/Z8K+fzWHGTCBYiOBH
iG+/yKDnA+enpgGBn49DC8i8Y9yofDd+OH+tkA5fup2Qw95aWYt0Hh+Hg937
mkychR3al4efMjri7XAGDIQdRD45nk+b6+3wZd/HreliIg4+J9htZ6d6Ozxw
jXectRHB3xlsFfHfXQzOb1VgVz0zRdzhSeLCaybtMHkJB5UnzfPObkLwj2ta
TTr9HMHn8V8/JZXDx+FNW2630W8xiLy8j8M6kHvlxOD+3QFSry7mcH8f3xxj
Jx+H4LeXP85olHAwv3Y018TBx2EmGEg4qILsU/JxMAYBYUmI/a+8HeR3LdiX
2ifpsKb7dgbDdgTfvunR8RnZCD7Y/7LeDn0R3f6MARJwPjh41ojC+WD7FYUd
xKde4cyIgur3E3LYcavrb+p0bwfhykklZ48IQuQvQdU7CjroTFjww/CfNyQd
7BeA8/eD4iOZD85fDk4P3A7poPi75u1gV+JYe1qG08FFtZRp1gIEHxxe+Qg+
y+JJVoyu3g4m4ADgdnAHqdfwdugF+WcDrwN6egQA3mEZug==
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.39527678538235134`],
       ImageSize->{88.39229887920298, 19.0266600249066},
       PlotRange->{{0., 88.39}, {0., 19.03}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYCYmMQ2MzhIL9rwb7UdTIOL2ofZ5/X4YbzU9NA
gNeh5v6PW8anpR3OgAAPv0OLArvqmRApB5mNYvOZHvA7xKhGyJyLkXKoBqlb
LeDgvubocoYfMg6v23K7jWYLOPREdPszCshC1NnwO5iA7J0s69APEv/A7dAK
Mu+LrMOSW8sfGx7mgPPTQdarMcH5G6S36Z7K+Wb/HwTspeF8BZB734nB+Qe7
9zWZNAs5RIPtY3CwL3GsPR3D7wDW958dzi9ZXrLh33luOB/svzN8Dg9d4x1n
BQrA/dMLdqegwwOQuKAA1F9CcP/D+Dd4b4ullvFC3N0mCAnPHG4H4cpJJWdd
BB38n3heMhXmhPP7QOYWsMD5hWD3MDisFdLhS48ThvO/7Pu4NV1MHJU/TcqB
AQQaWODxhR6fAEwDy2M=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{6.534379999999999, 6.00313}, {6.534379999999999, 
         6.360939999999999}, {6.503129999999999, 8.19531}, {
         4.8500000000000005`, 9.62656}, {4.667190000000001, 
         9.490630000000001}, {4.929690000000001, 9.18906}, {5.875, 8.09219}, {
         5.875, 6.00313}, {5.875, 3.9125}, {4.921880000000001, 
         2.8156300000000005`}, {4.667190000000001, 2.5296900000000004`}, {
         4.8500000000000005`, 2.3874999999999997`}, {5.795310000000001, 
         3.1968799999999997`}, {6.534379999999999, 4.5249999999999995`}, {
         6.534379999999999, 6.00313}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{10.1875, 6.335939999999999}, {10.362499999999997`, 
          6.757809999999998}, {10.831299999999999`, 7.1234399999999996`}, {
          11.1406, 7.1234399999999996`}, {11.6813, 7.1234399999999996`}, {
          11.959400000000002`, 6.62969}, {11.959400000000002`, 
          5.732810000000001}, {11.959400000000002`, 5.081250000000001}, {
          11.776600000000002`, 4.239059999999999}, {10.9266, 
          4.239059999999999}, {10.799999999999999`, 4.239059999999999}, {
          10.465599999999998`, 4.270310000000001}, {10.1875, 
          4.5953100000000004`}, {10.1875, 6.335939999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYJKg79Ed3+jAbSDjD+ge59TSbNsqj8w7IOm/Ty
FjPGqDiYGAPBZVkHj/21shbuCP4aIR2+9HfKEP5mWYfq+z9uGUcrO1SA6NWy
DuWHt7nO/Kvk8KYtt9tot6zD3vyatzO/KkHMXyzr0GnjuStNSNlBpHJSyVkX
GQfnCc1CaVLKEPW3JeF8jzVHlzNUiMP513lvi6V+44Xzl9xa/tjQmRNuXh/I
fxtY4Pb9BwF7Rrh7CpeXbPjHz+iwFuR+PWWHXnB4MDqoXHsUzNCjDFd/BgT2
IPgw/8L4b4q3iv72VoHrn9LeGnW5RgVuvoHWSuELLSpw9XMWKe/8k67iILNR
bD7TAxZ4eBuDASecD/MfjB/89vLHGYkCDgkhQeoLTsL080PlVR3sSxxrT8fw
OwTekq5J/ITgvwa5j1sDzv/7rfTBnEBNh2jVCJlzd4TgfDdQ+EaIw/lf9n3c
mr5NyiEj/0PryRANh1YFdtUzX2QdNqg+aZ7XqwbnM3F2ySe/U4Xzf759fcBS
WdXhgWu846xAWbh/3UHmSyDSGyz9AQBV6wME
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzvLNaDiKVk0rOtog5wPjGILBZyOFJ4sJr
Jvw6DvYljrWnY/gdzoCAjh6cf7htefgpJQM43/sEu+3sowYOB7v3NZksFoLz
wfrOiMH5/0FAXtpBel6c5mkDA4dWBXbVM19kHaa0t0ZdttGD8+csUt75R10H
zoe5b3uwVcR/dmkHdPdDzNVzkN+1YF/qOhmI+8/rw/niU69wZggZOJiA/Ccs
Bee/acvtNrIWg/O/7Pu4Nd1M2MHUZm/QtER9qP0CDjIg9wbowflg+YU6cL5I
j9crFhMdiHmzReB8BZD9fOJwPtj+y5Jw/TD3obsfAJHuruk=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYtUnzfPO7jJy+A8C+/kdniQuvGZy3sihN6Lb
n/EDv8NMEHiJ4D/P0v42/S+Cv/yFh95/QWM430BrpfAFEwS/keVov6G7Mdz8
SPHtFxnqjB0eusY7zgoUcqj9bVVwboexwxkQeCPisFEvbzHjH2OHPpD+AnEH
jbe8+wwsTRxaFdhVz3wRcdhi/uNQSpWJQ/Dbyx9nJAo5mBgDwWYTh5LlJRv+
ned3+LQhIHvWcROIff/5HZbc38c35zKCnxJ7x435BYIfo+D4MfkPgt/j9YrF
RNEUzgebb2wKNx/sn+mmDjuCrSL+Lxd24HJTLWWyMnMIAbnnoKTDC1D4rDVz
eNOW2220W9bBoenR8RmzzRwOdO9rMlks6wAO7ywEPw0EwhD8FaDwdETwwe5X
RvDB7hNEmP9l562uv0dNIfzfkpDwyTJ10Pik8nLWS1GHG0KfHM+LmTpEq0bI
nLsjBOGzIfhg8zaaQPRHi0HsLzRxiAHJx0hB/O9sArevDhRfGiZw93CD/P/L
GM4H+/8ugm9fGbHCdC+CDw7/DgT/Myi+0o3h5vtfnBjzr9nYQXbXgn2peTKQ
9LTE2GE7KLzZpSHhf9zY4QEo/UyUdChY0307Y4KxgwJIvR40vURC09MZEYfT
h53WZsoZO7SD0s8VIXh6hfGjQfG/xgji3xoxiPnpRg4V93/cMuaWcogApVc5
I2g6k3VYDIoPZiOIe2fLOuiD3HfFEM7n8V8/JXUHgg/233QE/3Db8vBTSQi+
+NQrnBlOhnDzwfF3ytAhHZQu2CQd6kHh7WHkcBAUXs0iDuj5FQBWcrLT
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{23.6938, 
          6.168749999999999}, {23.8281, 6.99531}, {24.353099999999998`, 
          7.17031}, {24.599999999999998`, 7.17031}, {24.917199999999998`, 
          7.17031}, {25.2672, 6.876560000000001}, {25.2672, 
          6.281249999999999}, {25.2672, 6.2093799999999995`}, {
          25.234399999999997`, 6.168749999999999}, {25.156299999999998`, 
          6.168749999999999}, {23.6938, 6.168749999999999}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQLTMvTvP0BUsHhV0L9qX6CTvMBIFOSwgtKeTA5aZa
yqRl6SAPku8ThPB3WcD5+lorhS+UIPi3pWsSjUQtHNzXHF3O8EPQIUbB8WPy
HXOHtUI6fOlxwg6fNgRkz9pu7nCwe1+TibOIw4wJ/FVmq80d+iK6/RkniML5
O4KtIv6ni0PMv2IJ508Hyb9G8NXf8u4z+Al170wE38QYCD4j+OtB9s+Tcviy
81bX36WWDq0K7KpnvshC9VnA+Smxd9yYT5jD+Tz+66ek/jBzeOAa7zgrUBrO
F6mcVHJ2iRic3wZSf0XEARyeAuYOZ88AAY+wg9/FiTH/gqH+OS7ooAFyz0xz
iL2VAg5PEhdeM+G3cLAvcaw9HcPv0MhytN9wOoIPC38Yf4Ne3mLGNZYOr9ty
u41uC8D9Bw7PZiEH9PgEAFpjw5I=
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYg431VKmXdYO64V0+NLnSTnA+Ae69zWZNMui
8g/LOqTE3nFj3mHtYGIMBJdlHcLFt19kWIfg93i9YjFphPI3Q9VbWDtU3P9x
y3i1rIPGW959BpzWDm/acruNdss63JCuSTRihZq/WBaiT9jaQaRyUslZFxmH
epaj/YbiUPW3JeF8jzVHlzNUiKPyd4jC+V/2fdyaHiYMMV/U2sEdLC8It+8/
GPDD3VOyvGTDv/P8Dn++lT6Yo2jt0BvR7c/4gd+hYE337YwAhPr631YF5zIQ
fJh/YXwwtR6hn8d//ZTUEwjzYxQcPyafQag/fthpbeY+a4d+kPoLgvDwVti1
YF+qnzCcD/MfjM8AAgnicD7Yv9skHPbXylqkX7F2mAkClZIOTxIXXjP5Dw3P
FimHCFB8ydlAwsNC2mGL+Y9DKV42DgFvL3+csVAa4p9CBB9s/iwEPx8UHgds
HB64xjvOmijtMHUCf5XZbRuI+w2g/Nc2EP/ZSzv4XJwY80/YFhJ/s2UdNujl
LWbksYXHPzj8X9pA3PdEFhJ/z20cWhXYVc98kXU40rY8/NQhBF9fa6XwhRAE
fwbIn5JQ//yQgbrP2kEeFH59iPQMS98AQPw/Qw==
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vk2OldmuTk49Ed0+zMaSDvA+GdA4I08nG8M
AsqKDm949xnM9HJw4I8NuG/0XdHh84aA7Fn+Dg7hnGLtxu+V4Hzla4+CGXiU
HSZ/Y4uf4ePg4L7m6HIGCWW4eTA+y+JJVoy6CP3HNa0mnRaH2ndZyWGDXt5i
xjv2DqlpQHBMySEh9o4b8w17B+cJzUJpu5QcePzXT0l9Ye9Qff/HLWNuJYct
5j8OpbyCyt9SgPPVP6m8nOUpD+d7gOzfIQrnrxXS4UuPE4abtyPYKuL/cUG4
ff/BgB/unpLlJRv+ned32F8ra5H+xd6hFxR+H/gdZoKAoANcvbzjx+Qzsgj+
8hceev81EfzEw5e1Ux0d4Pq9T7DbzvZ1gJsPC0+YenfVUqZZHtD4uiAID0+F
XQv2pfoJw/kw/8H4D1zjHWcVSjqIT73CmVHl4DAd5M5IaYd0ULhug8Y3jwzE
fTcRfLD7eR3hfEg6cISEZ6Y0nP9l38et6dck4HyY/SjyYcIO9/fxzTFWcoTE
/w5BCF/KEe6/9uXhp4xkHOH+5wXFh4YjPHzA6cPeETU+fBB882tHc00iEHxw
+OUj9FdGrDA9W40wH+y/WoR6cPiXOsLDdwoo/ZY4wsMXxof5D8aPUo2QObdH
DBLeZY4OGqDweSkO58uD9L+TgPNjQOptZBw2gtwf4ujQqsCueuaLrIMrKH5/
OMD5F/Pj2c9dRPDB6avTwWEGiK6UhacHSH5C5F9YfgYANIG1fg==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          36.59379999999999, 6.168749999999999}, {36.72809999999999, 
          6.99531}, {37.25309999999999, 7.17031}, {37.49999999999999, 
          7.17031}, {37.81720000000001, 7.17031}, {38.1672, 
          6.876560000000001}, {38.1672, 6.281249999999999}, {38.1672, 
          6.2093799999999995`}, {38.1344, 6.168749999999999}, {
          38.05629999999999, 6.168749999999999}, {36.59379999999999, 
          6.168749999999999}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7dD06PiMaGcHhV0L9qX6CTswgICFs8NMEJAUcrC4
djTXhMPZQR4k3yfoYA7iX3CC871PsNvOXovgyzt+TD5T6+TgvubocoYfgg6J
hy9rpyY6OawV0uFLjxN2WNN9O4PB38nhYPe+JhNnEYf631YF5zycHPoiuv0Z
J4jC+TuCrSL+p4s7+IDMj3WG88HyGQj+CU2rSafzoe6dieCbGAPBZwR/Pcj+
eVIOuhMW/DB0c3ZoVWBXPfNF1uE/COx3gvOfJC68ZhKO4O+81fU39b2jwwPX
eMdZgdJwvkjlpJKzS8Tg/DaQ+isiDuDw/O3ocPYMEPAIO9yUrkk0koX657ig
w3GQe+ydIO6tFHBQfdI872yVk4N9iWPt6Rh+h+Ktor9P70PwYeEP4/d4vWIx
8XR2eN2W2210WwDuP3B4Ngs5oMcnAK+Gz3o=
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jMgwOPqAKbfCDmElKhM/y/g6tCuwK565oqQ
Q4T49osMYq4O/8GAH86X2Sg2n+kBv8Oa7tsZDOKuDiXLSzb8O8/v8GAf3xxj
KQR/562uv6nqrg69Ed3+jB/4HRyaHh2fYYwwT/VJ87yzTgg+2Dx/BF9i6hXO
jCSE/k8bArJn5SPMnwkChQj1CYcva6dmujqsFdLhS48TdLC4djTXJMHVwWPN
0eUMO4Th/Ddtud1G0mJwvsYnlZezXorD+eDw8JFySASZl+jqYGAMBJ+l4eYf
6N7XZLJYFuK/dKh5u2UdTEDqol0dKu7/uGW8WtahImKF6VlnhPovIPebI/g5
nD8XpGsj+Bv18hYziiD0n9C0mnSaHWG+guPH5DOsCPVgPq8rxN7L0pDw43d1
aAHFX4gUnA/zH4wP9t8ZEQce//VTUj+4OMjvWrAvVU/YQeST4/m0rS4OX/Z9
3JpeJgiJr2YEH5w+EhB8sP/tXRz6QfFzAcEXqZxUcvaICJwPsx/Gh4Uv2H4H
F3j4uqmWMs3ycIH7b56NzpVZbi5w/4PTg5ULPHx+xeQe/aeEUF+yVfT3aTEE
/w3vPoOZXAg+OJw+O8P1g8PjuTPcfLC7njjD1bMsnmTF+NYZHr7g9P/OGR6+
MD7MfzA+OF1KisD5O4OtIv4/F3RYAPIPn4uDfYlj7ekYfoi5xQg+2H+bEHxw
+ngNjR8/QQf0/AoATyO02g==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYpbFk6wYY90c1gvp8KXPk3KA8Q9072syaZZF
5R+Wddiol7eYMcbNwcQYCC7LOqzpvp3BEI7gu6mWMs1ygPI3Q9XLuDlU3P9x
y3i1rMOUb2zxM1jcHN605XYb7ZZ1eMO7z2AmE9T8xbIOM0GA081BpHJSyVkX
GQeHpkfHZ3BD1d+WhPM91hxdzlAhjsrfIQrnf9n3cWt6mDDEfC43B3ewvCDc
vv9gwA93T8nykg3/zvM71P22Kjgn4ObQG9Htz/iB38Hi2tFcEw2E+gO1shbp
Jgg+zL8wPgMIRCD0ty0PP2WUgjBfd8KCH4ZpCPVPEhdeM4l3c+gHqb8gCA9v
hV0L9qX6CcP5MP/B+GB7EsThfLB/t0k4PNjHN8c4yw0SjpWSDp82BGTPqoeG
Z4sUJL76oeFhIe1wU7om0Wipm0PA28sfZyyUdnAF+WcHgg82/yyCDw6PB24O
D1zjHWdNlHbwOcFuO/st1P0GUP5XqP/spR2WvfDQ+8/pDom/2bIOEeLbLzKw
ucPjHxz+X6DueyILib/Pbg6tCuyqZ77IOiQevqyd+hDBl5h6hTNjFYJ/BgR6
oP75IQNxX4Kbgzwo/PoQ6RmWvgHrs0ML
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{46.935900000000004`, 8.74375}, {46.935900000000004`, 
          8.52969}, {47.126599999999996`, 8.339060000000002}, {
          47.340599999999995`, 8.339060000000002}, {47.55629999999999, 
          8.339060000000002}, {47.7469, 8.52969}, {47.7469, 8.74375}, {
          47.7469, 8.959380000000001}, {47.55629999999999, 
          9.149999999999999}, {47.340599999999995`, 9.149999999999999}, {
          47.126599999999996`, 9.149999999999999}, {46.935900000000004`, 
          8.959380000000001}, {46.935900000000004`, 8.74375}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQveKFh97/RncHjzVHlzNUiDug8HeIwvlf9n3cmh4m
7MAAAg3uDu5geUGH2t9WBecq3B3+gwG/g+qT5nlnq9wdSpaXbPh3nt9hTfft
DIZ2d4feiG5/xg/8DmkgMA+h/g3vPoOZqxD8kq2iv09vQ/D1Jiz4YXgOoV9i
6hXOjFsI8w/Uylqk30GoF/nkeD7tqrtDP0j9BUGHHM6fC9Ivuzso7FqwL9VP
GM6H+Q/Gf9OW2230WxzOj1GNkDkXIwVx7zV3h5C3lz/OaJSG23ffNd5xVqEs
nA/Wv1sWov+2u8OB7n1NJodl4ebB+Bv18hYz7nF3MDEGgs2yDhbXjuaaTHB3
qLj/45bxall4+MHMg4UvWP9iWUj41Lk7iFROKjnrIgOPH7D625IO6PEJAK3n
5x4=
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4m6vVywmkR4OX/Z93JpuJuzwHwTcPRzUP6m8
nNUp4LD8hYfe/0YPh5LlJRv+ned3+B2Te/TfLg8H+xLH2tMx/A4zQeAhgh8h
vv0iQ54nnJ8GAn2eEPM8heB8DRCfUwTOF6mcVHJ2iZjD/lpZi3QfqPxKcYe2
5eGnjFg8HYzBQMJB6JPj+bS7Hg7RqhEy52okHLxOsNvOXurh4L7m6HIGCUk4
X37Xgn2p66Tg/Ddtud1Gv6UdniQuvGZyHCYv46D6pHne2U8I/nFNq0mn1T3h
fF7/9VNSPTwdQt5e/jgjURoiHw91b4sU3L9g9X1SDvf38c0xbvJ02BFsFfH/
uYyD+bWjuSYNnpBw/Q+1L8nTYQYo3CplHdRAfC1Ph1YFdtUzX2QdVnffzmD4
7gHn2zc9Oj5jNYIP9n8sNL62ycD5JqDgEZaC83eC7G8XdxCfeoUzY5aHQxtI
/xYxh523uv6mXvdwqLr/45axthhEXgjq3uWiDnoTFvwwtPOExIsagg8O3xnC
cD7Y/OeCEHViMPcLOLipljLNeuAB54PDaz2Cz7J4khVjqwc0PAQh6jM8HNYK
6fCl2wk7oKdHAOR1IuM=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYhfVUqZZCl4OB7r3NZkslnVoXx5+yogHwY8Q
336R4ZsnnH8hP5793EtPBxNjINgs6/Ced5/BzEeeDg9c4x1nGco6iHxyPJ92
19PhPwjcl3HI4fy5IP2yp0NqGgjIOPD4r5+SesPT4ewZINCRgZvXqsCuesZE
xqHH6xWLCaeXQ4xqhMw5GxkHmPvQ+SFvL3+c8VAczp8JAj9FHXxOsNvOlvVy
6I/o9mfcIAznv2nL7TbaLQTnV9//cct4tQDEPR5eDvYljrWnY/gd1nTfzmAo
R/DB7luI4EtMvcKZccgL4r///A4siydZMb71cngNMv+2gEP9b6uCcw+8HNJB
3l0m6JBw+LJ26kEvB/ldC/al+gk6LH/hofd/pZeDcOWkkrMugg7uIPdPgKpP
E3Qwv3Y016QCym8ThLgn38tB/ZPKy1meQnB+EMj/jCJwPjj8vohAzC/0gsRP
sBicD/a/tQScjxKeMxD8kBKV6f83IPhTvrHFz7jiBY8fsP6HXvD4A/v/KdR/
62Qg4fIcFj4yDvoTFvwwfOflMAMUP5WyEPNfeMHTT8lW0d+nr3k5VIDjQxYS
/zu9UNPbQgQf5n50freN5640JgWHPzG5R/8VeTnwxwbcNzJXgMcnyDpjZUU4
H+w8e0WHDXp5ixlLvByUrz0KZvBRhKT3PAQf7P8QhH5YegGb/10B4n41aHw9
U3AABcsZFS8H5wnNQmm3FCD5QwlmngI8vYLjo1reAT3/AQAm6oK1
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{54.83589999999998, 8.74375}, {54.83589999999998, 
          8.52969}, {55.0266, 8.339060000000002}, {55.2406, 
          8.339060000000002}, {55.45629999999999, 8.339060000000002}, {
          55.64689999999999, 8.52969}, {55.64689999999999, 8.74375}, {
          55.64689999999999, 8.959380000000001}, {55.45629999999999, 
          9.149999999999999}, {55.2406, 9.149999999999999}, {55.0266, 
          9.149999999999999}, {54.83589999999998, 8.959380000000001}, {
          54.83589999999998, 8.74375}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUO6JtGo1NvBY83R5QwV4g4o/B2icP6XfR+3pocJ
O5gYA0Gxt4M7WF7QYYNe3mLGHG+H/2DA7xAhvv0iQ563Q8nykg3/zvM73N/H
N8e4ytuhN6Lbn/EDv8OMmUAwEaFe3vFj8pm5CP7yFx56/1ci+AmHL2unHkTo
9znBbjv7LML8LxsCsmedR6h3Vy1lmnXC26EfpP6CoMN8G50rs455OyjsWrAv
1U8Yzof5D8Z/05bbbfRbHM6PUY2QORcjBXHvSW+HkLeXP85olIbbd9813nFW
oSycD9a/Wxai/5y3w4HufU0mh2Xh5sH4zxMXXjNZ7w0Jx82yDjmcPxekN3s7
VNz/cct4tSw8/GDmwcIXrH+xLCR8Cr0dRConlZx1kYHHD1j9bUkH9PgEAAIZ
4wo=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYC4jMgoOLrIL9rwb7UdTIOe2tlLdJ9EPz/IJDv
61Bz/8ct49PSDuJTr3BmdPk6tCiwq54JkXL4sCEge9Z0X4cY1QiZczFSDmu6
b2cwrPd1cF9zdDnDDxkHlsWTrBjX+jr0RHT7MwrIOgh8cjyf1uvrYGIMBJNl
HVxUS5lmRfg6tILM+yLrIO/4MfmMKoK/RS9vMeMeHzgfbJ6vD8Rd9tJwvgLI
ve/E4PyD3fuaTJqFHERA9s31cbAvcaw9HcPvMGMmEEj6wvlzbXSuzApD8FPT
gKDN1+Gha7zjrEABuH96Qe7/IOhQEbHC9OxsX4fXbbndRrOF4P6H8UNKVKb/
L/B1SAebI+jA679+SmqAr4Nw5aSSsy6CDipPmued1ULwwf5/4APng92zzMdh
rZAOX3qcMJz/Zd/Hreli4qj8aVIQ/zz0gccXenwCAPIIzAw=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4vv7+OYYr/J3+A8C+/kd9tfKWqRv8Xfojej2
Z/zA7zBjJhAcRPDtmx4dn3EawVdw/Jh85iqC/yRx4TWT5wg+r//6KakfEOZb
61yZ9Yw1wOGha7zjrEAhB3fVUqZZIgEOZ0DgjYiD8CfH82mqAQ59IP0F4g4b
Hr6cuskkwKFVgV31zBcRh+ASlen/XQIcgt9e/jgjUcjBGASCAxxKlpds+Hee
32HxJCtG34gAiH3/+R385cSyfKMRfLD/EhD8mnXbkupTEXzOnwvSN+ch+GDz
ixHmty8PP2XUE+CwI9gq4v9yYYcX29czP98S4BACcs9BSUh4XAxweNOW2220
W9bhO1v8DJ+zAQ4Huvc1mSyWdciPZz8neRDBB1uzG8GfsOCH4bNtCD7Y/esR
fLD7ViHMfywie/LpdCj/tyQkfBoCHDQ+qbyc9VLUQfr1IzOpnACHaNUImXN3
hCD8DASfA2ReEFR/tJhDP8h+pwCHGJB8jBTE/+YI+8DxZYBwD9j/Kgi+PMj/
sgj+1paaC5tFEXxw+HMg+OD4YkCYv/NW199U9gAH2V0L9qXmyTh83hCQPYs/
wGE7KLzZpSHhLxHg8ACUfiZKOjQHes5t4ApwUACp1xN3SDh8WTv1pz8kPZ0R
cdiil7eY8Y6/Qzso/VwRgqdXGP9PTO7Rf4v8If6tEXPgAaXXBn+Hivs/bhlz
SzlURKwwPRvt72ACCofNsg5zbYAJ2M8f4t7ZspD0bo7gh4DCXwPBdwGFlwSC
rwOK4H9+cH6E+PaLDO/84OYvfeGh99/Q3yE9DQjYJB16vF6xmBT6OxwEhVez
iAN6fgUAz4i1uQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          68.39379999999998, 6.168749999999999}, {68.5281, 6.99531}, {
          69.05309999999999, 7.17031}, {69.3, 7.17031}, {69.61720000000001, 
          7.17031}, {69.96719999999999, 6.876560000000001}, {
          69.96719999999999, 6.281249999999999}, {69.96719999999999, 
          6.2093799999999995`}, {69.93439999999998, 6.168749999999999}, {
          69.85629999999999, 6.168749999999999}, {68.39379999999998, 
          6.168749999999999}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQHVyiMv3/gkAHhV0L9qX6CTsYg0B/oMNMEJAUcvCX
E8vyLQ90kAfJ9wlC+NEIfoT49osMXgj+4cvaqZJGgQ7ua44uZ/gh6PBYRPbk
U+VAh7VCOnzpccIOnD8XpG+WCnQ42L2vycRZxOHzhoDsWeKBDn0R3f6ME0Th
/B3BVhH/08Uh5i9C8MHyyxF8cY+APxKroe6dieCbgPzxGcFfD7J/npSDd3Wz
vs+0QIdWBXbVM19kIf4NRvBVnzTPOyuH4E9Y8MPw2asAhweu8Y6zAqXhfJHK
SSVnl4jB+W0g9VdEHMDh+SHA4ewZIOARdlBw/Jh8hhHq3uOCEPcIQ91bKeDg
rlrKNMsg0MG+xLH2dAy/wxvefQYzgxB8WPjD+JURK0zPTg90eN2W2210WwDu
P3B4Ngs5oMcnAKeGwyM=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{71.63589999999998, 8.74375}, {71.63589999999998, 
          8.52969}, {71.82659999999998, 8.339060000000002}, {
          72.04059999999998, 8.339060000000002}, {72.2563, 
          8.339060000000002}, {72.44689999999999, 8.52969}, {
          72.44689999999999, 8.74375}, {72.44689999999999, 
          8.959380000000001}, {72.2563, 9.149999999999999}, {
          72.04059999999998, 9.149999999999999}, {71.82659999999998, 
          9.149999999999999}, {71.63589999999998, 8.959380000000001}, {
          71.63589999999998, 8.74375}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQLe/4MfnM20AHjzVHlzNUiDug8HeIwvlf9n3cmh4m
7HAGBN4EOriD5QUdur1esZi8DHT4Dwb8Dvf38c0xfhXoULK8ZMO/8/wOiydZ
Mfp+CHTojej2Z/zAD1H3G6H+8GXtVEmmIDi/fXn4KSMOBP+xiOzJp8JBcP0R
4tsvMkgFwc1f0307g0Eaof760VyTBvEgh36Q+guCDs2BnnMbxIIcFHYt2Jfq
Jwznw/wH479py+02+i0O58eoRsici5GCmAs0L+Tt5Y8zGqXh9t13jXecVSgL
54P175aF6Ae670D3viaTw7Jw82B89SfN885yBTmYGAPBZlmHF9vXMz//EuhQ
cf/HLePVsvDwg5kHC1+w/sWykPABhr9I5aSSsy4y8PgBq78t6YAenwBTeudi

          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLe/4MflMZZDDwe59TSbJnA4wfoRqhMy5Gm6H4BKV
6f87ghy+7vu4Nf0ar4P6k+Z5Z2cFOZwBAR5+h8OXtVMlVyH4YPUHghxiQPpt
+B2kXz8ykzqB4GtbTTpd/wDBXzzJitH3Q5DDi9rH2ed1+B0ixbdfZPgX5MDj
yOc1Q5MPam6wg+8Tz0umwrwOCiD3CQZD9XPD+f4g+cmccL6JMRBsZoXY/wJq
3kpmh/21shbpexB8fzmxLN/ZCD7M/4XLSzb842d1QA8fAM6ofIU=
          
          "], CompressedData["
1:eJxdlHtIU3EUx69aTfExp1djdO9McKEkGDkJDOoEPbCU1e9CzSwEYS4Ks2KQ
opWoKTS1kEonFJLRKi2XIq6QVZh/mLq0l2RBRPawB1QaFaRr5/7ufhc6cLl8
OOeex/ccbnJRKbGGchy3KfDgexQtSoImi8McEquHIPvR1i+DTsfLfZyfAF/e
bB/bKIDZkLg/b5bAPPrvCvAl2rvKGSpB0p12r/WmALenTs1b4xVuEqDetevh
6lQJROSDAvTVVo73pklgLQ5YnQDdb2bO9QT8jVh/XI1vkPsRGbc4A5av8j2H
t9rUIbLv5f6mRZZ/DOdIN7B4ud5mA5RZrmaNaZX4FAPkL+2f4BYIVL7+PZU5
IsJbXhx+N0mgDLlThIg/7bZeHwGL0SL4XonwbKjEVDVI4ORyjXF0TqR6eVR2
Yz9nVLZh3SJVvyDL+ibpGe/G/AOJtN8yAh4p2+J3JUDNjpwLVXUEMKx4RQLs
LRla6DlK4D7OX8PD2vSnbe+tBLZ0Dbm41njG1B/HWO7HpIPBJyut+iMETsv6
xgLK6mwkdI4GLd3fCQLGHykzbcMxMOvefqCtlMCc93uf7Xw06/eQy+5eMEdR
PQsItGIefSSEo147CZincx5nSRGM19k3HBsRwhnLdfVhNF+10s83Djqas0Py
PCrL82okxl14j2skOIz1tYsZp2K/EZGMf2K/z6PpPjMksGP8Iy2tmyxBhbzf
WNhWUZORG6Pkd+tgD9b7rOjp0VH9XqjcsPXTItOEyh/7u8M+DBA6xxXFf4so
96/ofV3x1+lAsqe0+C8TuBGXHmM7rqP7vaSyvP+zKsvxtQpfVLkA7+VvHGMO
rT0eJvE+6wnVI42nejcr9/eAh19LCltznQTKcX4HD6WFGp/+GgFTZsAknukf
ZAfO81Xl4P+B3ksi/P//+AdVyuHC
          "], {{75.57969999999999, 
          6.2562500000000005`}, {75.57969999999999, 5.7718799999999995`}, {
          75.3813, 5.398439999999999}, {74.90469999999998, 
          5.398439999999999}, {74.33129999999998, 5.398439999999999}, {
          74.15629999999999, 5.7718799999999995`}, {74.15629999999999, 
          6.32031}, {74.15629999999999, 6.845310000000001}, {74.3953, 
          7.187499999999997}, {74.85629999999999, 7.187499999999997}, {
          75.37339999999999, 7.187499999999997}, {75.57969999999999, 
          6.821879999999999}, {75.57969999999999, 6.2562500000000005`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4uZAz7kN04Id+iO6/RkNpB1g/DMg8EYezjcG
AWVFB02rSafrZwQ78McG3Df6ruiwpvt2BsPsYIdwTrF24/dKcL7ytUfBDDzK
DrXrtiXVzwx2cF9zdDmDhDLcPBh/a0vNhc2dCP3iHgF/JOqh9l1Wcniwj2+O
cVawQ2oaEBxTcujxesVikhns4DyhWShtl5LDD7b4GT65wQ7V93/cMuZWclBw
/Jh8Jhcqf0sBzlf/pPJylqc8nO8Bsn+HKJy/VkiHLz1OGG7ejmCriP/HBeH2
/QcDfrh7SpaXbPh3nt9h8SQrRt+CYIdeUPh94HdgAIEahPojl7VTJZsQ/I7l
4aeMOhD8JyKyJ59ORuiPEN9+kWEWwnxYeMLUXz+aa9IwHRpfFwTh4amwa8G+
VD9hOB/mPxj/gWu846xCSYcDtbIW6RuCHabPBIJIaYd0ULieg8Y3j4xDO8h9
DxB8sPt/IfhgmiUEEp6Z0nD+l30ft6Zfk4DzYfajyIcJOywBhReQD47/HYIO
i0B8hhC4/8DhzxgC9//OW11/U9lD4OEjAUofwgj14PiRRPAD5MSyfOURfHD4
aSP0F8Szn5M0RJgP9p8RQn0kKPz1QuDhC06/uiHw8IXxYf6D8aNUI2TO7RFz
aAKFN1C/Bih8XorD+fIg/e8k4PwYkHobGYj7ZUMcWhXYVc98kXW4Corf98Fw
vszrR2ZSdxB8cPraEewwAxR/lbLw9ADJT4j8C8vPAB+aurM=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYhudK7OedYY4HOje12SyWNYhJvfov031CL6b
ainTrBIEvynQc25DXoiDiTEQbJZ1mLDgh+GzrBCHB67xjrMMZR2WTLJi9M0I
cfgPAvdlHALkxLJ8k0McUtNAQMZBwfFj8pnUEIezZ4BARwZuXqsCu+oZExmH
B/v45hjXhTjEqEbInLORcYC5D50f8vbyxxkPxeH8mSDwU9ThQK2sRXpHiEN/
RLc/4wZhOP9NW2630W4hOL/6/o9bxqsFIO6ZG+JgX+JYezqG36Egnv2c5FYE
H+y+Uwi+2pPmeWdvQf33n99B5vUjM6kPIQ6vQebfFnCIEN9+keFViEM6yLvL
BB28qpv1fYDq5Xct2JfqJ+jwlnefwcxzIQ7ClZNKzroIQtx/EKo+TdBha0vN
hc1bofw2QYh7NoY4qH9SeTnLUwjODwL5n1EEzgeH3xcRhzcg8zdB4ydYDM4H
+99aAs5HCc+jCP6Ry9qpkpcQ/CcisiefPkbED1j/K0T8gf3/Buq/dTKQeHgL
Cx8Zhw0PX07dBAyfGSDxSlmI+e8Q6SekRGX6/ychDhXg+JCFxP81tPR2CsGH
uR+d323juSuNScFBwiPgj8TmEAf+2ID7RuYK8PgEWWesrAjng51nr+jwaUNA
9iygeuVrj4IZfBQh6X0Dgg/2/2KEflh6AZv/XQHi/h5ofD1TcGAAASDfeUKz
UNotBUj+6IKZpwBPr+D4qJZ3QM9/AMzni8s=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4oqIFaZn5UMdvuz7uDXdTNjBxBgIxEMd1D+p
vJzVKeDQtjz8lJFJqEPJ8pIN/87zO2x4+HLqpoBQB/sSx9rTMfwODCCQguA/
2Mc3x3gVgp8GArug5nkKwfkaID6nCJwvUjmp5OwSMQehT47n02ZC5VeKO3xj
i5/hUxrqYAwGEg42OldmPUsMdYhWjZA5VyPhECG+/SKDW6iD+5qjyxkkJOF8
+V0L9qWuk4Lz37Tldhv9lnZQfdI872wYTF7GwVW1lGlWDoIv4RHwR6Idwd95
q+tv6vRQh5C3lz/OSJSGyC+GurdFCu5fsPo+KYclk6wYfbeEOuwItor4/1zG
IUBOLMt3c6jDfzCQcXAD2bck1GHGTCColIXY3xHq0KrArnrmi6wD588F6Zvz
EPyQEpXp/z0QfLD/FaHxtU0GzgfHm7AUnL8TZH+7uMOBWlmLdIdQhzaQ/i1i
DhMW/DB8FhfqUHX/xy1jbTGIfA3UvctFHTyrm/V9JoVC4kUNwQeH7wxhOB9s
/nNBiLo6mPsEHK4ezTVpSEbwweHljeBvbam5sNkUFh6CDtdA6tVDHdYK6fCl
2wk7oKdHAKIcGKQ=
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3344847711075613],
       ImageSize->{88.39229887920298, 11.556652552926526`},
       PlotRange->{{0., 88.39}, {0., 11.56}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{18.368800000000004`, 13.298399999999999`}, {
          18.082800000000002`, 12.9328}, {17.717200000000002`, 
          12.734399999999999`}, {17.390600000000003`, 12.734399999999999`}, {
          16.962500000000002`, 12.734399999999999`}, {16.5969, 
          13.162500000000001`}, {16.5969, 14.156299999999996`}, {16.5969, 
          15.348399999999998`}, {17.2328, 15.570299999999996`}, {
          17.614099999999997`, 15.570299999999996`}, {17.987499999999997`, 
          15.570299999999996`}, {18.178099999999997`, 15.412500000000001`}, {
          18.368800000000004`, 15.1094}, {18.368800000000004`, 
          13.298399999999999`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQffqw09rMOCOH7Q5Nj47v0HQQn3qFMyMJwT8DAjlG
EPqMBpxvoLVS+MIRDYfDbcvDTxUZOTyKEN9+8YCGQ/FW0d+n6xD8mWBg5FD3
26rg3AkNh88bArJnLUeY92Xnra6/RxF8sHvuIfg3pWsSjViN4fr7g0tUpssb
w81fcn8f3xxlY7j6xSC+sLHDRr28xYw1mg7dXq9YTBiNHepB+ldowfk1n4AO
uaUN54PNjTeA88Hu+mrgoPGWd58Bp7HDfxCIN4SbD7Ke4R6CH63g+DH5jaGD
bWXEClNeY0g4fjKEmwfjnwT575wRXD/Y/YuNIOafN4TQ/kaQcDtpCPGHjxHE
nsOGEHtijBw2gMRzDB1g8ed9gt129lUDOF/1SfO8s1YI/lqQQK4+xJ/6RhD3
LNKHmHfH0MFjf62sxXF9iD2bEfzpE/irzFYbwPlPEhdeMzmv77AVlD4i9OD8
pyBaXwfOP3817I2+tRbE/BoDB7+LE2P+LdZwSI6948YcYQjng/25E8G/DYpv
USOH51na36b/1XBAT58AUfhDkQ==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{21.734399999999997`, 14.403100000000002`}, {
         21.734399999999997`, 14.7609}, {21.7031, 16.595299999999998`}, {
         20.049999999999997`, 18.0266}, {19.867199999999997`, 
         17.890600000000003`}, {20.1297, 17.5891}, {21.075000000000003`, 
         16.4922}, {21.075000000000003`, 14.403100000000002`}, {
         21.075000000000003`, 12.312499999999998`}, {20.121899999999997`, 
         11.215599999999998`}, {19.867199999999997`, 10.9297}, {
         20.049999999999997`, 10.787499999999998`}, {20.9953, 11.5969}, {
         21.734399999999997`, 12.924999999999997`}, {21.734399999999997`, 
         14.403100000000002`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, {{{25.3875, 13.043800000000003`}, {
          25.3875, 15.101599999999998`}, {25.696899999999996`, 
          15.420299999999996`}, {25.89529999999999, 15.570299999999996`}, {
          26.2219, 15.570299999999996`}, {26.706299999999995`, 
          15.570299999999996`}, {27.135900000000007`, 15.173399999999996`}, {
          27.135900000000007`, 14.179699999999997`}, {27.135900000000007`, 
          13.195300000000001`}, {26.84219999999999, 12.6391}, {
          26.087500000000002`, 12.6391}, {25.84059999999999, 12.6391}, {
          25.546899999999997`, 12.845300000000002`}, {25.3875, 
          13.043800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQbQwCyZYO/cElKtPjDRxg/C87b3X9/WrgcEu6JtEo
1dJh+QsPvf+Jhg5PEhdeM8m3dIgQ336R4R6CH63g+DH5jaGD+lvefQaZlg7i
U69wZnwydLCtjFhhGovgbzH/cShFC6EfbO9/C4f/IHDe0GGDXt5ixjUWDjNB
4KShQ3LsHTfmFRYOi+/v45tz2NCBx3/9lNQdFhB1OYYOBWu6b2ccsHDwPsFu
O/uqAZyv+qR53lkrBN8HJP9VE85vZDnabxiu6XDqsNPazH0WEFpO0yENBLZZ
OBhorRS+cEQD4u5DFg6vireK/l6tATH3loWD38WJMf8Wa0D8/x7B9wLZw2rp
kJH/ofXkFQ2IP+UsHao/bQjIltKEmGdk6TB9An+VWbYmJHxyLR2aeYEeY9V0
UAGZf8oSbp4ESL2SFZwPjoePCH4CKHxuWDvU/7YqOHdCE86f0t4adblGB84/
AwI5eg7XhT45nlezdvDYXytrcVzf4c+30gdzEq3gfHA8/LeE88HhvcLSIQCU
ECbpw9PH+athb/R/6zmgpx8AD7AGVA==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          29.193799999999996`, 14.568800000000003`}, {29.328099999999992`, 
          15.395299999999999`}, {29.853099999999998`, 15.570299999999996`}, {
          30.099999999999994`, 15.570299999999996`}, {30.417199999999998`, 
          15.570299999999996`}, {30.7672, 15.276599999999997`}, {30.7672, 
          14.6813}, {30.7672, 14.6094}, {30.734400000000008`, 
          14.568800000000003`}, {30.6563, 14.568800000000003`}, {
          29.193799999999996`, 14.568800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQLTMvTvN0gL2DSI/XK5YSLYcZM4GA0x5C39R04HFT
LWVaZecgCpKfounAAeJbIfj6WiuFL3yxhfNvSNckGk21daj/bVVw7oSmQ4yC
48fkGFuHLXp5ixlrtBy+bAjInmVu68DC2SWf/E7LYeoE/iozbVuHjPwPrSen
aMP5DyLEt19s0IGYH2IP54PlsxF89be8+wwqoe6dieCnpgHBMQR/A8h+GT2H
Lztvdf1VtXfw2F8ra3FcH6JP0g7OT4m948bsYQvn8/ivn5JaYePgc4Lddnap
Hpwvs/yFh568DpzfwHK039Bc2wEcnhNsHEyMgSBYy8Hn4sSYf5dtIOIbNCHu
kbR1iA8JUl/AqenwJHHhNZN+Wwc/kLrFGg71IHPE7eB8WPjD+GB/6Ng7VH8C
BqSVJtx/4PDk03JAj08AySi6Eg==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4m6vVywmkg4OcxYp7/yTruXwHwTYHRz+fit9
MEdQ02H5Cw+9/44ODo8ixLdfPKDh8Dsm9+i/KgcHv4sTY/4t1nCYCQILEXyQ
MgY9Rzg/PQ0I/Bwd/oDM+6iJyr+oBefLgCyS13HYXytrkc7j6GBqszdo2kId
h/bl4aeMjjg4pILUPdNxEP7keD5troPDlAn8VWbcug7eJ9htZ6c6OGx1aHp0
PALB9wHZr6wH528x/3Eo5ZSew5PEhddM2mHy+g6qT5rnnd2E4B/XtJp0+jmC
z+u/fkoqh6PD8yztb9Nr9SDy8o4Qc/j14P4V7QEGpIiew/19fHOMnRwdHoAk
HPQdzK8dzTVxcHQ4AwI+UPuUHB0SQoLUF3TqO6iD+K8cHDxAHj+u77C6+3YG
w3YE3x7orRnZCD7Y/7LQ+FJH8HUV5b/kXNOF82XmxWmenqDjID71CmdGlIOD
O0i/uo7Dzltdf1OnOzhIgMQfaUPkLzlA3LtA20F/woIfhv8cIOkgHsHfDgrf
GVpwPlj9AWh8XoO6z13TwV21lGnWAgQfHF75CD7L4klWjK4OkPA4A1Wv4eDw
onir6O9sLQf09AgAMKMnTw==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYnfVUqZZDxwdThx2Wps5T9+hfXn4KaMzCH6E
+PaLDNsQ/Iv58eznVjo6pKYBwTJ9hze8+wxmLnJ0aOH1Xz8lVd9B+JPj+bS5
jg5T2lujLtvoO2Rz/lyQPtnR4T8Y6DnwgJTNcHT48/b1AcvHenDz3PfXylo8
13Po9nrFYnLS0WHqBP4qs9d6DjD3ofOfZml/m75XB85PCAlSX3BS28H7BLvt
7LuODvpaK4UvLNGC87eb/ziUooXgi0+9wpmhpOkAdjaHk4PfxYkx/xZrOKzu
vp3BYI7gXwa5LxHBB+trcnI4AwYaDiyLJ1kxrnVyqP60ISDbStOh/rdVwbkF
ThD/ztd0SDx8WTu10clBtAfosRJNh+UvPPT+Zzo5PE5ceM0kX9PBFeT+AKj6
ek0H82tHc00snByO79rRyzZB02ENyD36Tg5/vpU+mPMRwV+v+qR53lktON8D
FH7u2hDzDZ0cdBTlv+R8Q/C3gPz/SgfOh4Un2P4IBD+4RGX6/wIEf8o3tvgZ
U5zg8QPWv9AJHn9g/y91cvABhY+yPsQfy6Hh46PvoD9hwQ/DdU6Q+OnUh5i/
wgmefoq3iv4+Pc0JEq6L9CHxX+kET2+w8IfxYe5H538GBv+sdAOH3zG5R/8Z
OUHEGw3g8Zkce8eN+QeCnw6yn83QYaNe3mJGEyeHaAXHj8k8hpD0rofgg/0v
gtAPSy9g8x8aQNz/zNFhJgjcNID4+4mjw+L7+/jmXDaA5I9HjhDzegzg6fWm
dE2ikSuCD/MPAMfRmDU=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, {{{39.87809999999999, 14.274999999999999`}, {
         39.981300000000005`, 14.274999999999999`}, {40.09219999999999, 
         14.473399999999996`}, {40.09219999999999, 14.560899999999997`}, {
         40.09219999999999, 14.632800000000001`}, {40.060900000000004`, 
         14.704699999999997`}, {39.981300000000005`, 14.704699999999997`}, {
         38.1609, 14.704699999999997`}, {38.065599999999996`, 
         14.704699999999997`}, {37.9625, 14.537500000000001`}, {37.9625, 
         14.410899999999996`}, {37.9625, 14.3391}, {38.00939999999999, 
         14.274999999999999`}, {38.08129999999999, 14.274999999999999`}, {
         39.87809999999999, 14.274999999999999`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jXdtzMY2l0cThx2Wps5T9/hDe8+g5lFCP6B
WlmL9BgE3+La0VyTABeH1DQgWKbvEFKiMv2/h4tDC6//+imp+g4VEStMzzq7
OExpb426bKPvcDE/nv2cpYvDfzDQcyjZKvr7tJ2Lw5+3rw9YPtaDm+e+H2jR
cz2HTxsCsmfluzhMncBfZfZazwHmPnT+0yztb9P36sD5CSFB6gtOajts1Mtb
zNji4qCvtVL4whItOH+7+Y9DKVoIvvjUK5wZSpoQ96xzcfC7ODHm32INB6FP
jufT7iL4YPdxuML5db+tCs5puDqcAQMNhxzOnwvSg10dqkEOt9J0eJK48JqJ
uyvEv/M1HU5oWk06re7qINrj9YqlRNOBBxRMAq4Oj0Hq8jUh7v8ODZ96TYd5
NjpXZt1zcTi+a0cv2wRNBxGQe64Cw+tb6YM5HxH89apPmued1YLzPUDh564N
Mf+Gi4OOovyXnG8I/haQ/1/pwPko4fkfwd95q+tvqrgrnP8nJvfoPytXePyA
o9nDFR5/YP97uzr4gMJHWd8BlCzS/KDh46PvMOUbW/yMEFdI/HTqQ8z3d4Wn
n5vSNYlGtq6Q+FikD4l/eVfU9MaB4MPcj87/DNKXbuCQcPiydupNF4flLzz0
/jcawOMzOfaOG/MPBD8dZD+boYMEyN5bLg7RCo4fk3kMIen9CoIP9v8uhH5Y
egGb/9AA4v5eF4eZIHDTwMHEGAi6XRwW39/HN+eyASR/dEDN6zGAp1ewPlcE
H+YfAEpknNU=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          43.99379999999999, 14.568800000000003`}, {44.12809999999999, 
          15.395299999999999`}, {44.653099999999995`, 15.570299999999996`}, {
          44.900000000000006`, 15.570299999999996`}, {45.2172, 
          15.570299999999996`}, {45.5672, 15.276599999999997`}, {45.5672, 
          14.6813}, {45.5672, 14.6094}, {45.534400000000005`, 
          14.568800000000003`}, {45.4563, 14.568800000000003`}, {
          43.99379999999999, 14.568800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQXbJV9PdpPncHkR6vVywlWg4mxkDw2s1hxkwguKnp
kMP5c0H6bjcHUZD8FCi/GcGv+21VcC4BwQ8pUZn+38DNoR4kfkLTYco3tvgZ
Im4OW/TyFjPWaDk82Mc3x5jJzYGFs0s++Z2Ww0aQ+B9Xh4z8D60np2jD+Q8i
xLdfbNCBmC/gDueD5WUQ/F8xuUf/KblD3DsTwU9NA4JjCP4GsD49h4TDl7VT
f7o5eOyvlbU4rg/xbzGCLzH1CmcGF4L/hnefwcxFrg4+J9htZ5fqwfkyy194
6MnrwPkNLEf7Dc21HcDhuc4VYm6wlgOP//opqReA6ufFaZ7eoAlxzydXh/iQ
IPUFnJoOIG8w6Lk5+F2cGPNvsYbDMqCx/wsRfFj4w/gHgM5K/+PmUP1pQ0C2
lSbcf+Dw5NNyQI9PAGlNyc8=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYC4v8gEO7h4HNxYsw/ZX2HTxsCsmfVI/jGILDY
wyHglnRN4iY9B+8T7Laz93o4tLAc7Tf8ruug9qR53tlTHg7nr4a90f+t63B/
H98c40ceDvW/rQrOeeg7mF87mmvywMMhI/9D68kQfQc31VKmWQc8HHQV5b/k
TNN3qIhYYXq228PBY3+trMVxfYfgEpXp/yMQ/CeJC6+ZvHeH8y1A5jW4O5wB
gRw9ON8f5F5nHTifhbNLPplPy8EVZN8Fdwc/kPxiDYg+Hw84/2J+PPu5TgR/
Jgjs9ID486sG3D/6WiuFLxzRdFjTfTuD4byHQw0ooKS04P6H8duWh58yWuLh
cHzXjl62CZoO9k2Pjs9o9nB4DPJHvqZDpPj2iwxxCH4lyP/CCD7YPTfdHbbo
5S1mrNGC8xNi77gxR+jA+SkgvoQexD8iiPhCj08A12zcMQ==
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gv58ezndno66GutFL6QoucA4//5VvpgTqIB
nJ8ce8eN+YeBg7zjx+Qzez0dlr/w0PufaOig/qR53tlDng4R4tsvMtxD8KMV
gArfGDoc17SadHq/p4P41CucGZ8M4ebB+ObXjuaaLEDo/x2Te/Rfl6fDfxA4
b+jQ7fWKxSTR02EmCJw0dHicuPCaSbynw+L7+/jmHDZ02Hmr629quqfDBr28
xYw5hg68/uunpGZA5S8bwPm1v60Kzlkg+PUg/gptOH8LSH+NFtw8mXlxmqc3
aMLtOwMGGnD3PAI5+ICGg/Anx/NpuZ4OdSDzTmhA1LUg1AeXqEz/PwHBvyNd
k2g0F8Gf8o0tfsYWhH6wuw4gzIeFJ0x9RcQK07O7PR0y8j+0ntyiCQ9PkR6g
w0q04HyY/2D8FpBHW3UdfE6w285+6+kwAxSelXoQWtPLwcQYCC7rOdwAuc8X
wQ8Bub8BwU9PA4JpXg6mNnuDpjUi+Cmg9GGhC+fD7EeRr9ByEAGF11SYvKaD
AIjf6wX33x5Q+Pd7wf1v3/To+IzZXvDw+QNKH5sQ6p+A4mc/gp/D+XNB+mkE
Hxx+jxD613TfzmB4jzAf7L8PCPVgd73wgocvOP0+94KHL4wP8x+MP3UCf5WZ
tg4kvF9Cw+cggu9/cWLMP2ddOB+s/rUexP3HvRw89tfKWhzXdygHxW82gs+y
eJIVoyuCD3bmH0+HhJAg9QWd+vD0sNUBGFARiPwLy88AwcrVgQ==
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4g16eYsZRXwd6n9bFZxboe0A40+dwF9lpq3j
ECG+/SKDmK+Dqc3eoGkHEXz/ixNj/jnrwvlg9a/1HHI4fy5I/+zj4LG/Vtbi
uL7DUU2rSaenI/g9Xq9YTAoR/JASlen/NXwcEkKC1Bd06jscB6l/7u2w1aHp
0fEIPQd5x4/JZ556O+hrrRS+kILgs3B2ySf36aPy1+k7nAGBJ94OOoryX3K2
Qc27j+AnHL6snXrS2yE1DQiWQdUv8XYQn3qFM2ORvoPAJ8fzab1A+81/HEpZ
pe9gYgwE3d4OJw47rc2cpw9RN8nb4Uniwmsm7/UcQN5In+LtUPNpQ0D2Ll04
vxYUnh06cD4sfGH8lNg7bswVWpDwmgyT14TbB3bXGQ24ex6BAvqAhsOMmSDg
7VAHUn9CAxJ+GxDq70jXJBrtRfBh/oXxwfY8QOhnWTzJivEtwvw13bczGN4j
1JdsFf19+pm3Q0b+h9aTWzTh4S0CisgSLTgf5j8Yv4XXf/2UVl2IeyV9IHSl
nsOUb2zxM0J8IP68rAdxXyWCfwPk/rUI/lvefQYzD/lA0l8jgg8OPwtdOB9m
P4o8MHxdVEuZZh3wgYcv2L6dPnD/gcN/tw/c/1+A0TjruA88fMDhcR+hHuyu
1wj+jltdf1O/+6CGF58vXP+fmNyj/6R84eaDw1vWF64ezBf1hYcvLP/Bwhc9
fwIA0TGqzA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{59.43589999999998, 17.1438}, {59.43589999999998, 
          16.929699999999997`}, {59.62659999999999, 16.739100000000004`}, {
          59.84059999999999, 16.739100000000004`}, {60.05629999999999, 
          16.739100000000004`}, {60.24689999999998, 16.929699999999997`}, {
          60.24689999999998, 17.1438}, {60.24689999999998, 
          17.359399999999997`}, {60.05629999999999, 17.549999999999997`}, {
          59.84059999999999, 17.549999999999997`}, {59.62659999999999, 
          17.549999999999997`}, {59.43589999999998, 17.359399999999997`}, {
          59.43589999999998, 17.1438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQvfSFh97/g74Otb+tCs516DjA+PUg/gptOD8l9o4b
c4WWw38Q2A+T14To2+HrcAYMNBxUnzTPO7vL1+FRhPj2iwc0HNZ0385gOO7r
UAdSd0LDITUNCO4h1L/h3Wcw8xWCX7JV9Pfpbwi+7oQFPwz5/OD6xade4cyQ
8oObv79W1iJdxg+uXuST4/k0UT+HjPwPrSe3aDrkcP5ckC7s5yDS4/WKpUQL
zof5D8bfYv7jUMopHTj//NWwN/q/dSHuFfNzWAvyWK8e3L4WXv/1U1r14fyt
IP2r9CH6pf0cWDi75JPX6cPNg/G36OUtZvzjCzF3mb6D+bWjuSYXfCH+WqQP
Dz+YebDwPXHYaW3mPH1I+OzzdXiSuPCayXs9ePzUfNoQkL1L1wE9PgGChOYn

          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, {{{
          63.73749999999999, 15.387499999999998`}, {63.73749999999998, 
          15.387499999999996`}, {63.76089999999999, 15.054699999999997`}, {
          63.76089999999999, 14.259399999999998`}, {63.76089999999999, 
          12.924999999999997`}, {63.5547, 12.765599999999997`}, {
          63.16559999999998, 12.6703}, {63.014099999999985`, 12.6703}, {
          62.5531, 12.6703}, {61.989099999999986`, 13.004699999999998`}, {
          61.989099999999986`, 14.204699999999997`}, {61.989099999999986`, 
          15.029699999999998`}, {62.4016, 15.570299999999996`}, {62.9906, 
          15.570299999999996`}, {63.3391, 15.570299999999996`}, {
          63.56249999999999, 15.531299999999996`}, {63.73749999999999, 
          15.387499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGBQAWIQvedW19/U5/4OW81/HEpZpe9wQ7om0eiqv4OOovyX
nG36DibGQDDb38Fjf62sxXF9BxfVUqZZFQj+W959BjOZEHyWxZOsGJf6OWTk
f2g9GaIH52/Qy1vMaKODKj9FC8K/6+fgd3FizL/FGg4Jhy9rp2b6w/k5nD8X
pC9G8O/u45tjfMnfwfsEu+3sr1D1D/0dNoPcr6UJ528B8b0Q8i+ytL9Nl1WH
83c4ND06/kPVwfza0VyTG/4OU9pboy7LqELMv+XvIDUvTvO0gKrDHShfEspP
TQOCZwj1wSUq0/+zBMD53tXN+j5iCP6L7euZn8sEwM1D50eKb7/IIIdQb61z
ZdYzyQAHA62VwhdY1ByEPzmeTwPyZ4KApDqcD/MfjF/726rgXIcOnF/zaUNA
9i5dh3SQe6UCHJ4kLrxm8l4Pbt+Jw05rM+fpw90Di/8er1csJoIBDuJTr3Bm
LNJ3uJAfz37upz9cPXp6AQB1Ufhb
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4pkg8DPA4cfb1wcsnbUcYnKP/tv0O8ChgeVo
v6G5lsP9fXxzjP8FOJwBAw0430BrpfCFIxoOnD8XpG8G8h9FiG+/eEDDYfEk
K0ZfhkA4f8KCH4bP2AId6n5bFZw7oeEQXKIy/T9PINw8d9VSplkiCD7YPCkE
f3+trEW6CkL/mu7bGQzaCPP/g4A2Qv1jEdmTT9UDHTbq5S1mrNF08JcTy/JV
DnSoB+lfoQXn13zaEJB9SxvON7XZGzTtoA6cb2IMBJ91IeYB+alpQHBMD27+
icNOazPn6UP8pxbosNX8x6GUVfoQdygEOohPvcKZsUjfIT+e/ZykKEL9apD7
+RH8F9vXMz/nQPC7vV6xmPwNgOsX9wj4I/E9AG7+4cvaqZLfAuDqwfxfAQ46
ivJfcrbpQcIPyG8Bxd93XTgf5j8YH+w/Y22H3be6/qa+DnDwvzgx5l+yloON
zpVZz84GOMxepLzzT7smJL62IPixoPSxGMHvB/l/UoBDRv6H1pNbEPzniQuv
mehrw/kw+2F8WPjuBNk/OQAevteP5po0TEf4rznQc27DNIT/welhAiJ8Njx8
OXVTC0L9W959BjPrEHxNq0mn6ysQfHD85CD0c4DCIw1hPjg/pCLUb22pubA5
ExG+4PSfhQhfGB/mPxh/Bsicm1pw/gNwetWE+KcqwMEPFN6LNSDuWYPgg/13
BsEHp48XAQ6iPcCEUaLpgJ5fAQh/w5A=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          70.29379999999999, 14.568800000000003`}, {70.42810000000001, 
          15.395299999999999`}, {70.95309999999999, 15.570299999999996`}, {
          71.19999999999999, 15.570299999999996`}, {71.51719999999999, 
          15.570299999999996`}, {71.86720000000001, 15.276599999999997`}, {
          71.86720000000001, 14.6813}, {71.86720000000001, 14.6094}, {71.8344,
           14.568800000000003`}, {71.7563, 14.568800000000003`}, {
          70.29379999999999, 14.568800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/YZ3n8FMqSAHkR6vVywlWg5nQIAjyGHGTCC4qenw
Yvt65ucfAh1EQfJToPwrCP7nDQHZsw4j+DG5R/9tWh3oUP/bquDcCU2H2nXb
kurnBjps0ctbzFij5bB4khWj75RABxbOLvnkd1oOIG0mEwMdMvI/tJ6cog3n
P4gQ336xQQdivnQQnA+WV0TwNzx8OXWTCtS9MxH81DQgOIbgbwDZL6Pn8FhE
9uRT/iAHj/21shbH9SH+PRMI54Oo9BkIvrbVpNP1KYEOPifYbWeX6sH5Mstf
eOjJ68D5DSxH+w3NtR3A4ZkV6GBiDATBWg67b3X9Ta0Gqp8Xp3l6gybEPT2B
DvEhQeoLODUd7u/jm2O8KtDB7+LEmH+LNRzal4efMjqD4MPCH8YX/uR4Pk0w
yKH6EzBgrDTh/gOHJ5+WA3p8AgC1LNQ9
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4sX39/HNKTZ00Pik8nLWSTEHGD89DQjapOH8
/yBwX9bBsenR8RnVhg7bg60i/rfLO3ifYLed3WrooHztUTDDHgU4/8Oi9Qpn
byg49AeXqEyvN3QQrpxUcvaJAtw8GL9gTfftDAeE/q87b3X9FYXaN1/BQXzq
Fc6MQwYOxiAwWcHh9GGntZn7DBz4YwPuG7UrOBRvFf19+pyBQ29Etz/jBnkH
6XlxmqcvGDjI71qwL9VPFs4/0L2vyeSxFJz/0DXecVagIJwP1v+BF27eklvL
Hxse5oLbZwJ2ADvcPWB5ZnYH1SfN887eMnA4CDJfmd1hJghwGsLVL3/hofdf
EcHfYv7jUIoVgq/+lnefQaYhXP+fb6UP5jQaws2HhSdM/ecNAdmzyg0d/J94
XjK9zAUPz5LlJRv+neeF82H+g/Gr7v+4Zcwt6jB9An+V2W2oeZ/FIOEabOSQ
AYrvZeIQ981C8MHuZzSG88+AgI4xxL3MCH4fKPwKROB8mP0wvsxGsflMD3gh
4aVl7HAEpH8xF4QvZQz3Hzj85Yzh/m9kOdpvaG4MDx9w+khFqAfHTx2Cf0Po
k+P5aQg+OPyOIvRHiG+/yHAPYf4KkP8eItT/BYX/RWN4+ILT73ljePjC+DD/
wfif933cmh4m5LAEFN6XofY1C8P5O8H5RQTO/wJSf03c4STI/X3GkPTaJwmJ
3+tGcD63m2opUxeCD05fPw0h8SYsCU8PD0Du2YjIv7D8DADVlauQ
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{21.4938, 
          5.06875}, {21.628100000000003`, 5.895309999999999}, {22.1531, 
          6.07031}, {22.4, 6.07031}, {22.7172, 6.07031}, {23.0672, 5.77656}, {
          23.0672, 5.1812499999999995`}, {23.0672, 5.10938}, {
          23.034399999999998`, 5.06875}, {22.9563, 5.06875}, {21.4938, 
          5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/SJL+9v0ueYOJctLNvw7z+uQBgJh5g7pYAa3ww2h
T47nv5k5FIDk/bkg/DYE/8+30gdzHBH8FS889P4/NHU40L2vyUSZ20HjLe8+
g5WmDr0R3f6MH3gdDtTKWqS3mDps9dpgMWcnv0NK7B035gpTB/VPKi9naQrC
+cFvL3+cwSgMMX+hOZwPlt+B4H/Zeavr71FzBxNjEEDwz4BAD4LvsebocgYL
MYdDbcvDTxWZO8jvWrAvtU8S4t80MzjfQGul8IUppnD+TemaRKOjJg4193/c
Mn4tBuevFdLhS7cTgvPB6vMEHMDhedfE4SzIfh9eB5l5cZqnFUwdltxa/tjw
MJfDV5B7Uk0h9qpxOGzUy1vMeMfUoRAUfv1sDn4XJ8b8SzaD82HhD+PX/rYq
OFdh7sDtyOc14yUH3H/g8LTkcUCPTwBRiOAB
          "]}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4v9gYOVwBgR4eB14/NdPSeWwdrAvcaw9fYfH
QXzqFc4MIWsHE2MQYIfzA554XjIVZnfYXytrkS5i7bDk1vLHhszsDupPmued
lULwb0jXJBqZWjsc7N7XZKLM7vA8S/vbdF+EeRv08hYz5iD4YPNaEPzpE/ir
zFYj9PucYLedfRRh/oyZQHASoV79Le8+g53WDv0R3f6MHzgdrgt9cjy/zNrh
CEj/Yj44v12BXfXMFkE4H2x+szCcnwYCz0QdNEDmrbSGhE+PONz8aNUImXM2
khD/bbV2aAOZFyIJUTfH2kG4clLJWRdJh3Dx7RcZ8hDqwe4PRfBtKiNWmNoi
+CcOO63N5EPo/77zVtffr1Zw85e/8ND7/9EKrh7MZ7R2OAuyN0ccEn4s1g4K
uxbsS30nCufD/Afjp4M9KOBQz3K03/C4lUPB8pIN//p5HXq8XrGYBFo5yGwU
m8+kwAWJr7eWcD44faxA8G+B/J9q6eAPSg+XEfy1Qjp86XECcD7MfhgfFr6N
IPvTLeHh+2lDQPascku4/xbf38c3p9gS7v9poPQQbQkPn2gFx4/JOgj1fhcn
xvwTRvAdmx4dn/HbAs4H23PGAq4fHB5bLODmg7PDeoT6gjXdtzMOWMDDF5z+
D1nAwxfGh/kPxk8Fe5Afzl8OTq/cEP8wWzoUgsObDeoeBH8KyH/eVnA+OH3s
tXIoAfHPczqg51cA8XuK0g==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYg431VKmXbYOHmuOLmewEHOA8aNVI2TOyUii
8mMkHVJi77gx77B1OHsGCHIkHcLFt19kWIfg93i9YjFptHUAcc/4QNVb2DoI
V04qOesi6aDxlnefAaetQ5sCu+qZEEmHG9I1iUasUPNtJB1MjIFA2NZhrZAO
X/o9cYd6lqP9huK2Dq0g9SWicP4D13jHWYLCcP5DED9QEM6X2Sg2n+kBL8R8
UVuHI937mkwWc8HtA9tjzA53z5Jbyx8bMrM7/PlW+mCOoq3DQZB6ZXaHgjXd
tzMCEOprf1sVnMtA8GH+hfH/g8B6hH4e//VTUk8gzI9RcPyYfAah/vhhp7WZ
+2wd/J94XjK9zAUP75LlJRv+neeF82H+g/FngsBPITi/L6LbnzFAxGFvraxF
+hWo+cKiDk8SF14z+W/rsA4UnnJiDhGg+JKzg4TfRTGHLeY/DqV42Tm8acvt
NrIWh/inEMEHmz8Lwc8HhccBO4eq+z9uGWuLO0ydwF9ldtvOQeOTystZJ8Ug
/Nd2DrNA7rsp5uBzcWLMP2F7SPyZSDps0MtbzMhjD49/cPi/tIPEd50kJP6e
2znI71qwL7VP0uFI2/LwU4cQfH2tlcIXQhD8GSB7JKH+mSgBdZ+tw45gq4j/
6oj0DEvfANVyHII=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{31.8359, 7.643750000000001}, {31.8359, 7.42969}, {
          32.026599999999995`, 7.239059999999999}, {32.24059999999999, 
          7.239059999999999}, {32.45629999999999, 7.239059999999999}, {
          32.646899999999995`, 7.42969}, {32.646899999999995`, 
          7.643750000000001}, {32.646899999999995`, 7.859379999999999}, {
          32.45629999999999, 8.049999999999999}, {32.24059999999999, 
          8.049999999999999}, {32.026599999999995`, 8.049999999999999}, {
          31.8359, 7.859379999999999}, {31.8359, 
          7.643750000000001}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQvcX8x6GUV/YOD1zjHWcJCjvA+A9B/EBBOF9mo9h8
pge8DqlpQPDM3uFI974mk8VcDgmxd9yYb9g7mBiDALvDBr28xYx37B2W3Fr+
2JCZ3WF/raxF+hd7h4Mg9crsDjNBQNABrl7e8WPyGVkEf/kLD73/mgh+4uHL
2qmODnD93ifYbWf7OsDN/7whIHuWP0K9u2op0ywPBwf/J56XTC9zOcy30bky
y83BoWR5yYZ/53nhfJj/YPxWBXbVM1OE4fwv+z5uTf8mCnGvp4PDm7bcbiNp
cbh9Vfd/3DLmloTz20D6QyQh+v0cHKJVI2TOxUjCzYPxnyQuvGai7+BwBgR8
JB2yOX8uSGd2cBCunFRy1kUSHn4w82DhC9ZvI+ngc3FizL/H9g5rhXT40u+J
w+MH7P4SUQf0+AQAHcLBdQ==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4m6vVywmNx0cZDaKzWdawOvwHwSOOzg0i9ey
ZrpxOCx/4aH3n9HRYcmt5Y8NmdkdfsfkHv1n5ehQuLxkw79+NoeZIJCI4EeI
b7/I8A7BT08DAj4nhxaQece4Uflu/HD+WiEdvnQ7IYf9tbIW6WccHQ5272sy
cRZ2aF8efsqoxdHhDBgIOwh/cjyfFuvo8GXfx63pYiIO3ifYbWerOjo8cI13
nLURwd8ZbBXx310Mzm9VYFc9M0Xc4Uniwmsm7jB5CQfVJ83zzhYh+Mc1rSad
Xo7g8/qvn5J6wtHhTVtut9FvMYj8fUeHdSD3yonB/bsDpF5dzOH+Pr45xkxO
DsFvL3+c0SjhYH7taK4JgxMknGZC7Xvk6GAMAsKSDuog/ipHB/ldC/al9kk6
rO6+ncFQjuDbNz06PkMbwQf7/66DQ19Etz9jgAScDw6eNaJwPth+RWEH8alX
ODOkoPr9hBx23ur6mxru6CBcOank7BFBiPwkR4h6R0EH/QkLfhjuc4Skg/0C
cP5+UHwk88H5y8HpARqf0xwd7Eoca0/LcDq4q5YyzUpA8MHhpY/gsyyeZMXI
6uhgAg4Aboj6Fw4OvSD/bOB1QE+PAGn1Gpk=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYnfVUqZZC5wcolUjZM7ZSDq0Lw8/ZdSD4EeI
b7/IUIbgX8yPZz+X6eRwBgR8JB3e8O4zmJnk5FB5/8ct49MSDsKfHM+nxTo5
zASBSgmHbM6fC9KDnRz+g4G4A4//+impEU4OaSBwTBxunsKuBftSz4k7dHu9
YjHpdHL4su/j1vRr4g4w96Hz37TldhtVC8P5xiAwWdDB+wS77ey5Tg7+Tzwv
mU7mg/N5HPm8ZqzkgfM1Pqm8nNXJ4cALcs8JJ4fC5SUb/vWzOazuvp3B8B3B
vwxyn6IznC8x9QpnhpOzgwnYQnYHlsWTrBhznR24Qea/5HCo/21VcC7B2YEB
BBq4HBIPX9ZOdXR2KAHpP8/psPyFh95/TWeHGFB47uF0cAW5X8AZGj6cDubX
juaa/ICGlz2XwxqQe947ObSI17JmHuOG86/z3hZLNeOH8+VB4dcnADH/IzR+
3gjC+e0K7KpnrgjD+bDwBNsv4QznB5eoTP9vgOBP+cYWPyPEGR4/K0D6E53h
8Qf2f6qzw85gq4j/7hIQf2c4Q+J/poSD/oQFPwzznCHxIyzpEAIyHygPSz8l
W0V/nw5zdhCunFRy1kXSoQcU/5bO8PQGC38YH+Z+dP56IR2+9HnSDr9jco/+
++TksB3kHnYZeHyCw/O+LJw/A+Q8STmHjXp5ixm/ODk8cI13nGUoB0nv7xB8
sP+vIPTD0gvY/HZZh2KQ+5c5OaSCA0QW4q8l0Pjwk4Xkj0Uw82Tg6RUcHyLS
Duj5DwCFzolS
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{39.83590000000001, 7.643750000000001}, {39.83590000000001, 
          7.42969}, {40.0266, 7.239059999999999}, {40.2406, 
          7.239059999999999}, {40.4563, 7.239059999999999}, {
          40.646899999999995`, 7.42969}, {40.646899999999995`, 
          7.643750000000001}, {40.646899999999995`, 7.859379999999999}, {
          40.4563, 8.049999999999999}, {40.2406, 8.049999999999999}, {40.0266,
           8.049999999999999}, {39.83590000000001, 7.859379999999999}, {
          39.83590000000001, 7.643750000000001}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfVu6JtHoq7PDA9d4x1mCwg4w/kMQP1AQzpfZKDaf
6QGvg4kxEHx2djjSva/JZDGXwwa9vMWMb5wh4sbsDhHi2y8yvHN2WHJr+WND
ZnaHB/v45hj/cnY4CFKvzO4wEwQEXeDqFRw/Jp+RRfCXvfDQ+6+J4Ccevqyd
6ugC1+9zgt12tq8L3PxPGwKyZ/kj1LupljLN8nBx8H/iecn0MpfDPBudK7Pc
XBxKlpds+HeeF86H+Q/Gb1VgVz0zRRjO/7Lv49b0b6IQ93q6OLxpy+02khaH
21d1/8ctY25JOL8NpD9E0mEBSL+fi0O0aoTMuRhJuHkw/pPEhddM9F0czoCA
j6RDDufPBenMLg7ClZNKzrpIwsMPZh4sfMH6bSQdloPC56Ozw1ohHb70e+Lw
+AG7v0TUAT0+AcYFvSM=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGZigIIZrg47g60i/rtLOHzaEJA9az+Cb2IMBI9d
HUQqJ5WcTRF38DnBbjv7r6uDwq4F+1LfiTqoPWmed5bLzeHLvo9b07+JOjzY
xzfHWMnN4YFrvOOsiRIOFteO5poouDmof1J5OWulhIObainTLAY3hzMgoCPp
UBGxwvTsaVcHeZB5fZIOISUq0//PQPCfJC68ZqKP4IPNO+DiMGsmENwUg/PB
7m0XgvO3em2wmGPJ4+AKsk/A1aFwecmGf/1sEHt7EPyL+fHs504i+CBjZ/50
hfjnGjvcP/5PPC+ZCnM7rOm+ncHA7+bA48jnNSOTB+5/GL9tefgpoyeuDv9B
wJ7LwaHp0fEZh10dYlQjZM7t4XSIFN9+kWEegl8J8n8wgg92j6SrQ29Etz/j
B144vx/E3yAE5/eB+AZiEP+EIOILPT4B/CvNQg==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4vv7+OYYa3k4mBgDwWc2h/21shbpJh4OB7v3
NZkoszvMBAFHBN++6dHxGd4Ivrzjx+QzoQj+k8SF10zSEXwe//VTUgsQ5ldE
rDA92+3h8H3fx63p17gdur1esZis9HBITwOCNgEHtSfN886e8nBQ/6Tychan
sEPC4cvaqS89HOR3LdiX2ifgsOyFh95/Tk+H67y3xVK/cTuAtKWpeTosubX8
sSEzu4OrainTLANPiH3G7A7zbHSuzDJD8Ot+WxWcc0Dwf8fkHv3nheALfXI8
nxaL4IPNT0OYD/bPDCi/mc/hQn48+7mXng5v2nK7jaJFHRxA4aPs5dCmwK56
JkTS4T3vPoOZUl4O0aoRMudsJB3A4c2E4P8Hge+ecL4CKDzfIvjzQe6/h+CL
gNx31RNu/nFNq0mn13s6tIL4U0QdloPCp9ETEv7Ngg7m147mmkR4OryofZx9
/g0PhB+A4IP9qwrV/0UQEp+sng5fQPHzTRTi/3cecPvA8fXQA+6eiyD/n0Tw
wf7fjeBnc/5ckL4awQeH/wQE3w0UXw0I84u3iv4+3efhsDPYKuI/u4TDY1B6
mu/hEPL28scZC8Ug4b/Bw6Hq/o9bxtqiDqyLJ1kxTvVw2AFSf1wIkl4qoekp
TcBho17eYsYYDwf7Esfa03d44OkVxv8Fin8lD4h/xYQg5jN4OIhUTio5u0TU
oRKUXm+7O5wBAR9JhwWg+DjnDgkvE0lIet+O4IeUqEz/vwLBB6fHGQi+3oQF
PwzrEPwI8e0XGfIQ5oPT90Z3BwYQWCDi0AMK74/ukPCSEXBAz68A3GGCtw==

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          53.293800000000005`, 5.06875}, {53.4281, 5.895309999999999}, {
          53.9531, 6.07031}, {54.19999999999999, 6.07031}, {
          54.517199999999995`, 6.07031}, {54.8672, 5.77656}, {54.8672, 
          5.1812499999999995`}, {54.8672, 5.10938}, {54.83439999999999, 
          5.06875}, {54.7563, 5.06875}, {53.293800000000005`, 
          5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUO6JtFoq7dDyfKSDf/O8zrMmAkEE70d0tNAgNvh
Qn48+7lEb4cCkLw/F4SvieA/SVx4zYQdwd9xq+tv6nUvhwPd+5pMlLkd/sTk
Hv23y8uhN6Lbn/EDr4O7ainTrBVeDlu9NljM2cnvIDH1CmfGIi8H9U8qL2dp
CsL5wW8vf5zBKAwxf7s3nA+WP4TgJxy+rJ160tvBxBgEEPwzINCD4HusObqc
wULM4bim1aTT870d5Hct2JfaJwnxrySCX//bquDcBi84P6REZfp/Dy+Hmvs/
bhm/FoPz1wrp8KXbCcH5YPV5Ag7g8Az1cjgLst+H16Fkq+jv02VeDktuLX9s
eJgL4p6ZXg7g4FXjcNhfK2uRfsXLoRAUfv1sDjz+66ekSnjD+bDwh/HVnzTP
O7vI24Hbkc9rxksOuP/A4WnJ44AenwDDnter
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{56.635899999999985`, 7.643750000000001}, {
          56.635899999999985`, 7.42969}, {56.826599999999985`, 
          7.239059999999999}, {57.04059999999998, 7.239059999999999}, {
          57.25629999999999, 7.239059999999999}, {57.4469, 7.42969}, {57.4469,
           7.643750000000001}, {57.4469, 7.859379999999999}, {
          57.25629999999999, 8.049999999999999}, {57.04059999999998, 
          8.049999999999999}, {56.826599999999985`, 8.049999999999999}, {
          56.635899999999985`, 7.859379999999999}, {56.635899999999985`, 
          7.643750000000001}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQbd/06PiMaB+HB67xjrMEhR1g/IcgfqAgnC+zUWw+
0wNehxkzgSDSx+FI974mk8VcDuJTr3BmBPk4mBiDALvD/lpZi/QQH4clt5Y/
NmRmd3BRLWWaleDjcBCkXpnd4T8IlCPUty4PP2XUguDz+q+fkjoBwT+uaTXp
9HKE/g16eYsZtyDMjxDffpFhG0L9mu7bGQzrfRz8n3heMr3M5cCyeJIV41of
h5LlJRv+neeF82H+g/FbFdhVz0wRhvO/7Pu4Nf2bKMS9QPPetOV2G0mLw+2r
uv/jljG3JJzfBtIfIgnRv9XHIVo1QuZcjCTcPBjf5wS77eypPg5nQMBH0uFC
fjz7uUwfB+HKSSVnXSTh4QczDxa+YP02kg48oPCJ8HFYK6TDl35PHB4/YPeX
iDqgxycAT529BQ==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9PfpNF+HL/s+bk2fxuAA4/dHdPszbmByuCFd
k2jU6uug8Unl5SxOVof631YF51b4OjCAgAObw55bXX9TjyP4YPVffR36QPoL
2BxyOH8uSGf2g/Pbl4efMjJB8MsjVpieDfZzkNkoNp8pgc3haeLCayb5fg52
JY61p2NYHc6AQI+fQ4t4LWumGwvEfdP8IO4rYILzm0HyxxjgfLC+Mz/twfY7
+znUvGj6NW3nV/sNenmLGd/4wvkX8uPZz61E8GH+99zqfzy57Yc9evgAAMOk
iHk=
          "], CompressedData["
1:eJxdlHtIU1Ecx+d8LIfOZZa7JFihWSFhObHEuL+BVornLBRqVmS65oMQlawM
WsgMoRSFZbBNe2FigpH/LDRqBqkrfIWZkD2kXKCRkA8iwkeec+4D+sHl8uH8
7u/x/f3O3V5Qlm1RKhSK9PWHvIeI1WPYtRAz6+qIAJFdznX7sAXqM38E6Csw
PA6P1xR9iYS3ZXmqkVwM5NiZq4MQ45MmSxWGnpwU09oRHbTNHN275sTQTThO
B2D75nW8Es5VOriTGj/uGsCwRixaB02/g/IcfRjiSP4S2Z9yh8yJxBZlPhVr
ihpJ5aTvaX3XOCl+UeG6DXCSP803xUGMr+busB1DJ/H3cPA9/8GEvgzDpiv2
yuFzHCyfLu1f3SFwGgfpsReVLi2GJc+8u+gSB589mpbEvwiin933WBo4ppdP
ZlpPk8w0bzKS9BOZ6tcTIfEiiX88nNVrRpAz927eYdgIyRP9pfpqxPx6tTAX
6klwFiDWf5QWOus+Fit4BL11HpverJHYndl1oOVgiMR8pcE62BIM3ZM3Vywn
EBzzZYwl5ajAQnRqQKAg9jKIza8CwUkSfzkQIm+PBxdnI7YfbwKkeh9Otk/v
q/Fneu5BTIcsJaQRvbYhqIm0BpbUKiT24dmzK/dWeZHpfjmXeBrvsuB/+Bdf
ZXqUNDwtM+3XhiWm+/gVQ4bb6DXX/pGY7YMSRKb1BgeyeY5hVq+/0O9T4fzG
BvDuTrEPNmIwEj1uqeEnyZeJoY/o2apm+sXJnPVadah5s8wBrfYUvzlBv2rh
/D2C8vbKrlWjGp4Tvb3C/Hg1fNp6NX//CwSNpjqjX4KazbdbZp7Mv1lm6m8V
uFzmGev0+dH4UIn15H5c0MAU2U8bgutU/zCmv0PYvzNaiDbMm4faENvvGC1o
Fwyjhf0IHPS+h4Gov8i0H4QlFv8P9H7tDIf//x//AI5w8II=
          "], {{
          60.47970000000001, 5.15625}, {60.47970000000001, 
          4.671880000000001}, {60.28129999999999, 4.2984399999999985`}, {
          59.8047, 4.2984399999999985`}, {59.231300000000005`, 
          4.2984399999999985`}, {59.05629999999999, 4.671880000000001}, {
          59.05629999999999, 5.220310000000001}, {59.05629999999999, 
          5.74531}, {59.29529999999999, 6.0874999999999995`}, {
          59.75629999999999, 6.0874999999999995`}, {60.27340000000001, 
          6.0874999999999995`}, {60.47970000000001, 5.72188}, {
          60.47970000000001, 5.15625}}}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wY1/o7aHxSeTnrpJgDjJ+eBgRt0nD+
fxC4L+sQUqIy/f8Gf4ftwVYR/9vlHSLEt19k2ObvoHztUTDDHgU4/8Oi9Qpn
byg4/InJPfpvk7+DcOWkkrNPFODmwfg5nD8XpE9G6NeZsOCHYR3UvvkKDvtr
ZS3SQ/wdjEFgsoKD+NQrnBlB/g78sQH3jdoVHN7y7jOYGeXv0BvR7c+4Qd7B
vunR8RnR/g7yuxbsS/WThfMPdO9rMnksBec/dI13nBUoCOeD9X/ghZu35Nby
x4aHueD2mYAdwA53D1iemd3BRbWUaVaCv8NBkPnK7BB3lyPUty4PP2XUguDz
+q+fkjoBwT+uaTXp9HKE/g16eYsZtyDMh4UnTP2a7tsZDOv9HfyfeF4yvcwF
D8+S5SUb/p3nhfNh/oPxq+7/uGXMLepQ+9uq4NwDqHmfxSDxzBfgkAGil4k7
tIPcq4DgH76snSppheCfAQGXAIh7mRH8PlD4FYjA+TD7YXyZjWLzmR7wOoCc
4wvkHwHpX8wF4TsEwP33nS1+ho9jANz/O291/U11D4CHj7hHwB+JYIT6bq9X
LCaRCL6/nFiWb3wAanhlI/Tnx7OfkyxEmA/2XxFCfSQovPMC4OFbu25bUn1u
ADx8YXyY/2D8z/s+bk0PE3JoDvSc25AHta9ZGM7fCc4vInD+F5D6a+IQ98cG
QNJrn6TD1aO5Jg36CL7060dmUjIIPjh9vYfmB2FJeHp4AHLPRkT+heVnADWE
mKs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYmudK7OenQxwiFaNkDlnI+kQk3v036b9CL67
ainTrC0IfnOg59yGdQEOZ0DAR9JhwoIfhs9WBThU3v9xy/i0hMPiSVaMvisC
HGaCQKWEg7+cWJbv4gCH/2Ag7iDv+DH5zNIAhzQQOCYON09h14J9qefEHe7v
45tjvC/A4cu+j1vTr4k7wNyHzn/TltttVC0M5xuDwGRBh/21shbpJwIc/J94
XjKdzAfn8zjyec1YyQPna3xSeTmrkwPinrsBDoXLSzb862dzyI9nPyf5FcEH
u48rEM5Xf9I876xUoIMJ2EJ2B+nXj8ykDAIduEHmv+RwiBDffpFBK9CBAQQa
uBy8q5v1fYDqS0D6z3M6vOXdZzCTL9AhBhSeezgdbEDuZwyEhg+nw9aWmgub
v0LDy54L4p6PAQ4t4rWsmce44fzrvLfFUs344Xx5UPj1CTi8AZn/CRo/bwTh
/HYFdtUzV4ThfJTwZA2E8w9f1k6VFELwH4vInnyqHAiPH7B+oP9g8Qf2v06g
w85gq4j/7hKQeNcNhNAzJRw2PHw5dRMwfMDBJSwJMV8vEJ5+gktUpv9XCXQQ
rpxUctZFEhL/YoGo6Y0LwYe5H52/XkiHL32etIO4R8Afic8BDttB7mGXgccn
ODzvy8L5M0DOk5Rz+LwhIHsWUP0D13jHWYZykPT+AcEH+/8xQj8svYDNb5eF
uP9MgEMqOEBkIepOQ+PDTxaSP07BzJOBp1dwfIhIO6DnPwDhtZXW
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4oqIFaZn4wMdZDaKzWdawOtgDALhgQ7N4rWs
mW4cDu3Lw08ZlQQ6LLm1/LEhM7vDhocvp26aEOhQuLxkw79+Nof/ILAYwb+/
j2+O8SsEPz0NCH4FOrSAzDvGjcp344fz1wrp8KXbCTkIf3I8n3Yz0OFg974m
E2dhh+9s8TN8tgY6nAEDYQcbnSuzni0MdPiy7+PWdDERhwjx7RcZ2gIdHrjG
O87aiODvDLaK+O8uBue3KrCrnpki7qD6pHne2WkweQkHV9VSpllrEHxxj4A/
EscR/J23uv6mXg90eNOW2230Wwwi/zjQYR3IvXJicP/uAKlXF3NYPMmK0fdL
oEPw28sfZzRKOPjLiWX5fg50mAkGEg7uIPueBELCWVgSYv+JQAf5XQv2pfZJ
OnD+XJC+eR2CH1yiMv1/B4IP9n9ioENfRLc/Y4AEnA8OnjWicD7YfkVhh/21
shbpDVD9fkIO/Qt+GD6bF+ggXDmp5OwRQYj8Hqh6R0EHz+pmfZ9LgZB43S8A
5+8HxUcyH5y/HJweoPG5L9DBrsSx9rQMp8PVo7kmDYsRfHB4dSP4W1tqLmwu
DXQwAQcAt8N1kPr0QIdekH828Dqgp0cAqTwgUg==
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.39527678538235134`],
       ImageSize->{88.39229887920298, 19.0266600249066},
       PlotRange->{{0., 88.39}, {0., 19.03}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{14.7938, 
          14.568800000000003`}, {14.928099999999999`, 15.395299999999999`}, {
          15.4531, 15.570299999999996`}, {15.699999999999998`, 
          15.570299999999996`}, {16.0172, 15.570299999999996`}, {
          16.367199999999997`, 15.276599999999997`}, {16.367199999999997`, 
          14.6813}, {16.367199999999997`, 14.6094}, {16.3344, 
          14.568800000000003`}, {16.256299999999996`, 14.568800000000003`}, {
          14.7938, 14.568800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQvcX8x6GUVwYOIj1er1hKtByMQWCxgcOMmUBwU9Nh
8f19fHOcDRxEQfJTNB3c99fKWizXh/OntLdGXZZB8F9kaX+bHqvnUP/bquDc
CSC/eKvo79e6Dlv08hYz1mg5iE+9wpmxSNeBhbNLPvmdlkNCSJD6gk5dh4z8
D60np2jD+Q8ixLdfbNBxOHnYaW3mOwM430BrpfAFFkM4/2Db8vBTQoYQ985E
8FPTgOAYgr8BZL+MnkN/cInK9P0GDh4gfxzXh6hL04fzf7x9fcDysC6c73Nx
Ysw/ZR0HnxPstrNL9eB8meUvPPTkdeD8Bpaj/Ybm2hB/hOg4mIDCMVjL4fzV
sDf6t4Hq58Vpnt6g6dDC679+SqquQzzIn5yaDn++lT6YE6jn4AcyZ7GGg6nN
3qBpifpwPiz8YXxvkDuOGjhUf9oQkG2lCfcfODz5tBzQ4xMAu+3J5w==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{19.434399999999997`, 14.403100000000002`}, {
         19.434399999999997`, 14.7609}, {19.4031, 16.595299999999998`}, {
         17.749999999999996`, 18.0266}, {17.567199999999996`, 
         17.890600000000003`}, {17.8297, 17.5891}, {18.775000000000002`, 
         16.4922}, {18.775000000000002`, 14.403100000000002`}, {
         18.775000000000002`, 12.312499999999998`}, {17.821899999999996`, 
         11.215599999999998`}, {17.567199999999996`, 10.9297}, {
         17.749999999999996`, 10.787499999999998`}, {18.6953, 11.5969}, {
         19.434399999999997`, 12.924999999999997`}, {19.434399999999997`, 
         14.403100000000002`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM3lplrKJGXm8CRx4TUTfh0HGD89DQjUtBxUnzTP
O7vLzMHv4sSYf4s1HGaCwElzOP/rzltdf69awPm1v60KzlVYOpw47LQ2U04L
zjcxBgEdOH9Ke2vU5Rg9iL7HFg4e+2tlLY7rO/z9VvpgzkVzOL+R5Wi/4XEz
OB/mPpl5cZqnA/Qc0N0PtuewuYMPyFxlfYj7Z1nA+V4n2G1nH7Vw0FWU/5Jz
TRfO32L+41DKK204f84i5Z1/0rUg7kuGus9d08Gh6dHxGbfN4XywPDOCb1sZ
scL0rJlDzacNAdlS2nC+SI/XK5YQHThfB2T/Nl24fpj70N0PAMIdrTU=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {{{27.087500000000002`, 14.735899999999999`}, {
          27.262500000000003`, 15.157800000000002`}, {27.7313, 
          15.523399999999995`}, {28.040599999999998`, 15.523399999999995`}, {
          28.581299999999995`, 15.523399999999995`}, {28.859399999999994`, 
          15.029699999999998`}, {28.859399999999994`, 14.132800000000001`}, {
          28.859399999999994`, 13.481299999999997`}, {28.676599999999993`, 
          12.6391}, {27.8266, 12.6391}, {27.700000000000003`, 12.6391}, {
          27.365599999999997`, 12.6703}, {27.087500000000002`, 
          12.995299999999999`}, {27.087500000000002`, 
          14.735899999999999`}}, CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZ4GBGLWDvpaK4UvpOg5wPgsnF3yyX36qPx1+g77
a2Ut0kWsHXQU5b/kbNN34HBTLWXiQvCfZ2l/m37XyiEVpG+ZvoPPxYkx/yZb
OYhPvcKZsUjf4YZ0TaJRqpXDVvMfh1JW6Tv0eL1iMUm0cjhx2Glt5jx9h/7g
EpXp+VYOTxIXXjN5r+ew5P4+vjnFVg41nzYEZO/ShfNrf1sVnOvQgfO3gMzz
0oDzX4DcIasON2+HQ9Oj4z9U4fZNaW+NuiyjCneP1Lw4zdMCqhD310LVS6g6
xCg4fkxeg1APDqcjCD7MvzA+WD2PNVw/WL2KNdz8epC7Nazh6sHulrJ2MACp
Y1GDh/dMEJBUh/Nh/oPxwfb+1XCYMoG/yswbqv8IVH6atYMfKNwXa0D8fx/B
B7vvjQ2cDw7nfluH81fD3uhba8H520Hur9CB8+csUt75R13PQQbsD1sHD1BC
OK7vYFMZscJU1wbOh4SHNZyfEnvHjbnC2sHnBLvt7FJ9uH+3gsyPQKQ3WPoD
AIIjD7g=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4i8bArJnLbdzOHHYaW3mPH2Hkq2iv0/XIfji
U69wZgQh+BxuqqVMVnYOqWlAsEzfwb7p0fEZ2nYOLbz+66ek6jv0eL1iMVG0
c5jS3hp12UbfwaYyYoUpr53DfzDQc6hnOdpvKG7n8Oft6wOWj/Xg5rnvr5W1
eK7nUPvbquBchZ3D1An8VWav9Rxg7kPnP83S/jZ9rw6cnxASpL7gpLbDn2+l
D+YstHPQ11opfGGJFpy/3fzHoRQtBB/sLyVNhwaQe77bOfhdnBjzb7GGw16g
M9JD7OF8HpD7ViH4EHfYO5wBAw0H82tHc00UHByqPwEdYqXpsFEvbzGjiAPE
v/M1HTTe8u4zeGnvIAoKmBJNhy0gd+yyd3icuPCaSb6mwweQ+9vtIerrNR2u
Cn1yPB9m73B8145etgmaDqBgSXexh7j7I4K/XvVJ87yzWnC+B4jhrg0x38ve
QUdR/kvONwQfTL/SgfNh4Qm2fzqCzwOKxhMI/nFNq0mn2R3g8XNbuibRSNQB
Hn9g/0s4OPiAwkdZ38EYBKQdIOHjo++QePiydqqiAyR+OvUd2peHnzKScYCn
n+UvPPT+czpA4mORPiT+b9jD0xss/GF8mPvR+Z9B/kg3cIhRcPyY7GMPMbfR
AB6fybF33Jh/IPjpIPvZDCHm+Nk7RIP08RhC3OGE4PcHl6hM50foh6UXsPkP
DSD+3mznMBMEbhpA4nG9ncPi+/v45lw2gOSP1XYQ83oM4On1JigcXRF8mH8A
Ui+Y2A==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{33.3359, 17.1438}, {33.3359, 16.929699999999997`}, {
          33.526599999999995`, 16.739100000000004`}, {33.74059999999999, 
          16.739100000000004`}, {33.95629999999999, 16.739100000000004`}, {
          34.146899999999995`, 16.929699999999997`}, {34.146899999999995`, 
          17.1438}, {34.146899999999995`, 17.359399999999997`}, {
          33.95629999999999, 17.549999999999997`}, {33.74059999999999, 
          17.549999999999997`}, {33.526599999999995`, 17.549999999999997`}, {
          33.3359, 17.359399999999997`}, {33.3359, 17.1438}}, CompressedData["

1:eJxTTMoPSmViYGCQA2IQfVu6JtFoq4ND7W+rgnMdOg4wfj2Iv0Ibzk+JvePG
XKHlYAwCm2Hymg4b9PIWM65xcDgDBhoOEeLbLzKsc3B4BGIc0HC4v49vjvEu
B4c6kPoTGg4zQeAiQr2848fkM3cR/OUvPPT+v0TwEw9f1k5ldITr9z7Bbjub
1xFu/ucNAdmz+B3h6t1VS5lmcTg6ZOR/aD25RdNhvo3OlVlsjg4iPV6vWEq0
4HyY/2D8LeY/DqWc0oHzz18Ne6P/WxfiXk5Hh7WqT5rn9erB7Wvh9V8/pVUf
zt8K0r9KH6Kfz9GBhbNLPnmdPtw8GP9J4sJrJu8dHFLTgGCZvkM2588F6Ycd
HMSnXuHMWKQPDz+YebDwPXHYaW3mPH1I+Gx0gJqjB4+fmk9Ah+zSdUCPTwC8
Vts4
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjR2DA5dDWkig91vYPNDbj0AgA1
hQKZ
         "], CompressedData["
1:eJxdlGtIVEEUx3fVkP1gfdCwB7VKWOtj78XcMCTp3DtLWAqGn5YwynTdjdwM
CjJYCyop7EGJQlqoJZmJpgtZFPQgNVd8lGlCD3qYUflFs5AVUbszd+cMNjBc
ftxzZs75n3Mm9kBxjjPUYDAYte3Qdoi2XYXaWlBATrgb+bpAAs5hpnJz/mV5
Kd+TIXJaeVU4r0BSrPlv0QMZUke7PbaA4Ds/M6TFrwo4qV+jDO/WevM2P1Eg
umrE5L4lg1n5nd9/W4GO1MCLgmYZShxNWwYaFPB3qq0Ha2WYy/V0LzQrMJ53
c9Q2KUFYQ0WasVUB73T77kOPrcilc2lHBs8nIZ+i3JSIXLD3447QkgRolw43
GFv4/3i8r58tC8Yz5oh+OPTcosfvU+AktfdbYH/ncKKzV9hn+sPTr78VzPPl
zOxnhT+zX6bi+X+0NGrCVbR/9L583rmogLt4qqz3fjzqHXVx10TYsQRknh/n
LHpulRXkK/WBZEmFDjg91uOQdN1cKthStDUswabxM7UD5YLzaHw+wSz/ARWu
VWvrhGCmr9uKzO/nzPXV81BRX4ZdIr+jHSvn+l6K/Fl936ioD+uLCWFfty1p
pGZGcByNP4Qgf366/EbKGoL+TI+NBM+PyG6rdFqEPevPGIL6fqP6mAnqy5nn
xzl76GruArEiV54r2zPsFdxGA2sN6r+e6P37yQotFz64DdkkOA8S+OPTKvqO
E9Sb1btOMIt/VDCLY4pgPTjzenDm8XLm9WD3TRKsB+u3H0KPoeJ94YO/hF70
Y5gRekbR+Y6woz0No3q14Bha/zjBbL7T7UvnZacdzy8yzda7MoU9y5PYsR5f
aD1VO9aDM8+P8yJd263I+vshQSOdv2Q7ZDwrXbe1RwYfnfcugsziuySY+edw
fYPv1yoCZ2njlEl6/VYE9csI+n9X0Z9+XC3q0vM9gmkatmQVsmj/bJD1eTOK
+fz/vf0HwdmJmA==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{43.6641, 
          14.187499999999998`}, {43.631299999999996`, 13.242200000000004`}, {
          43.631299999999996`, 13.1391}, {43.5844, 13.082800000000004`}, {
          43.52029999999999, 13.035899999999998`}, {43.298399999999994`, 
          12.8688}, {43.028099999999995`, 12.7266}, {42.78909999999999, 
          12.7266}, {42.43129999999999, 12.7266}, {42.20159999999999, 
          12.9641}, {42.20159999999999, 13.210899999999995`}, {
          42.20159999999999, 13.568800000000003`}, {42.36879999999999, 
          13.8391}, {42.9875, 14.004699999999998`}, {43.6641, 
          14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khXjVVeH47t29LJN0HTo8XrFYvLQ1eHvt9IH
cz5qOMyz0bky65+rg9/FiTH/Fms4tC0PP2Wk4gbnKzh+TD5ji+DflK5JNIp1
c5jc3hp1eY+Gg88JdtvZpW4O4lOvcGYoaUL4uW4Osxcp7/zTrukgARJPcnNI
jr3jxlyh6fBgH98c4yg3B1GQQ0o0HZa98ND7H4jgn9C0mnTaHcF/w7vPYKYV
Qv+Ub2zxM0zc4P4Bm6/l5pCR/6H15BZNBxNjIFB2c6j5tCEgW0oLzl+v+qR5
3lkE/8fb1wcsnbUd0kBAzc3BfX+trAW7LpwvAg4oBH+rQ9Oj4xH6DhURK0zP
nnZ18ACpP64Pka9D8MHaDBF8sPuYXB1k5sVpnjbQdwgpUZn+/4WLw/mrYW/0
b+tBwvepi8MW8x+HUk7pOTxJXHjN5LsLxP27dB0OAI1JZ3F10FGU/5KzTdeh
7rdVwTkFV4czIJCj55DD+XNBurOrw1FQeAjoQ9SXIPhg+2Yg+BHi2y8yXHOF
2P9bD84Hh6eBLpwPDidhXYeL+fHs5y66QsKLWdehZKvo79PnXB1kl4MiTsfB
4trRXJMCV4f4kCD1BSt1HHj9109J5XB1eFMMVOit47DzVtff1OMuEPMLtOF8
sP3RWnA+M2eXfLIeNP5+u8DTGzh9uiHSJyy8Yfw/MblH/81yddgOip8bGpDw
uYBI7+jpHwBu3U8B
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYCYoemR8dn3HZzqPm0ISD7l7YDjL9e9UnzvLNa
Dm949xnMvOXmUP/bquDcCk0HialXODMuuTmcAQMNhwO1shbpV9wcHkWIb794
QMPBTbWUadYDN4c6kPoTGg4MIPADob5tefgpIxZ3OJ/Hf/2UVAEE/4Sm1aTT
6u5w/Rv18hYzmrjDzQdRDGYI9WC+nrtDRv6H1pNbNB1YFk+yYtR1d0gICVJf
cFILzof5D8bvDy5RmR5vAOcnx95xY/5h4BACFP5v4A4xN84Qbh+YvofgRys4
fkx+Y+jwKyb36D8jdwdxULh8MoSbB+PncP5ckC6M0K83YcEPw39uDv9B4Lwh
PPxmgsBJQ3j4Lr6/j2/OYUN4+G8AhUOOITx+vE+w286+agDng6PLCsGH+RcA
eszYwQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYlfVUqZZAZ4Ok9tboy7v0XBQfdI872yUp0Pd
b6uCcyc0HP6DQDqCv+yFh97/QgS/bXn4KaMaBN/7BLvt7F4Ev3ir6O/T0xDm
39/HN8d4k6eDD0jdV02HLxsCsmed93T48fb1AUtnbYcer1csJh89HfS1Vgpf
aNFxOK5pNek0v5eDx/5aWQt3bQd+//VTUg28HJ5naX+b/lfT4QwI+Hg5PIoQ
337xgIbDmu7bGQzhXhDxMxoOLIsnWTHGIvhPEhdeM0lH8OMPX9ZOLUTwKyJW
mJ5tRvDBVA/C/BKQf/Z5OTwA8RdoOZhfO5prIuDtsB4UcGt1HZaDwsfT22Gr
+Y9DKav0HUJKVKb/d/B2OHHYaW3mPH0Hd1B4ayD46WlAIIfgt4PCUwTBB7uf
FcEHu++3F9x8/QkLfhhe83LYAuKf0nXgAYXPCi8Hc5u9QdMOajvMt9G5MqvO
y+H81bA3+tZaEH4Zgl8OMs/by6HmEzAifmlD7NeByv/WhfhfBGEfOL7YveDu
Afv/gyecD/b/QwT/Qn48+7mLCD44/Lcj+OD4Wu4JN/+GdE2i0VZPB9+LE2P+
MetD0slRTweZeXGapwP0IOF/DZp+puo65HD+XJC+G6o+GZpe5ns6mBiDgLaD
+NQrnBlNng4NLEf7Dc214OkVxk8Axb+np8OUCfxVZtw6kPSq5ungfwvokEu6
kPTK5OmQCoqnZfoOrKD4+OoBCa9Z+pD0fhfB33mr62/qeQR/Nch/+xH8Kd/Y
4mcsQfBByTp9igfcfHD83fBwOLprRy9bgK7DZ5AycU8HFs4u+WQ+bQf0/AoA
S6i7dA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{55.6938, 
          14.568800000000003`}, {55.8281, 15.395299999999999`}, {
          56.35309999999998, 15.570299999999996`}, {56.599999999999994`, 
          15.570299999999996`}, {56.91720000000001, 15.570299999999996`}, {
          57.267199999999995`, 15.276599999999997`}, {57.267199999999995`, 
          14.6813}, {57.267199999999995`, 14.6094}, {57.23439999999999, 
          14.568800000000003`}, {57.15629999999999, 14.568800000000003`}, {
          55.6938, 14.568800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeO/fkrqCx8HkR6vVywlWg5nQOCIj8OMmUBwU9OB
ZfEkK8apPg6iIPkpUH4sgi8+9QpnhhWC/4Z3n8FMLh+H+t9WBedOaDroT1jw
w/Cdt8MWvbzFjDVaDhURK0zP3vZ2YOHskk9+p+Xgc4LddvZVb4eM/A+tJ6do
w/kPIsS3X2zQgZj/ygfOB8t/RfCnfGOLn/EH6t6ZCH5qGhAcQ/A3gOyX0XP4
E5N79N8lHweP/bWyFsf1If71QfDB6p54w/nty8NPGdV4Q+wt1YPzZZa/8NCT
14HzG1iO9huaazuAw7PD28HEGAiCtRxAyv6vBKqfF6d5eoMmxD1nvB3iQ4LU
F3BqOnzZEJA9i93Hwe/ixJh/izUc7JseHZ/hjeDDwh/GB3mb4ZqPQ/UnoEYr
Tbj/wOHJp+WAHp8AFDLM+Q==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{58.93589999999998, 17.1438}, {58.93589999999998, 
          16.929699999999997`}, {59.12659999999999, 16.739100000000004`}, {
          59.34059999999999, 16.739100000000004`}, {59.55629999999999, 
          16.739100000000004`}, {59.74689999999998, 16.929699999999997`}, {
          59.74689999999998, 17.1438}, {59.74689999999998, 
          17.359399999999997`}, {59.55629999999999, 17.549999999999997`}, {
          59.34059999999999, 17.549999999999997`}, {59.12659999999999, 
          17.549999999999997`}, {58.93589999999998, 17.359399999999997`}, {
          58.93589999999998, 17.1438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQvfSFh97/Rl+H2t9WBec6dBxg/HoQf4U2nJ8Se8eN
uULL4T8I1MPkNSH6KnwdzoCBhoPqk+Z5Z6t8HR5FiG+/eEDDYU337QyGdl+H
OpC6ExoOqWlAMA+h/g3vPoOZqxD8kq2iv09vQ/B1Jyz4YXgOoV986hXOjFsI
8/fXylqk30GoF/nkeD7tqq9DRv6H1pNbNB1yOH8uSL/s6yDS4/WKpUQLzof5
D8bfYv7jUMopHTj//NWwN/q/dSHuvebrsBbksV49uH0tvP7rp7Tqw/lbQfpX
6UP03/Z1YOHskk9epw83D8bfope3mHGPL8TcZfoO5teO5ppM8IX4a5E+PPxg
5sHC98Rhp7WZ8/Qh4VPn6/AkceE1k/d68Pip+bQhIHuXrgN6fAIAeC7rmg==

          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfSFh97/mX4OLbz+66eoqjvA+K+Kt4r+Xq3uwAMU
Tt3h5yAx9QpnhpOGwxa9vMWMd/wcju/a0cs2QcPhLe8+g5m/EHyweg1/h00g
dXM0HOba6FyZZYbg77nV9Tc1HcFf0307g6Hd3yE59o4b8wwNiD2L/B0aWY72
G4ZrOPwHgf3+Dn+/lT6YI6jhsBzkvpMw/epwPljeEMGfMRMILNUg9pf5OzSA
zNuu6vAkceE1E3kEn2XxJCvGu35wPsz/UvPiNE8LqDmghw8ATdOJIg==
          
          "], CompressedData["
1:eJxdlAtIFEEYgM8HqYEmqZxUplbq7b2m9MySol8rOMxmLhMTEcXENNKMMnqQ
GIEEmmTms8QsjQyLpBCj8FFxnXE+yUSK0KzooZJFmKZoOzt3O9DAsnw7/+7/
z/f/bODB3LgMR4VCsVu86H2Jrk4CWbnTha/idWDnHrqy9dCe77cls5HAp7Sb
w4YfenBuKIt0KLHtaxHsuDBuqW4mEDt4JXlxPYKR1efSQnsJ+FyK+e7sjSCv
1WfeOkNgL913QjCQm+rSN0fA/ORxyTJPBGYhssz6x5bfwONZPZyra8R1hnP3
i+j7h+v4+2vufDXqO/n3F6YmurZ+5PEWmm8awQFl26DiJQE/Gj+KwLdiyC3r
FgHTW7Hwhwh0pfWzmxIIKKXnCE4nNoX37iTQ/yZhEj1F4Pkrqv+QjoCxUxRj
QcyXkrOF1mPBMhvCxHUEy/7sXH6xMOl1sk7mitIVZzdrtKzeSgxjiWKh9RrI
dpurz3yEWZ5UDQRE/UzvqcDg7Fbkn+6hgfcdHrVhxzG0AW2EWma2z1mqJ1OA
SfeOjTVFmPkdUjGvzzDz06Ji/buNYS31U6CC2G6X7dcLMeyjfkJVcr3jtL6x
EOYzBUMofX41BE5RX/sxhG9rj6sM5CzNw1CwzCw+iH2vGUP+fOSxPtcguFf8
Lksh+rSzdN5WzqP0PMtNsKouRbB6Bsv8mfq9HCKz1NdoFSiNpgVfJxOrt8t2
3m+2/q4TYCE5x7z4nABS3/UaaBTAn+bLJ1BA8zUJzF8SZ+lu5BwxbM4xBBDW
nxu2fVfb/JcLMEV9/7X5LRXAnTwoz5jGMHFCbHSxwPo7wVnqfx9nKb4FQ4v+
aINDLecqOi971DJL81SrBm86n60YIqj/D2rm24rhC/WDNBCft6FqaQSzeV+p
gV1BJx2vzWLQBvr/zp5Ry/7tLHk/z9n+f5D65qWF//8f/wBa1+7R
          "], {{
          62.87969999999999, 14.656299999999996`}, {62.87969999999999, 
          14.171899999999994`}, {62.68129999999999, 13.798399999999999`}, {
          62.20469999999998, 13.798399999999999`}, {61.63129999999999, 
          13.798399999999999`}, {61.45629999999999, 14.171899999999994`}, {
          61.45629999999999, 14.720299999999995`}, {61.45629999999999, 
          15.245299999999999`}, {61.6953, 15.587499999999999`}, {
          62.15629999999999, 15.587499999999999`}, {62.673399999999994`, 
          15.587499999999999`}, {62.87969999999999, 15.221899999999998`}, {
          62.87969999999999, 14.656299999999996`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4q0tNRc2ZwY46GutFL6QoucA4//5VvpgTqIB
nJ8ce8eN+YeBQ0zu0X+bsgMclr/w0PufaOhwfx/fHOO8AIcI8e0XGe4h+NEK
jh+T3xg6bHj4cuqmnAAH8alXODM+GcLNg/FfbF/P/DwGod+zulnfJyjA4T8I
nDd0EP7keD7NNsBhJgicNHTYXytrkW4T4LAYZNFhQwdtq0mn6x0CHDbo5S1m
zDF0CC5Rmf7fASp/2QDOr/1tVXDOAsGvB/FXaMP5W0D6a7Tg5snMi9M8vUET
bt8ZMNCAu+cRyMEHNByuHs01aXAOcKgDmXdCw8EYBPwR6r+zxc/wCUXwd9/q
+psajeCLewT8kUhH6O/2esVikoswHxaeMPWcPxekb84KcMjI/9B6cosmPDxF
eoAaS7TgfJj/YPwWXv/1U1p1HT5vCMie1RzgMAMUnpV6kHBdGOBgAnL3ZT2H
nSD3bUbwwe4/i+CD4+V6gIOpzd6gaY0IfgoofVjowvkw+1HkK7QcroPCCy6v
CQm/ywj/gcP/CsL/b3j3Gcy8hQgfb1D6eIZQD46fNwh+c6Dn3IZPCD44/P4h
9C+eZMXoyxIINx/sP9ZAuHpQMJowBsLDF5x+GQLh4Qvjw/wH40+dwF9lpq0D
CW+gfnD4HETw/S9OjPnnrAvng9W/1oO4/0OAgweIcVzfgQMUv4cQfH85sSzf
9Qg+OH11BzgkhASpL+jUh6eHrQ5Nj45HIPIvLD8DANDh1bg=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4vx49nOSsYEOJw47rc2cp+/Qv+CH4bMgBL8y
YoXpWXcEf2tLzYXNjoEOqWlAsEzf4fBl7VRJu0CHFl7/9VNS9R2uH801abAO
dJjS3hp12UbfoTnQc26DWaDDfzDQcwguUZn+3yLQ4c/b1wcsH+vBzXPfXytr
8VzPQfiT4/m0wECHqRP4q8xe6znA3IfOf5ql/W36Xh04PyEkSH3BSW2HzxsC
smdFBzroa60UvrBEC87fbv7jUIoWgi8+9QpnhpImxD0FgQ5+FyfG/Fus4bB4
khWjbweCD3bfXAQ/Unz7RYZ1gQ5nwEDDwV9OLMv3cKBD9SegwVaaDt1er1hM
9kL9O1/ToXbdtqT6tYEOoj1AiRJNBwXHj8lnFgY6PE5ceM0kXxPi/qlQ9fWa
Di+2r2d+DrT/+K4dvWwTNCHuaQGG17fSB3M+IvjrVZ80zzurBed7gMLPXdtB
HmR+a6CDjqL8l5xvCP4WkP9f6cD5KOE5E8H/zhY/w2cpgi/uEfBHYjsifsD6
9yLiD+z//YEOPqDwUdaHhMsBaPj46Ds8FpE9+fQwNH469SHmH0Skn/bl4aeM
dkDjY5E+JP5XoqW3uQg+zP3ofHC8phs4eFc36/u0BTosf+Gh97/RAB6fybF3
3Jh/IPjpIPvZDB3AwQhUHw2KGB5DSHpvRvDB/i9H6IelF7D5Dw0g7k8IdJgJ
AjcNHIxBID7QYfH9fXxzLhtA8kcc1LweA3h6vSldk2jkiuDD/AMAC4mWrA==

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4tXdtzMYPgc6zFmkvPNPupZDehoQvAp0+Put
9MEcQU2Hnbe6/qayBzk8ihDffvGAhsNjEdmTT5WDHPwuToz5t1jDwRgEzBF8
4U+O59NqEfyZINAb5PAHZN5HTVT+RS04X2b5Cw89eR0HV9VSplk5QQ6mNnuD
pi3UcdC0mnS63iPIIRXkrmc6Dvnx7OckTYMcpkzgrzLj1nXo9nrFYiIZ5LDV
oenR8QgE3wdkv7IenL/F/MehlFN6DiBvMGjB5PUdKiJWmJ61R/C9q5v1faIQ
/De8+wxmZgU5PM/S/ja9Vg8iXxbk8CRx4TUTfj24f0V7gBaJ6DlcP5pr0tAe
5PAAZJGDvkNzoOfchrYghzMg4KPvUAmyrzzIISEkSH1BJ9T+6CAHj/21shbH
9R1sdK7MeuaI4LcvDz9lJIPgg/3/FRpf6gi+rqL8l5xrunC+zLw4zdMTdBw+
bwjIniUc5OAO0q+u43D4snaqpFGQg8TUK5wZj7Qh8v5Q9y7QdqhZty2pPjXI
4T8IxCP420HhO0MLzgerPwCNz0Co+9w1HTh+LkjfbIbgg8NLDsF/sX0983MO
aHic0XTgBKn/Fejwonir6O9sLQf09AgApHQn5w==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{10.850000000000001`, 4.903130000000001}, {
         10.850000000000001`, 4.54531}, {10.8813, 2.70938}, {12.5344, 
         1.27813}, {12.717199999999997`, 1.41406}, {12.4547, 1.71563}, {
         11.5094, 2.8125}, {11.5094, 4.903130000000001}, {11.5094, 6.99219}, {
         12.462499999999997`, 8.089060000000002}, {12.717199999999997`, 
         8.374999999999998}, {12.5344, 8.518749999999999}, {
         11.589100000000002`, 7.7078099999999985`}, {10.850000000000001`, 
         6.38125}, {10.850000000000001`, 4.903130000000001}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4hkzQUDf4QwI8PA6bDX/cShllb6DfYlj7ek7
PA7HDzutzdyn72BiDALscH7AE89LpsLsDuJTr3BmHNJ3WHJr+WNDZnaHJ4kL
r5mcR/CXv/DQ+89o4HCwe1+TiTK7wxaQ+VIGcPNqf1sVnLNA8Lu9XrGYBCL4
ybF33JgrEPrB9k0ygJufngYE0xDqv+y81fW31cChP6Lbn/EDp8Pi+/v45hQb
OBwB6V/MB+e3K7CrntkiCOeDzW8WhvNBxqY9E4WYV2oACZ8ecbj50aoRMuds
JCH+azRwaAOZFyLpAA7OTAMH4cpJJWddJB1UnzTPO2uFUA92vxKCz+2mWsrE
heDrKMp/ydmmD9ffwuu/fkqrPtz851na36bX6sPVg/lz9R3OgtyXIw4xf5G+
g8KuBftS34nC+TD/wfjgcEsTcJizSHnnH3V9h4LlJRv+9fM6bNDLW8xoo+cg
s1FsPpMCl0NG/ofWkyW6cD44/l7pwPm+FyfG/EvWcfAHpYfLCP5aIR2+9DgB
OB9mP4wPC1+w/ek68PAFp4cOHbj/HkSIb7/YoAP3/9FdO3rZAnTg4eN/S7om
8ZM2XL25zd6gaQcRfJl5cZqnJyD4kHSiDdcPDg8mbbj54PzwUwuuvubThoBs
KW14+J4ApX85bXj4wvgw/8H4qWAP8sP5y8HplRvinwXaDoXg8GaDukcXzj8O
8p+BHpwv2gPMECL6DiUg/nlOB/T8CgACvYmf
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4mkT+KvMbps4PHSNd5wVKOgA43/e93FrepiQ
w5PEhddM7ps4HOze12TSLAzn7wy2ivjfLgLnfwGpvybuwOWmWso0y8RBfteC
fal9kg6H25aHn3pkDOf7nGC3nT0Vwb8pXZNoxGrsYAwCwpIOB0Hqm4wcHoDc
s1HMoXir6O/TdUYOGp9UXs46ieBHq0bInJORROXHSDqcAYEaI4ezIDoHan8R
gv9l562uv65GEHU+UPV/DB2EKyeVnHWRdIgQ336R4ZyhQ5sCu+qZEEmHmSBw
0hBivo2kQ3LsHTfmG4YOa4V0+NLviTts1MtbzHjH0KEVpL5EFM4Hu19QGM6H
hS+ML7NRbD7TA14HblB43TJ0OAIK38VccPtMwAHCDnfPklvLHxsyszukpwHB
M0NIfCizO9wGhZ+oEVz98yztb9N1EXyYf2F8fa2VwhdKjOD6bSsjVpj2GsHN
7/Z6xWIyEaFeel6c5ukGIwf/J56XTC9zwcO7ZHnJhn/neeF8mP9g/Kr7P24Z
c4tC3Qs177OYQ4yC48fkGGOHDJD4MnGHryD3LUXwX4Dcz2sC5/P4r5+SagFN
f8wIfl9Etz9jgQicD7MfxoeF74FaWYt0ExN4+ILtUzWB+w+cXrVM4P6XmHqF
M8PJBB4+PaDwKESoB8dPJ4K/4oWH3v+FCL4MKLwuIPRrvOXdZ/ASYT44vN8i
1IP5d03g4QvLf7DwRc+fANv7flA=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYC4jMgUGPusDPYKuK/u4TDRr28xYxnEHxjEBC2
cBCpnFRyNkXcITn2jhuzh4WDwq4F+1LfiTqIT73CmZFk4fBl38et6d9EHbq9
XrGYTLRweOAa7zhrooSDbWXECtNeCwf1TyovZ62UcIgQ336Rwc/CAWyvjqTD
gVpZi/Qn5g7yIPP6JB1Ktor+Pl2H4M+YwF9lttoMzgebd9bUYdZMILgpBueD
3dsuBOdv9dpgMceSB2JfnplD4fKSDf/62RzSwMAczi9Y03074wGC/x8E7KH+
ucYO94//E89LpsLcDqpPmuedzbJw4HHk85qRyQP3P4x/W7om0UjUAmoOl4Pf
xYkx/y6bO8SoRsic28PpUPfbquBcB4IP9v8XMzgf7J4GM4feiG5/xg+8cH4/
iL9BCM7vA/ENxCD++WYGjy/0+AQAcKDQWA==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL34/j6+OcaWDuuFdPjS5YQcYPwZM0GAx2F/raxF
+hVLh8LlJRv+9bM5mBgDwWMrOL8/uERl+ntrOF986hXOjEk2Dlu9NljMqeSB
89PTQEAIzgcbv1PM4XmW9rfpf60d5Hct2JfaJ+kwfQJ/ldlrKzhfYl6c5ukH
lnA+zH0hby9/nLFQzAHd/WdA4I6Vw85gq4j/7hIQ92+xhvOfJC68ZnLfGqJu
jSic367ArnrmiiCcL7NRbD7TAl6I+2qtHexKHGtPy3A63JCuSTT6agXng+Vl
EfzrQp8czz+zdGgFmWciAOfvANm/XAjOPwuyP0cUrh/mPnT3AwAftLnm
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4ieJC6+ZuDs4PHSNd5wVKOgA43/e93FrepiQ
Q7fXKxYTTweHg937mkyaheH8ncFWEf/bReD8LyD118Qd5tvoXJml5uAgv2vB
vtQ+SYevO291/Z1qD+fX/7YqOOeB4PP4r5+SusPOwRgEhKHqTe0cHoDcs1HM
YekLD73/hnYOGp9UXs46ieBHq0bInJORROXHSDr8BwF9O4ezZ4AgR9LhC8g8
VQRf/S3vPoOftg4g7hkfqPr1tg7ClZNKzrpIOvSA/NNo69CmwK56JkQSoq7G
FmK+jaTDlAn8VWbdtg5rhXT40u+JQ8Kr39ahFaS+RBTOB7tfUBjORwlfIF9m
o9h8pge8DjaVEStMe20djoDCdzEX3D4TcICww92z5Nbyx4bM7A4zZoKALSQ+
lNkh4XcCoV5iXpzm6QcIPsy/MH5K7B03Zg07uP78Nd23Mxzs4Obvr5W1SHex
g6v3uTgx5p+xnYP/E89Lppe54OFdsrxkw7/zvHA+zH8wftX9H7eMuUWh7oWa
91nMoT+4RGU6v71DRhoQLBOHuC8SwQe7/wCCb9/06PiM1/YQ9zIj+H0R3f6M
BSJwPsx+GB8Wvl82BGTPem4PD1+wfTft4f6zBYX/XXu4/31OsNvO/moPD5/7
+/jmGAs5wNWng9wlh+C/ARo3UwvBXw7yv6MDXL/+hAU/DP0c4OabXzuaaxKA
UG8B4ns4wMMXlv9g4YuePwEYZIrP
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpZxwcZDaKzWdawOtgDAK7HRyaxWtZ
M904HG5L1yQafXVwWHJr+WNDZnYH/QkLfhjqOToULi/Z8K+fzeEMCIQg+N1e
r1hMHiL4M0GA0cmhBWTeMW5Uvhs/nL9WSIcv3U7I4fOGgOxZ+x0dDnbvazJx
FnbYeavrb2q5I8SeM8IOrqqlTLMCHB2+7Pu4NV1MxKH2t1XBOQlHhweu8Y6z
NiL4O4OtIv67i8H5rQrsqmemiDuIT73CmWEFk5dwiBDffpEhDcH/HZN79N8s
BN+h6dHxGbsdHd605XYb/RaDyF9ydFgHcq+cGNy/O0Dq1cUchD85nk/76ugQ
/PbyxxmNEg7ZnD8XpH92hPhzJtS+a46QcBaWdIgE8ec5OsjvWrAvtU/S4f4+
vjnGWQh+8VbR36flEHyw/y84OPRFdPszBkjA+eDgWSMK54PtVxR28D7Bbjub
F6rfT8jhDe8+g5lejg7ClZNKzh4RhMi3Qt3rKOiQePiydupGR4f/ILBfAM7f
D4qPZD44fzk4PUDjs9PRwa7Esfa0DKdDZcQK07PBCD44vJQQfPNrR3NNfjg4
mIADgBui/raDQy/IPxt4HdDTIwDf/h5u
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jXdtzMY2p0colUjZM7ZSDq84d1nMLMIwd9f
K2uRHoPgm187mmsS4ORwBgR8JB2CS1Sm//dwcqi8/+OW8WkJh4qIFaZnnZ0c
ZoJApYTDxfx49nOWTg7/wUDcoXir6O/Tdk4OaSBwTBxunsKuBftSz4k7fN4Q
kD0r38nhy76PW9OviTvA3IfOf9OW221ULQznG4PAZEGHjXp5ixlbnBz8n3he
Mp3MB+fzOPJ5zVjJA+drfFJ5OauTA+KedU4OhctLNvzrZ3MQ/uR4Pu0ugm8B
ch+HM5xf/9uq4JyGs4MJ2EJ2hxzOnwvSg50duEHmv+RweJK48JqJu7MDAwg0
cDkc17SadFrd2aEEpP88pwOP//opqQLODjGg8NzD6bAa5P7vsPDhdJhvo3Nl
1j0o354L4p6rTg4t4rWsmce44fzrvLfFUs344Xx5UPj1CUDMvwGNnzeCcH67
ArvqmSvCcD4sPMH2/0fwd97q+psq7gzn/4nJPfrPyhkeP7wg/R7O8PgD+9/b
2WFnsFXEf3cJh3SQuJ8zJP5nSjhM+cYWPyPEGRI/wpIQ8/2d4ennpnRNopGt
s4Nw5aSSsy6SkPiXd4anN1j4w/gw96Pz1wvp8KXPk3ZIOHxZO/Wmk8N2kHvY
ZeDxCQ7P+7Jw/gyQ8yTlHMSnXuHMuOXk8MA13nGWoRwkvV9B8H+D/L8LoR+W
XsDmt8tC3N/r5JAKDhBZiD+7ofHhJwvJHx0w82Tg6RUcHyLSDuj5DwCI/46E

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4nk2Oldmmbk4eKw5upzBQswBxo9WjZA5JyOJ
yo+RdPA5wW4729TF4ewZIMiRdHBVLWWaZYDgP9jHN8dYysUBxD3jA1X/1dlB
uHJSyVkXSQf9CQt+GN5zdmhTYFc9EyLp0L48/JTRHWeI+TaSDibGQPDY2WGt
kA5f+j1xh5vSNYlGT50dWkHqS0Th/Aeu8Y6zBIXh/IcgfqAgnC+zUWw+0wNe
iPlPnB2OdO9rMlnMBbcPbI8xO9w9S24tf2zIzO4gMfUKZ8YrZ4eDIPXK7A6X
8uPZzzG6wNVHiG+/yMCH4MP8C+PPBAFDF7h+BcePyWdsXeDmn9C0mnTaHqG+
9rdVwTkLFwf/J56XTC9zwcO7ZHnJhn/neeF8mP9gfLA9P4Xg/L6Ibn/GABGH
iogVpmedoeYLizr0eL1iMYl0cVgHCk85MQc3UHxluEDC76KYQ8lW0d+n61wc
3rTldhtZi0P8MwnBB5u/DMG/CAqPnS4OVfd/3DLWFnd4krjwmslxFweNTyov
Z50Ug/DPuzjMArnvppiDQ9Oj4zMeu0Diz0TS4dOGgOxZ913g8a8HCv9zLpD4
rpOExN9ZFwf5XQv2pfZJOvyJyT36bxeCv1EvbzFjC4KfBgZQ/0yUgLjP0sVh
R7BVxH91RHqGpW8ADbotfA==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{44.36410000000001, 
          4.687499999999999}, {44.3313, 3.7421899999999995`}, {44.3313, 
          3.6390599999999993`}, {44.284400000000005`, 3.5828100000000003`}, {
          44.220299999999995`, 3.5359399999999988`}, {43.998400000000004`, 
          3.3687500000000004`}, {43.72809999999999, 3.226560000000001}, {
          43.48909999999999, 3.226560000000001}, {43.131299999999996`, 
          3.226560000000001}, {42.9016, 3.4640599999999995`}, {42.9016, 
          3.7109399999999995`}, {42.9016, 4.0687500000000005`}, {
          43.068799999999996`, 4.339059999999999}, {43.6875, 
          4.504689999999999}, {44.36410000000001, 
          4.687499999999999}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcBG58osPTeH/yBgz+Wg+qR53lkrN4cW8VrWzGPs
DhbXjuaaRLg5FC4v2fCvn81BwfFj8plaBH/nra6/qdMR/JKtor9Pb3NzMDEG
gs9sDk8SF14zOe/moPFJ5eWsTg4I/7ibg8xGsflMClwOG/XyFjPugfIfcDpU
RqwwPbvZzaEEZN55TgeHpkfHZ6xG8BMPX9ZOXYjgty0PP2U0BaFfb8KCH4Z9
CP+AzW9xc/B/4nnJ9DKXwxkQqHFz4HHk85qRyQPnX+e9LZZqxg/np6cBQZuA
AwMINLg5KOxasC+VTwTO3xFsFfE/HcF/4BrvOGujhIPQJ8fzaapuDvIg9X2S
EPkbrnC+Gih8uxB8sPtiXB2C3l7+OCNRwuEN7z6DmU6uDl/2fdyavk0cEr72
rg6tCuyqZ6aIO9T9tio4FwDll4g6RIpvv8gQ5+pwFuTuHFEHialXODOqXB1m
zQSCm2IOLIsnWTHOdYWEh7yEQwRI/TkEH2zfJwT/04aA7Fn6bhD7v4nD+WB/
JIjA+aDgSVMTccjh/LkgXdvNIQPEZxNx4PVfPyVVw81hjZAOX/o/YYeL+fHs
5066QtJDsLDDihceev8TXR3c1xxdzjBDyCGkRGX6fwWo/fcF4PwXtY+zz+fw
wvlbvTZYzNnJAYmfEFd4egOnzwUIPiy8Yfwp39jiZ3xxdTjYva/JJJkdEj5a
iPSBnv4BFLVdOg==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{46.33590000000001, 7.643750000000001}, {46.33590000000001, 
          7.42969}, {46.5266, 7.239059999999999}, {46.7406, 
          7.239059999999999}, {46.9563, 7.239059999999999}, {
          47.146899999999995`, 7.42969}, {47.146899999999995`, 
          7.643750000000001}, {47.146899999999995`, 7.859379999999999}, {
          46.9563, 8.049999999999999}, {46.7406, 8.049999999999999}, {46.5266,
           8.049999999999999}, {46.33590000000001, 7.859379999999999}, {
          46.33590000000001, 7.643750000000001}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUu6JtHI1N3hgWu84yxBYQcY/yGIHygI58tsFJvP
9IDXwcQYBNwdjnTvazJZzOWwQS9vMaOOO1Sc3SFCfPtFBj13hyW3lj82ZGZ3
eLCPb46xlbvDQZB6ZXaHmSAQiFCv4Pgx+Uwsgr/shYfe/0wEP/HwZe3URoR+
nxPstrN7EeZ/2hCQPasfod5NtZRpVoe7g/8Tz0uml7kc5tnoXJnV5u5Qsrxk
w7/zvHA+zH8wfqsCu+qZKcJw/pd9H7emfxOFuLfT3eFNW263kbQ43L6q+z9u
GXNLwvltIP0hkg4LQPr73B2iVSNkzsVIws2D8Z8kLrxmku/ucAYEfCQdcjh/
Lkh3dncQrpxUctZFEh5+MPNg4QvWbyMJCR9Dd4e1Qjp86ffE4fEDdn+JqAN6
fAIAu/a5Aw==
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYvGpVzgzdnk6PHSNd5wVKOgA43/e93FrepiQ
w/5aWYv0PZ4OB7v3NZk0C8P5O4OtIv63i8D5X0Dqr4k7XMiPZz8309NBfteC
fal9kg56Exb8MLRD8D9vCMieJY7g77zV9Tf1vIeDMQgIQ9X3eTg8ALlno5hD
2/LwU0Y9Hg4an1RezjqJ4EerRsick5FE5cdIQszp9nA4ewYIciQddEHmtSH4
xzWtJp3O93AAcc/4QNV7ezgIV04qOesi6VAZscL0rLGHQ5sCu+qZEEmHmSBg
CDXfRtKh9rdVwTkLD4e1Qjp86ffEHVSfNM87a+Xh0ApSXyIK54PdLygM58PC
F8aX2Sg2n+kBr8NFUHhZejgcAYXvYi64fSZgh7HD3bPk1vLHhszsDv9BwN4D
Eh/K7JDwC0eot296dHxGMoIP8y+M/yRx4TWTdoT+bM6fC9InI8wX/uR4Pm0q
Qv1N6ZpEo14PB/8nnpdML3PBw7tkecmGf+d54XyY/2D8qvs/bhlzi0Lcux9q
3mcxh98xuUf//fJwyEgDgmXiEPfJe8L5YPcHI/jBJSrT/2dA0x8zgt8X0e3P
WCAC58Psh/Fh4bum+3YGQ7onPHzB9sV7wv13CRT+iZ5w/0eIb7/IkOcJDx8h
UHi0ItSD42cigi/v+DH5zFwE/wYovLYi9CccvqydehBhfg4ovA8j1IP5uz3h
4QvLf7DwRc+fAGlChfg=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          53.09379999999999, 5.06875}, {53.22810000000001, 
          5.895309999999999}, {53.75309999999999, 6.07031}, {
          53.99999999999999, 6.07031}, {54.31720000000001, 6.07031}, {
          54.66720000000001, 5.77656}, {54.66720000000001, 
          5.1812499999999995`}, {54.66720000000001, 5.10938}, {54.6344, 
          5.06875}, {54.55629999999999, 5.06875}, {53.09379999999999, 
          5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQbd/06PiM2d4OJctLNvw7z+vwHwTKvR3S00CA28H8
2tFcEw9vhwKQvD8XhC+A4PucYLed/dYLzpd3/Jh8Zq+Xw4HufU0mytwOCYcv
a6cu9HLojej2Z/zA67Cm+3YGQ7+Xw1avDRZzdvI71P+2KjjX4eWg/knl5SxN
QTg/+O3ljzMYhSHmz/WG88HyKxD845pWk06v93YwMQYBBP8MCPQg+B5rji5n
sBBz0J+w4Idhm7eD/K4F+1L7JCH+/e8F5z9JXHjNZDqCv+dW199UfS+Hmvs/
bhm/FoPz1wrp8KXbCcH5YPV5Ag7g8LT2cjgLst+H1+GOdE2iUayXw5Jbyx8b
HuaCuKfeywEcvGocDupPmued3eXlUAgKv342h5Ktor9P/0PwYeEP4/d4vWIx
6fR24Hbk85rxkgPuP3B4WvI4oMcnAOhY4bA=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {{{58.668800000000005`, 3.798439999999999}, {58.3828, 
          3.43281}, {58.017199999999995`, 3.23438}, {57.69059999999999, 
          3.23438}, {57.26249999999999, 3.23438}, {56.89689999999999, 
          3.6625}, {56.89689999999999, 4.65625}, {56.89689999999999, 
          5.84844}, {57.53279999999999, 6.07031}, {57.91409999999999, 
          6.07031}, {58.287499999999994`, 6.07031}, {58.47810000000001, 
          5.912500000000001}, {58.668800000000005`, 5.60938}, {
          58.668800000000005`, 3.798439999999999}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3XZ2qK/Dge59TSaPuRw+bAjInhWO4J8BgRhf
BxNjEGCH8wOeeF4yFWZ3OK5pNel0vK/DklvLHxsyszvIO35MPpOK4IP1Ffs6
HASZp8zucHcf3xzjKoR5CYcva6d2Ivhg90xF8ENKVKb/X4HQrzthwQ/DbQjz
za8dzTXZgVAP5m/wdeiP6PZn/MDpsKb7dgbDcl+HIyD9i/ng/HYFdtUzWwTh
/PVCOnzpddJwvuuao8sZbsg6/IjJPfpvla/DfxCol4ebr3ztUTDDHgU4/8Oi
9Qpnbyg4sCyeZMW41tdBuHJSydknCnDzYHyw/3rR9FdAzZ+v4JCaBgR+vg5g
70xWcNhbK2uR7uPrwB8bcN+oXcFhyje2+Bkhvg69IP9tkHeAxd+XfR+3pofJ
wvk193/cMn4tBee/bsvtNrot4aADCj87qHtcJCHmifg6yO9asC+1TxLiHgYE
f4te3mLGGh84Hxx/Uj4OD1zjHWdtFIPz14LCL04Izn9R+zj7/BseiPkpPg6F
y0s2/OtncxCfeoUz4xKCD443Zl84HxzfBr4ON3hvi6V+Y3dAT58A3xIhnw==

          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYpUnzfPOGvk7yGwUm8+0gNdhxkwgUPR3aBav
Zc1043Cwb3p0fEa0v8OSW8sfGzKzO0z5xhY/Y4q/Q+Hykg3/+tkcTIyBYDeC
XxmxwvSscgCc/x8EjAMcWkDmHeNG5bvxw/lrhXT40u2EHFZ3385gEA5wONi9
r8nEWdhB3vFj8pm7/g5nwEDYYQ1Ifru/w5d9H7emi4k4PElceM2k3t/hgWu8
46yNCP7OYKuI/+5icH6rArvqmSniDrW/rQrOLYDJSzjsrZW1SD+D4G94+HLq
JoYAOD+4RGX6f4EAhzdtud1Gv8Ug8jIBDutA7pUTg/t3B0i9upiDjc6VWc90
AxyC317+OKNRwuHF9vXMz3UCHGaCgYTD/X18c4zlAhxAwWYsLAnhMwU4yO9a
sC+1T9LBVbWUadYFfzj/hnRNolErgg/2v7m/Q19Etz9jgAScDw6eNaJwPth+
RWGHDXp5ixlLoPr9hBxCQP7Z4O8gXDmp5OwRQYj8G6h6R0GHxyKyJ59yB0Di
Zb8AnL8fFB/JfHD+cnB6gMbne38HuxLH2tMynA53Qf7ZheAnHL6sndqJ4M8F
BVCcPyTdGHND/O/k79AL8s8GXgf09AgA2Kkn8w==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{65.7359, 7.643750000000001}, {65.7359, 7.42969}, {65.9266, 
          7.239059999999999}, {66.14059999999999, 7.239059999999999}, {
          66.35629999999999, 7.239059999999999}, {66.54689999999998, 
          7.42969}, {66.54689999999998, 7.643750000000001}, {
          66.54689999999998, 7.859379999999999}, {66.35629999999999, 
          8.049999999999999}, {66.14059999999999, 8.049999999999999}, {
          65.9266, 8.049999999999999}, {65.7359, 7.859379999999999}, {65.7359,
           7.643750000000001}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ3b48/JRRSYDDA9d4x1mCwg4w/kMQP1AQzpfZKDaf
6QGvgzEIFAc4HOne12SymMvh84aA7Fn5AQ4mYAl2B3fVUqZZBQEOS24tf2zI
zO7A8XNB+uayAIeDIPXK7A7paUDQhFCvaTXpdH0Hgv+Wd5/BzD4E37u6Wd9n
FkL//lpZi/QFCPOFPzmeT1uIUG+jc2XWs7kBDv5PPC+ZXuZyeLF9PfPzOQEO
JctLNvw7zwvnw/wH47cqsKuemSIM53/Z93Fr+jdRiHvnBTi8acvtNpIWh9tX
df/HLWNuSTi/DaQ/RBKiH+i+aNUImXMxknDzYPwer1csJhMDHM6AgI+kg7+c
WJZvdYCDcOWkkrMukvDwg5kHC1+wfhtJhzeg8CkKcFgrpMOXfk8cHj9g95eI
OqDHJwBXd8D0
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b48/JQRQ6DDl30ft6ZPY3CA8fsjuv0ZNzA57LzV
9TeVP9BB45PKy1mcrA49Xq9YTBQDHRhAwIHNQdtq0ul6AwQfrN490KEPpL+A
zaE50HNugx+CP2HBD8NnaQg+x88F6ZvLAh1kNorNZ0pgc9hfK2uR3hLoYFfi
WHs6htXBGAQmBzq0iNeyZrqxQNw3A+q+AiY4vxkkf4wBzj8DBj/twfbnBTrU
vGj6NW3nV3vVJ83zzjoh+Ftbai5sVkTwYf733Op/PLnthz16+AAAm86AJw==

          "], CompressedData["
1:eJxdlH9IU1EUx6e21KVzqbg9s0ZgaUzQ0MpM2hn9XGl7t1GtH5hkc5iIkiOQ
WkmaVIKB9sMNQcFAhMqhLLNoBmURmlbWHwklqZSSQlMJA53t3vveu9CBx+Pz
znn3fe/3nPvWnyk9bA2WyWR7Ahe+p+NoQJA8mzjlao8FkV3OQHyJg5hZw1Dh
NQQPo1OUtm9q8FRfet9VgQCnncc1YLYn3lu+jqDHnGVZ3qcBrcFXMOBE8ARz
kgZmIr1pzkdCPlQDa36NbY13I1jGodWAej+/qOlAkIS/X8TqCbczJrrmGJ/c
YEkYzOak94m+y5y0vq0wEK85qZ58b5SDUa+yKf0ugge43stBr2Ntpq0aQUxF
vf3dWQ4OXqxKzckTeDcHpadDB7kjCOa9Po/tAgc7Uj65fhgRaJ+2eK11HNWl
Z0z0qBkP4JjkJf9EJv71xEo8h9c/Gk31+nkwzwz7Gg2rYbK7I+RnhKC/VwUv
h3VWLpAn+09QQWt9VlDuNA+9td6rGQVKiT0H3JlN2yMk1tsNjv6mcNiUVd9/
ZYEHfsL4cYs5lK4bg0CG48VK2j85ghN4/UU5WNTdH2R/eDofb1dIeu+PtI1v
rgqhfo7x9HlOMPXrKw9Vaoe8qEYm8cShqfylZr9eZDJfznk9eS8M0fq9v/Xh
f1tsXTsZk/3WMSbz+ByB0WN6U1CzIDGdh2AQmegNl9N+PkZUb4iw3zYhfyMM
3N+n7nTeRmDCfjQoqL/nEbzCfrYqqH/5jOfcfLHrGGPTurhzubsE/yqF/DYE
ZW12t9+kAB32O03on14Bz0ZuLll1CG5Zak1BaQra32TG07j/8YxJ/SqByxhP
OsaLh1IiJc7Ac1iuhGw8n5EIqon/UdR/TjgfeSo4VdLn79QK852ogs99JRmV
qQgayXmPAtF/kcl+yhmL/wdyvjZGw///j39Y8+GD
          "], {{69.67970000000001, 
          5.15625}, {69.67970000000001, 4.671880000000001}, {
          69.48129999999999, 4.2984399999999985`}, {69.0047, 
          4.2984399999999985`}, {68.43130000000001, 4.2984399999999985`}, {
          68.2563, 4.671880000000001}, {68.2563, 5.220310000000001}, {68.2563,
           5.74531}, {68.49529999999999, 6.0874999999999995`}, {
          68.95629999999998, 6.0874999999999995`}, {69.47340000000001, 
          6.0874999999999995`}, {69.67970000000001, 5.72188}, {
          69.67970000000001, 5.15625}}}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFjYDFA+AxqbGPWUiA9mvQCoLwJP
         
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYtUnzfPObgtyeOga7zgrUNABxv+87+PW9DAh
h8qIFaZntwc5HOze12TSLAzn7wy2ivjfLgLnfwGpvybu0BzoObdhWZCD/K4F
+1L7JB3WP3w5dVMFgi/8yfF8WiqC/50tfoaPY5CDMQgISzpsAKlXCHJ4AHLP
RjGHmNyj/zbJBzlofFJ5Oeskgh+tGiFzTkYSlR8jCTEHyD97BghyoObJIPi1
67Yl1QsGOYC4Z3yg6v8HOghXTio56yLpcPVorknD50CHNgV21TMhkg7paUDw
KRBivo2kQ4T49osM3wId1grp8KXfE3dY0307g+F7oEMrSH2JKJwPdr+gMJwP
C18YX2aj2HymB7yQ8AKadwQUvou54PaZgB3GDnfPklvLHxsyszvMBIGfgZD4
UGaHhB9rEFz97ltdf1O5EXyYf2H8bq9XLCayQXD9/nJiWb7KQXDzF0+yYvRV
QahvXx5+yggYH/5PPC+ZXuaCh3fJ8pIN/87zwvkw/8H4Vfd/3DLmFoW41xJq
3mcxB3GPgD8S4UEOGSB/LhOHuC8Twd8Jcn8zgn/4snaqZB/UvcwIfl9Etz9j
gQicD7MfxoeFb348+znJ3iB4+ILt60T4Dxz+XQj/u6uWMs2agAgfcHjMQagH
x88iBF/TatLp+hVo4bUFod+7ulnfZxfCfHB470aoB/O3I8IXlv9g4YuePwHw
XoMK
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{77.5344, 4.903130000000001}, {77.5344, 
         5.26094}, {77.5031, 7.095310000000001}, {75.85000000000001, 
         8.526560000000002}, {75.6672, 8.39063}, {75.92970000000001, 
         8.089060000000002}, {76.875, 6.99219}, {76.875, 4.903130000000001}, {
         76.875, 2.8125}, {75.9219, 1.71563}, {75.6672, 1.42969}, {
         75.85000000000001, 1.2875}, {76.79529999999998, 2.09688}, {77.5344, 
         3.4250000000000003`}, {77.5344, 4.903130000000001}}}]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.39527678538235134`],
       ImageSize->{88.39229887920298, 19.0266600249066},
       PlotRange->{{0., 88.39}, {0., 19.03}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFDMAOUz4BEnRg2yOLXMp4U5pJpJqjkA
Fg4CXQ==
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4tQ0IDim5HDisNPazHn6DqfPAEEOgh/OKdZu
zI/gO09oFkq7pegA1rdM36H88DbXmXsVHVp4/ddPSdV3+LBovcLZFYoOU9pb
oy7b6Dus/Pay4kyDosN/MNBzEK6cVHJ2iqLDn7evD1g+1nNYK6TDl35P0cF9
f62sxXM9hzuasmv+Jys5TJ3AX2X2Ws/hgWu846yDCD7Mveh8HUX5LznftOF8
sHuOasH11/+2Kji3QtOhFOTeuUoOZ8BAw2Fvfs3bmUuVHB5FiG+/eEDDIR2k
/5qSQx1I/QkNB481R5czWCjD1YP9l4HgzwQDBL/6/o9bxr+V4fpfFW8V/a2t
AjdftMfrFYuJClw9mC+i4pCR/6H15BZNhxkgf3GrwN0P48P8B+PD/O9zgt12
9lQEv4HlaL/hdwQfbE6rKjx8L1wNe6O/WxUe/h4g8eOqDj4XJ8b8U9Z3MDIG
gsuqEPf56EPc/1rVISEkSH1Bp75DI8j866rw+A+4JV2TOEnVQXzqFc6MRfoO
KbF33JglVOHppebThoDsXSpwPsz96PwfIPccRvBVnzTPO6tl4CAQG3Df6Luy
A8iZ6VMQfPW3vPsMdqLxNQ2h7lSBxGOZocPfb6UP5hSqwvlg/99G8GXmxWme
NlBzSAa5O8LQ4UWW9rfpsWoOTxIXXjPRN3TYYv7jUEqXmgM42gwNIeG1HKo+
wxAaXmoOtpURK0zXGjps1MtbzPgHKn/DEBIeP9QcQNHPcA/Kv6HmAM4uLwwd
WDi75JP71CDh98kQkk4c0PmqaHwVh8/AYJ213RCafpUdvEHpINQQkv64lR38
QfH52QCeH2DhB+OfBoW/HIIPiw8AanTFdw==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{13.7344, 14.403100000000002`}, {13.7344, 
         14.7609}, {13.7031, 16.595299999999998`}, {12.049999999999999`, 
         18.0266}, {11.867199999999997`, 17.890600000000003`}, {12.1297, 
         17.5891}, {13.075000000000001`, 16.4922}, {13.075000000000001`, 
         14.403100000000002`}, {13.075000000000001`, 12.312499999999998`}, {
         12.1219, 11.215599999999998`}, {11.867199999999997`, 10.9297}, {
         12.049999999999999`, 10.787499999999998`}, {12.995299999999999`, 
         11.5969}, {13.7344, 12.924999999999997`}, {13.7344, 
         14.403100000000002`}}}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjR2DA5dDWkig91vYPNDbj0AgA1
hQKZ
         "], CompressedData["
1:eJxdlH9IVEEQx089CCWLMjCwMAnrvHy/7r1XYVRjkRwVGEZ1/QRT6yRJg4SM
s7K0QqMfoJUlQmZ6Rf4iTYpQU8JT+yVGhUaJ+EdIZZlFEmZv993OUguPx4ed
2Z35zsxG7c1MSguyWCwBxucyvkDjU8lKUUCy3w57mSoCY2twYWTKeelfrpWg
aP2IVUtWIDYqcjzjvgRvZo/Fv9jKuXHZr/ZUuwJp+4xVJUFE+Z6YnkEZwkte
BbsrJKj+6BSnGmRoInZ3JHCFN/daamXwdaypSS+XYOeC+G8pj2QYTr7xWhsV
Ietu0YC7TQbPWP2mAw8F5NzfcVnPz8YiHyfsXYKcuvtdQtARO/SQc1vYfgze
95QuG8YzRDbabGb83TIcI/Y+Gyz+HNoiT3D7yZ/Zg2WzFGSWL2Mbsd+uoD+1
P6Tg+Rt801Zez+b2AxGeZEeaAu7MrwVdjTGo95xzhtCH7cgsP8YbyTklAjw+
Xb2tu12BJjg51OkSzTpqDtCIXZ8IDeLBmwEezjS+Ls40/wAVrpYaK4cz1dct
ILP7GTN9p+hyoL4URx2YX2LvpV1/vjswf1rf6Srqc+XizKNLV6hoX/mhZUbZ
Zs71JP4MztHDp8qfXeP+NI97Kp6fZ31yQWnm9m9Jf1apqK9M9KlUUV/GLD/G
NO61AnLxmYIdfR7OdSSQGgE6iP4Vqtm/7wVoy52/fL9V88+DCD8e9BdObtFQ
735S71uc6T9MR6a6OnWsB2NWD8YsXsasHuPkvnU61oP2ia6jHiEJ0dmBcTrq
NZfMZZKOehJZtDxuX0oXZy+dF87z6Hxzf9pfE/z8VTkurz7J7envk471oPUc
0bEejFl+jGlfrRaQzfdD9M+rDs5WQ/hOCbpIHb5oyDS+E5wXEf8Qza+vZPbH
ZRXyQxPrigtEs375/n5w+t8vWUV/+i61OpDpPnCmfj5jPkn/LJTM9yOdz+f/
7+1fI6l65w==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{25.064099999999996`, 
          14.187499999999998`}, {25.031299999999998`, 13.242200000000004`}, {
          25.031299999999998`, 13.1391}, {24.984399999999997`, 
          13.082800000000004`}, {24.920299999999994`, 13.035899999999998`}, {
          24.6984, 12.8688}, {24.428099999999997`, 12.7266}, {24.1891, 
          12.7266}, {23.8313, 12.7266}, {23.601599999999998`, 12.9641}, {
          23.601599999999998`, 13.210899999999995`}, {23.601599999999998`, 
          13.568800000000003`}, {23.7688, 13.8391}, {24.3875, 
          14.004699999999998`}, {25.064099999999996`, 
          14.187499999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQXbCm+3aGgKXD8V07etkmaDrU/bYqOKdh6fD3W+mD
OR81HJbc38c3J9nSwe/ixJh/izUcSraK/j69DsFf/sJD7/9DBF9iXpzmaQUr
h8ntrVGX92g4/AGZE2jlID71CmeGkiaE72jlMHuR8s4/7ZoO0yfwV5lpWzkk
x95xY67QdFB/0jzvrJSVg2iP1yuWEk2HLeY/DqVwIfjfd97q+vvVEs63b3p0
fMZtS7j+/uASlennEf4Bm7/b0iEj/0PryS2aDmdAYI2lQ82nDQHZUlpw/npV
kMUI/o+3rw9YOms7mBgDwWZLB/f9tbIW7LpwvgjIfhMEf6sD0CER+g6R4tsv
MvyzcPAAqT+u7wCSNk5G8MHhe8Iczp8Bcl+2uYMMKNwM9B14/NdPSbUwdzh/
NeyN/m09hxWg8DU0h4TDKT0HA62VwhdCzCHu36Xr8CRx4TWTfHMHHUX5Lznb
dB1SQOGwwhzijxw9B9vKiBWmb80djoLCQ0Afot7fAs7nBdk3A8EHx5OQJcT+
33pwPjg8DXThfLC/hXUduN1US5m4oOHFrAtJB8yWDrLghKHjcF3ok+N5NwuH
+JAg9QUrdRwaWY72G5abO7wpBiYkbx2HW9I1iUZfzSDmF2jD+WD7o7XgfGbO
LvlkPWj8xZjD0xs4fX5G8GHhDeNHKzh+TJ5j4bAdFD83NCDphAORPtDTPwCj
m1Xg
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4pKtor9P37N2aGA52m8oruPwJHHhNZP5Vg6P
IsS3Xzyg4bDk/j6+OZutHOp+WxWcO6HhsL9W1iL9ipXDGTDQcKgHib9A8MHU
HwT/eZb2t+m61nD9y1946P13tIab3x9cojK93xpizgpNhxgFx4/JZ6wd5ixS
3vmnXcsBpIxBzsbhRTHQodnaDk9B7su3gcuD1a+xgev3OcFuO/urDdx8n4sT
Y/4J28LtBzvLxhbuPtvKiBWmsQi+fdOj4zOqEfwDbcvDT21C6O/xesVictEW
bn49KNzCbSH+/KsJCa/PNpDwNNeGuKfVxiEj/0PryRIdBxNjILhs67DV/Meh
lFX6DrUgc3fYOohPvcKZsUjfYYNe3mLGHluHE4ed1mbO03f4siEge1Y5gg+2
PxHBl5gXp3naAaEfHB46CPPB8XnfxiE1DQiO6UHCc54NRPy9rgOP//opqR42
EHcJ60Lc/d0aLp+/pvt2xgFruP7pE/irzKqt4eaD9UdYw+3/DwL61nD32YDC
lxfBBwfrGytU/223gusHh+d0K7j56OkTAEAMRd8=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{30.635900000000007`, 17.1438}, {30.635900000000007`, 
          16.929699999999997`}, {30.8266, 16.739100000000004`}, {
          31.040599999999998`, 16.739100000000004`}, {31.256299999999996`, 
          16.739100000000004`}, {31.446899999999996`, 16.929699999999997`}, {
          31.446899999999996`, 17.1438}, {31.446899999999996`, 
          17.359399999999997`}, {31.256299999999996`, 17.549999999999997`}, {
          31.040599999999998`, 17.549999999999997`}, {30.8266, 
          17.549999999999997`}, {30.635900000000007`, 17.359399999999997`}, {
          30.635900000000007`, 17.1438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ3cBytN9wu51D7W+rgnMdOg4wfj2Iv0Ibzk+JvePG
XKHlYGIMBJth8poOulorhS8ssXM4AwYaEHNW2Dk8ihDffvGAhkOP1ysWk4N2
DnUg8RMaDv9B4D1CPY//+impHPZwvsS8OM3TCgh+f3CJynR/e7h+sDsy7OHm
b9DLW8yYg1APEmaIs3fIyP/QenKLpgOHm2opU5S9gwjIISVacD7MfzD+FvMf
h1JO6cD556+GvdH/rQtxb7y9w1rVJ83zevXg9rXwAh3eqg/nbwXpX6XvwAPS
n2XvwMLZJZ+8Th9uHow/dQJ/lZm2vUNqGhAs03dYcn8f35zLdg7iU69wZizS
h4cfzDxY+J447LQ2c54+JHw22Dk8SVx4zeS9Hjx+aj5tCMjepeuAHp8ALVzT
Kg==
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjR2DA5dDWkig91vYPNDbj0AgA1
hQKZ
         "], CompressedData["
1:eJxdlF1IVEEUx9ePEiF7MRCKMClBV++9lQuG9HFmopIKDHtoC2uzdnXDTB8M
E9aMyrKM6ENp3dJMozQzNczCBxNFNEprW5HEKDKDiCCxEsPQ7szdmcM2MFx+
3DNnzvmfOSfmUF66I8RkMgXp26rvYH1XsdUGoJkbI9/YVRAcGn4x+vBlLZAf
abAl9niwpxUgMSb619EODXLC/9RmNyGPLXNlrq0EcGTp654Gi9JaKhz5AFGV
w+HOOg12F6y6MW8FeJI802N/oEFT+ZjTtAdgoJc2H6nRQLtSO7PmAMBE5p0R
yw8Vkkf6ci0HAVxTrbtyOhXJxbMp+UNliZJLGDckSLbvf7815IQZPjM/NvE/
Xt73iq84Gc+4NeqptzsORln8DoCTzH4gDq5PL7S5XWjP/ZQhi3wFc/uHeJ7H
+Qz9x06cqRnsRPvvEV2rqx4DOPMmS1+0x0u9l1za/i20wCxZ5Cd450DYhpuV
CmT2+hIcn3Q94fR4v1U1dF5KwJKkL58Ke/VrTRuRK1h8dmSe/ykCbua3CJnH
7VQki/sFC33n2SohUl/OhUTmd/9rqjpfRGT+CqvvOSL12cHyqEZ7b54tbKgR
mR0zdSBHTpHXWYN4nusxiv6ZDO4xtOfv00ekvlyft0TqK1jkJzjNezVjbrMi
ueJ86T6fC7mFFbLZr7+XGO/3gwIfuxbfSgqm/n5QYTYjt2/OTKXevN7pyDz+
C8ht6rH6oLtU1kOwqIdgEa9gUQ9+Xx2V9eDvzUOlHqH111KCqqnUq1yXwdJI
pZ7bWH93o73xpYH98g6Z9/ckDeyXv+j/9vrEYc8c2mezuTBNZT14PX9TWQ/B
Ij/B/F1tUiQb80M1+vULhdTnxcvX9WvG3ChE5vEBMj+/QOjrn18vCZyN0A1L
VaN+Pf73kOo/7yby/E99DHlsJND/CmT2yZ7Q+5O9n5Wa0W/t2J//z9t/0ymO
pw==
         "]], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYhNjINjs4vDj7esDls5aDjtvdf1N3e7i0MBy
tN/QXMvhQK2sRfoeF4czYKAB5xtorRS+cETDQeiT4/m0vS4OjyLEt188oOHg
plrKNOsAgq/g+DH5zFkXh7rfVgXnTmg4LHvhoff/JsK8Hq9XLCYvEXwRkHlf
EXywPg5XuH6QsQxirnDzGUBAwhWu/oSm1aTT/K4OG/XyFjPWaDrMs9G5MovN
1aEepH+FFpxf82lDQPYtbTjf1GZv0LSDOnA+OFw+60LMY3d1SE0DgmN6cPNP
HHZamzlPH+I/XleHreY/DqWs0neYCQKMrg7iU69wZizSd3iwj2+O8SsXuPpI
kPvvIfgX8+PZz11E8CVA+na5wPXrTVjww3CdC9z8tuXhp4zWINSD+VtcHHQU
5b/kbNODhN9WF4cWUPx914XzYf6D8cH+M9Z2KNkq+vv0NBcH/4sTY/4lazlU
RqwwPRvt4jB7kfLOP+2akPjSRPDB6YMdwQf7/6mzQ0b+h9aTWxD854kLr5no
a8P5MPthfFj4gu1/5gwP3zXdtzMY3jvD/ceyeJIV41tnuP/B8fjAGR4+CYcv
a6eeRKi/KV2TaLQXwQ8pUZn+fwOCD46fmQj94PDoRZgPdlc3Qn0O588F6ZOd
4eELTv9TnOHhC+PD/AfjzwBZc1MLzn8ATq+aDqwg/2x1dvADhfdiDYh7JF3g
/FqQ/yIQfHD6mOjiIArKKCWaDuj5FQBgkrAg
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjR2DA5dDWkig91vYPNDbj0AgA1
hQKZ
         "], CompressedData["
1:eJxdlG1IVEEUhtePFCsNyjCSEAlLt733lq4YS9mhuHNvERj9qK0MsfzYSDPI
IEELSisqokTJ3UIswSw0LTKzH5sU4popLoqQRYb5IyL6QqzQtDtzd86wDVyW
hz1n5pz3nTOJh0p254dZLJYQ43MaX6jx2dOMtYiAYr23bChPBs7hUZcSDl9V
gvmBAh+8MbfSFhKwJSZMFT1RILyx2hGyQHBpx/KZ/q8q5BcYq0mBpk+6PN+n
QlztSJTrjgJfor3r3Y9U6Mj4/SLvvgJq0slQT7sKvpdbW4/UK+BLcVT3d6ow
mXt71P5NBn9JTuRglwrlP9t3HX0mIVfMOI4PXrQhn6HcvA457+A7EnbKasY9
5f+n4Hmv2UrGeiaccZ3+7mSzfq8Kp2m8Lxmkaw2/N4yK+BW0jwnBvF/OLD6C
YD6LX0pw/+6KVRsLYwnGn7+791XqYgKuku9VfY9TUO/YKzs+h5dakXl/nHf6
IjffrJVgNru4Z85BoAPOTvQ6ZXgoH2sMKSVm3LAMU4ZsnhuCZVqfVzDrf4xA
ndtYZYKZbi4JmZ/PmetL09xvCOrL2C/6o2XVDYv+mb/jQh/m8y8RXxT1p6Ew
TEOmtnuWCG65/NZlWathPusjTcP9x+LLc1PTRTy7n5KG+rZTfWwa6suZ98c5
y389e26bhFxzoWr/cLngtqTJc/WtAf2tmnl/30tQ5mxOHzigBeZBhprpiJy6
Sg31Zn63CGa/HwUzX/9q6Adn7gdnXi9n7gc7b1ZDP9h9mxJ61G+yjXimhV60
jYFQHfUcp/O9Usd4OsYFa/TgeUkVzOZ7ux48L3t03D9jtKfY7hTx83Rl6egH
89Ng7gdn3h9nlrdFQjbfDxlO0PnL1EF/bjTaq5h1DGnIrD63YJafw/UNvF9J
GlRGZ7XVVMmmf/EB/fRA/g+C+bRMexcJ3r9M8D6jbUumMZ/0/qxWzHmLEfP5
/3v7D7n1dH0=
         "]], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vk2OldmuXk56GutFL6QoucA4//5VvpgTqIB
nJ8ce8eN+YeBwxvefQYzvbwclr/w0PufaOjwZUNA9ix/L4cI8e0XGe4h+NEK
jh+T3xg6TPnGFj/Dx8tBfOoVzoxPhnDzYHyWxZOsGHUR+o9rWk06Le7l8B8E
zhtCxN95OswEgZOGDhv08hYzvvF0WHx/H9+cw4YO7cvDTxl98YSI5xg63JCu
STT6CpW/bADn1/62KjhngeDXg/grtOH8LSD9NVpw82TmxWme3qAJt+8MGGjA
3fMIxDig4QCyxviXp0MdyLwTGg4zQO4U9IKrlwcGwxlZBB8cbpoIfsLhy9qp
jl5w/T4n2G1n+3rBzYeFJ0y9u2op0ywPL4eM/A+tJ7dowsNTpMfrFUuJFpwP
8x+M38Lrv35Kqy4k3Ku8IO6s1HNITwOCbV4OJsZAcFkP4r6bCD4oGs/wesP5
YFrZ28HUZm/QtEYEPwWUPix04XyY/SjyFVqQ8FKCyWtC+FLecP+Bw1/GG+5/
HqCzUzW84eEDTh/2CPXg+PFB8M2vHc01iUDwweGXj9BfEbHC9Gw1wnxw/NQi
1IPDv9QbHr7g9FviDQ9fGB/mPxh/6gT+KjNtHUh4l0HD5yCC739xYsw/Z104
H6z+tR7E/SHeDh77a2Utjus7uIDi94cXnH8hP5793EUEHxxvnV4OCSFB6gs6
9eHpYatD06PjEYj8C8vPAFndtOs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          56.59379999999999, 14.568800000000003`}, {56.72810000000001, 
          15.395299999999999`}, {57.25309999999999, 15.570299999999996`}, {
          57.49999999999999, 15.570299999999996`}, {57.81719999999999, 
          15.570299999999996`}, {58.16720000000001, 15.276599999999997`}, {
          58.16720000000001, 14.6813}, {58.16720000000001, 14.6094}, {58.1344,
           14.568800000000003`}, {58.05629999999999, 14.568800000000003`}, {
          56.59379999999999, 14.568800000000003`}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQbd/06PiMaF8HkR6vVywlWg7/QcDc12HGTCC4qelg
fu1orgmHr4MoSH4KlH/BB873OcFuO3stgi/v+DH5TK2PQ/1vq4JzJzQdEg5f
1k5N9HHYope3mLFGy2FN9+0MBn8fBxbOLvnkd1oQdR4+Dhn5H1pPTtGG8x9E
iG+/2KADMT/WF84Hy2cg+Mc1rSadzoe6dyaCn5oGBMcQ/A0g+2X0HHQnLPhh
6Obr4LG/VtbiuD7Ev/t94PwniQuvmYQj+Htudf1Nfe8NcUepHpwvs/yFh568
DpzfwHK039Bc2wEcnr+9HUyMgSBYy+GOdE2ikayPg8y8OM3TGzQh7rH3cYgP
CVJfwKnpoPqked7ZKh8Hv4sTY/4t1nAo2Sr6+/Q+BB8W/jA+KJhNPH0dqj9t
CMi20oT7DxyefFoO6PEJAGMe04U=
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jMgwOPv8OPt6wOWzloOISUq0/8L+Ds0sBzt
NzTXcogQ336RQczfAazujAacb6C1UvjCEQ2HNd23MxjE/R0egSQOaDjc3cc3
x1gKwd9zq+tvqrq/Q91vq4JzJzQc7JseHZ9hjDBP9UnzvLNOCD7YPH8EX2Lq
Fc6MJIT+LxsCsmflI8yfMRMIChHqEw5f1k7N9HfYqJe3mLFG08H82tFckwR/
h3qQ/hVacH7NJ6BBt7ThfFObvUHTDurA+SbGQPBZF2Jeor9DahoQHNODm3/i
sNPazHn6EP+l+ztsNf9xKGWVPkRftL+DOMjdi/QdKiJWmJ51Rqj/AHK/OYKf
w/lzQbo2gr8B5G4RhP7jmlaTTrMjzJd3/Jh8hhWhXgHE5/V30FGU/5KzTQ8S
fvz+Di2g+PuuC+fD/Afjg91prO3A679+SuoHPwf/ixNj/iVrOYh8cjyfttXP
YfYi5Z1/2jUdHEDx1Yzgg9NHAoK/A+R/ez+HjPwPrSe3IPjPExdeM9HXhvNh
9sP4sPDlAdnv4AcPX1fVUqZZHn5w/8210bkyy80P7n9wuFj5wcPnT0zu0X9K
CPUlW0V/nxZD8N/w7jOYyYXgQ+z1hesHh8dzX7j54GT0xBeunmXxJCvGt77w
8AWn/3e+8PCF8WH+g/HB6fKmFpz/AJxeNSH+4fNz8AOF92INiHuKEXywuzYh
+OD08drPQbTH6xVLiaYDen4FAN3gsWw=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4hfb1zM/Nwlw2KCXt5hRRs8Bxmfh7JJP7tNH
5a/Td9hfK2uRDuTrKMp/ydmm72Cjc2XWM0MEn+PngvTNagEOqWlAsAyqXiTA
QXzqFc6MRfoO6x++nLqJI8Bhq/mPQymr9B1ic4/+28Qe4HDisNPazHn6DsYg
wB3g8CRx4TWT93oO7cvDTxnxBDjUfNoQkL1LF86v/W1VcK5DB86vB/FXaMP5
KbF33JgrtBxiQOZzw+Q14fadAQMNuHseRYhvv3hAw0H1SfO8s3wBDnUg9Sc0
HJoDPec2SCHUu6uWMs1SQPBh/oXx00H+NkLo17SadLreAmF+7bptSfWWCPUg
YQazAIeM/A+tJ7dowsNbpMfrFUuJFpwP8x+MP6W9NepyjQ6cP2eR8s4/6roO
14/mmjRYBzgkhASpL+jUdbi/j2+OsRs0PPn1IPHlCw2/DD2H4BKV6f8jAhye
Z2l/mz5XD+KfJAQfbH4Ogg8Oj7IAB58T7Lazp+o5dAOdaVIb4KCvtVL4Qoqe
A8jZJo1Q/+XoOey+1fU3tRsaf7P0HYQ/OZ5P60TE/wZQ+DcEOMgsf+Ght18f
En9Avgco4RzXdxD3CPgjUY7gfwYZE43gg+3xgYaPhz7EfcDwFAU5RASRnmHp
GwBkyFKh
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{66.93589999999999, 17.1438}, {66.93589999999999, 
          16.929699999999997`}, {67.12659999999998, 16.739100000000004`}, {
          67.34059999999998, 16.739100000000004`}, {67.55630000000001, 
          16.739100000000004`}, {67.74689999999998, 16.929699999999997`}, {
          67.74689999999998, 17.1438}, {67.74689999999998, 
          17.359399999999997`}, {67.55630000000001, 17.549999999999997`}, {
          67.34059999999998, 17.549999999999997`}, {67.12659999999998, 
          17.549999999999997`}, {66.93589999999999, 17.359399999999997`}, {
          66.93589999999999, 17.1438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQHVyiMv3/gQCH2t9WBec6dBxg/HoQf4U2nJ8Se8eN
uULL4T8I7IfJazrsr5W1SN8T4HAGDDQchD85nk/bG+DwKEJ8+8UDGg5Xj+aa
NBwOcKgDqT+h4WAMAucR6r+zxc/wuYrg777V9Tf1NoIv7hHwR+I5Qn+31ysW
k7cI8+/v45tj/A6hnvPngvTNrwIcMvI/tJ7coumwtaXmwuaXAQ4iPUCNJVpw
Psx/MP4W8x+HUk7pwPnnr4a90f+tC3Hv6wCHtapPmuf16sHta+H1Xz+lVR/O
3wrSv0ofoh/oPhbOLvnkdfpw82D8SKCzGe4FOKSmAcEyfQfp14/MpE4EOIhP
vcKZsUgfHn4w82Dhe+Kw09rMefoOO0HhAwz/J4kLr5m814PHT82nDQHZu3Qd
0OMTAMiS79U=
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4tXdtzMYjAMd5ixS3vknXcshPQ0ItAId/n4r
fTBHUNNh562uv6nugQ6PIsS3Xzyg4fBYRPbk0+RAB7+LE2P+LdZwMAaBcgRf
+JPj+bS9CP5MEDgb6PAHZN5HTVT+RS04X2b5Cw89eR0HV9VSpllrAh1MbfYG
TVuo46BpNel0fUegQyrIXc90HPLj2c9JlgY6TJnAX2XGrevQ7fWKxSQy0GGr
Q9Oj4xEIvg/IfmU9OH+L+Y9DKaf0HEDeYMiCyes7VESsMD1bj+B7Vzfr+8xC
8N/w7jOYuSrQ4XmW9rfptXoQ+W2BDk8SF14z4deD+1e0B2iRiJ7D9aO5Jg3H
Ax0egCxy0HdoDvSc23As0OEMCPjoO1SC7Nse6JAQEqS+oBNq/+xAB4/9tbIW
x/UdbHSuzHrWiOC3Lw8/ZRSD4IP9bwqNL3UEX1dR/kvONV04X2ZenObpCToO
nzcEZM8KDnRwB+lX13E4fFk7VbIo0EFi6hXOjEfaEPl+qHsXaDvUrNuWVL80
0OE/CMQj+NtB4TtDC84Hqz8Ajc+JUPe5azpw/FyQvrkMwQeHVxyC/2L7eubn
HtDwOKPpwAlSbxXo8KJ4q+jvbC0H9PQIAH+wK0Q=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYo6fC9I3iwU5nDjstDZznr6DptWk0/U8CL7w
J8fzaYwIvr+cWJbv70CH1DQgWKbvEJt79N+m74EOLbz+66ek6jvkx7Ofk/wa
6DClvTXqso2+g/TrR2ZSHwId/oOBnsMb3n0GMz8FOvx5+/qA5WM9uHnu+2tl
LZ7rOazpvp3BwB3kMHUCf5XZaz0HmPvQ+U+ztL9N36sD5yeEBKkvOKnt0O31
isVENMhBX2ul8IUlWnD+dvMfh1K0EHzxqVc4M5Q0Ie7RCnLwuzgx5t9iDQcb
nSuznjki+GD3hSP4nzcEZM9KD3I4AwYaDi+2r2d+XhPkUP0JKGGl6aD6pHne
2bIgiH/nazqIewT8kQCqF+0BWlyi6bD7Vtff1Oggh8eJC6+Z5Gs6cILc7wdV
X6/p0BzoObfBKcjh+K4dvWwTNCHusQ1y+POt9MGcjwj+erBFWnC+Byj83LUd
doLMtw9y0FGU/5LzDcHfAvL/Kx04HyU8gxD8/gU/DJ/FIfgbHr6cuqkgCB4/
YP3lQfD4A/u/IsjBBxQ+yvoO6aB0UQUNHx99h9p125Lqa6Hx06nvMAFkPlAe
ln4UHD8mnymExscifYfVoPhPRktv4Qg+zP3ofEi8GDg8FpE9+RTIX/7CQ+9/
owE8PpNj77gx/0Dwwe5kM3QAeSvdIcghGuQQHkNIerdF8MH+N0Doh6UXsPkP
DRzkQe6XDHKYCQI3DSD+lghyWHx/H9+cywaQ/CEONa/HAJ5eb0rXJBq5Ivgw
/wAAUTqiDQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{74.93589999999999, 17.1438}, {74.93589999999999, 
          16.929699999999997`}, {75.12659999999998, 16.739100000000004`}, {
          75.34059999999998, 16.739100000000004`}, {75.55630000000001, 
          16.739100000000004`}, {75.74689999999998, 16.929699999999997`}, {
          75.74689999999998, 17.1438}, {75.74689999999998, 
          17.359399999999997`}, {75.55630000000001, 17.549999999999997`}, {
          75.34059999999998, 17.549999999999997`}, {75.12659999999998, 
          17.549999999999997`}, {74.93589999999999, 17.359399999999997`}, {
          74.93589999999999, 17.1438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQHVyiMv3/gSCH2t9WBec6dBxg/HoQf4U2nJ8Se8eN
uULL4T8I7IfJazrsr5W1SN8T5HAGDDQchD85nk/bG+TwKEJ8+8UDGg5Xj+aa
NBwOcqgDqT+h4WAMAucR6r+zxc/wuYrg777V9Tf1NoIv7hHwR+I5Qn+31ysW
k7cI8+/v45tj/A6hnvPngvTNr4IcMvI/tJ7coumwtaXmwuaXQQ4iPUCNJVpw
Psx/MP4W8x+HUk7pwPnnr4a90f+tC3Hv6yCHtapPmuf16sHta+H1Xz+lVR/O
3wrSv0ofoh/oPhbOLvnkdfpw82D8SKCzGe4FOaSmAcEyfQfp14/MpE4EOYhP
vcKZsUgfHn4w82Dhe+Kw09rMefoOO0HhAwz/J4kLr5m814PHT82nDQHZu3Qd
0OMTAAFZ8BE=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYC4vQ0IJgU7OBzcWLMP2V9hwf7+OYYL0PwGUBg
R7BDwC3pmsRNeg49Xq9YTI4GO7SwHO03/K7rUBGxwvTs6WCH81fD3uj/1nW4
fjTXpOF6sEP9b6uCcx76Ds2BnnMbrgU7ZOR/aD0Zou/A8XNB+uZjwQ66ivJf
cqbpOyyeZMXouybYwWN/razFcX2HCQt+GD6bhOBHim+/yBCH4IPNUwt2OAMC
OXpwvj/Ivc46cD4LZ5d8Mp+WAyfIPr9gBz+Q/GINiL4eBD9ATizLdzWCb2IM
BIeDHbxPsNvO/qoB94++1krhC0c0HWx0rsx6djbYoebThoBsKS24/2F8TatJ
p+uB4XV8145etgmaDh3Lw08ZrQh2eJy48JpJvqaD8CfH82lTEXyw/wsQfLB7
goMdtujlLWas0YLzE2LvuDFH6MD5KSC+hB7EPwWI+EKPTwBpWc2E
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk21IU1EYx6+zvIw5mS+bjYwKNwyMXrZJYxj7n/XBqCBKoYXBsribIMM+
7EOGQ3BkoKBhRr5EKRkWBdIHMYVmEWIvOjHFaAuEXLBiBZqYIWU799g90APn
w+9y7/85z//5390Xak9L6YIgpKVOaeqoUuey+0HJVAiwWVP1IwPu/OEZoRV4
0RJutBWKoI+tPZw/bK+vstznPBJt/i0Ncm5Yd1yKPOc8kDi6b+M1189dJtPe
z8DP8NKQb14Dczx0Z0pF4POmqkmHseAOu89EULRs+tKtzsX6Of/4HxfBztHe
sNSqg7Px00TnRYL32phBWtVgg1YDQX90YPFguoiFcNZtazNh/awiDs2P+23X
OeffnFNXd3PuWM3wdPZzftQSqxaGOcv6Y1xfnmdpk0NZqFH/6vUdcSHZ5G+x
VOqZP0EXmnaJ5skKI64NnHljCbhQaXYXREqNqKN+V3LuonWKs+xnGWf5/nbO
j+n99nP98y9niyW1C1cpd+gB6k+MMP9D2Zip9YiRJwSJ4GLNdDKT8UPO8rwp
/+TvV7JZfw/BCt3Pqp7NX0aUfvK+HES5jzx/IecYnV/Pecu9dkfaVs6y/1+h
sLyvKBR97cnBDikBjJQ73BviNgRpntaAim+zS519Bua/muDKwlrUWqzH3dK9
c93fgaf0/Ykclpd3YHny6nD8lXi4ZwhwBkjw7cdMJa//+Abdfz3YvIYcpn8W
yKtrD0z161leS4BJWieMsNN97AHzy2ZkeddxTmrDB7pUnJ/RPMedCreVB0y3
BjnHq/rmbW1ORV/OtwYQaPXmoYj6fWzTrwId/v9f/wIkt4xz
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          38.09379999999999, 5.06875}, {38.22809999999999, 
          5.895309999999999}, {38.75309999999999, 6.07031}, {39., 6.07031}, {
          39.31720000000001, 6.07031}, {39.66720000000001, 5.77656}, {
          39.66720000000001, 5.1812499999999995`}, {39.66720000000001, 
          5.10938}, {39.6344, 5.06875}, {39.55629999999999, 5.06875}, {
          38.09379999999999, 5.06875}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7dD06PgMaReHkuUlG/6d53VgAIEfzg7paSDA7WBx
7WiuyQlnhwKQvD8XhD8Bwfc5wW47OxfBV3D8mHzG1tnhQPe+JhNlbofEw5e1
UxWdHXojuv0ZP/A6rOm+ncHA7+yw1WuDxZyd/A71v60KznE4O6h/Unk5S1MQ
zg9+e/njDEZhiPmyLnB+HUheA8E/oWk16bS+i4OJMQgg+GdAoAfB91hzdDmD
hZiD7oQFPwzZXBzkdy3Yl9onCfFvgzOc/yRx4TUTcQR/562uv6nrnRxq7v+4
ZfxaDM5fK6TDl24nBOeD1ecJOIDDc7eTw1mQ/T68DjelaxKN7jo5LLm1/LHh
YS6H4yD3/HdyAAevGoeD6pPmeWetnB0KQeHXz+ZQslX09+k6BB8W/jB+j9cr
FhNOFwduRz6vGS854P4Dh6cljwN6fAIAbfXR2w==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{41.33590000000001, 7.643750000000001}, {41.33590000000001, 
          7.42969}, {41.5266, 7.239059999999999}, {41.7406, 
          7.239059999999999}, {41.9563, 7.239059999999999}, {
          42.146899999999995`, 7.42969}, {42.146899999999995`, 
          7.643750000000001}, {42.146899999999995`, 7.859379999999999}, {
          41.9563, 8.049999999999999}, {41.7406, 8.049999999999999}, {41.5266,
           8.049999999999999}, {41.33590000000001, 7.859379999999999}, {
          41.33590000000001, 7.643750000000001}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUu6JtFoq4vDA9d4x1mCwg4w/kMQP1AQzpfZKDaf
6QGvg4kxEGx2cTjSva/JZDGXwwa9vMWMa1wg4sbsDhHi2y8yrHNxWHJr+WND
ZnaHB/v45hjvcnE4CFKvzO4wEwQuItQrOH5MPnMXwV/2wkPv/0sEP/HwZe1U
Rle4fp8T7LazeV3h5n/aEJA9i98Vrt5NtZRpFoerg/8Tz0uml7kc5tnoXJnF
5upQsrxkw7/zvHA+zH8wfqsCu+qZKcJw/pd9H7emfxOFuJfT1eFNW263kbQ4
3L6q+z9uGXNLwvltIP0hkg4LQPr5XB2iVSNkzsVIws2D8Z8kLrxm8t7F4QwI
+Eg65HD+XJB+2MVBuHJSyVkXSXj4wcyDhS9Yv40kJHw2ujisFdLhS78nDo8f
sPtLRB3Q4xMAkCG6tg==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfVO6JtHorKvDl30ft6ZPY3CA8fsjuv0ZNzA5ODQ9
Oj7jtauDxieVl7M4WR2eJC68ZsLv5sAAAg5sDgqOH5PP6CL4YPXRbg59IP0F
bA4X8+PZz2Ui+G949xnMnIXgP9jHN8d4l5uDzEax+UwJbA4+J9htZ191c7Ar
caw9HcPqYGIMBJ/dHFrEa1kz3Vgg7vvrBnFfAROc3wySP8YA558Bg5/2YPtX
ujnUvGj6NW3nV3uJqVc4M4IQfItrR3NNBBB8mP89t/ofT277YY8ePgDdUYCD

          "], CompressedData["
1:eJxdlA1IU1EUx9+mZg5ba1nugWSRZuUHmRNUjJ1B9740adKi1gch2VxiltD6
ghahYYh9WpAuMcFKBaMFDTRoCmVqfkH2HVikxAyC1BGa5tq99+096MDj8eOe
d+7//s95d82h4zutSo7jUOAhb31aIKYxrJ+Km3C2RkGQnXWB+LgSfK78Eud7
DA+1SWrbaDRkvOsu1XdhIMt1e3Vgd6+Y6x/F0GHOsvgFHUSaHt2ycgK0E07Q
wQPvthT/BoGth+sgtKkmS5EsgJ9ErA7mD5R2L2wUIIHsXyznU26VOY3qknl/
vCVmKJuXvqf6zvNSfVtRIF7yUj7d7wsPl3N/hOpnMbSRfA8Peb3hW+68xbD8
bI198DAPBc9HEq1VIm/loa368xHuNAafZ9JtO8UDjj+pdBZgiH3a6LFe5Zlf
22Wmev4giYmMogYk+Rdk6l9HlMTTpP5uLdPbh8D8c2Sy1rgMGrKT3ji/I6a/
UwO77HG3/b2InT9GA9op43DRfQSd1Z5yfaFaYneuK6M+M1Jig93o6K+PgNXG
ycKBZwjyx3Nep5vDYYCEDwFHomsR698HBPtI/fkwcMxllQ21IzYffaGS3nuf
msdSK0KYnzcQq5OnZH5dQlAR7QgrruQkHt8xUfD37oIhyHS+6nwGWm9UzMe/
DF896vq0XCwxPa9X5ikyj4IAOW5TT2HljMRsHpQQZKo3Ioz1M1NgekPE88aI
61WLIfl640zqbwwm4sdNFfPXheEF8bNJBVHEvysyP0451qQ4J/PRiNlGmxkz
/y6I69kYyprtrgWTivmdjFn/DCqA8m89tWsxXLNUmxSbVKy/q2RuIf1XyEzz
xxDjMpm9jrGS4aQlEtM5PKFm8+lFcJH6v5T57xfn76AGKpv3vNocKc53nAbO
WFrSBxMx1NL/fSkE/Q8yPc8TmYP3A/2/1mnh//vjHy122z8=
          "], {{
          45.27969999999999, 5.15625}, {45.27969999999999, 
          4.671880000000001}, {45.0813, 4.2984399999999985`}, {
          44.60470000000001, 4.2984399999999985`}, {44.031299999999995`, 
          4.2984399999999985`}, {43.856300000000005`, 4.671880000000001}, {
          43.856300000000005`, 5.220310000000001}, {43.856300000000005`, 
          5.74531}, {44.095299999999995`, 6.0874999999999995`}, {
          44.55629999999999, 6.0874999999999995`}, {45.07339999999999, 
          6.0874999999999995`}, {45.27969999999999, 5.72188}, {
          45.27969999999999, 5.15625}}}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4nk2OldmsXk4aHxSeTnrpJgDjJ+eBgRt0nD+
fxC4L+vwhnefwUwuD4ftwVYR/9vlHT5tCMiexe/hoHztUTDDHgU4/8Oi9Qpn
byg4TP7GFj+Dx8NBuHJSydknCnDzYHyWxZOsGN+6w/Wf0LSadPq6O8S++QoO
EeLbLzKsc3cwBoHJCg4b9PIWM65xd+CPDbhv1K7g0LY8/JTRFneH3ohuf8YN
8g63pGsSjba6O8jvWrAv1U8Wzj/Qva/J5LEUnP/QNd5xVqAgnA/W/4EXbt6S
W8sfGx7mgttnAnYAO9w9YHlmdocH+/jmGO9ydzgIMl+Z3WEmCFxEqFdw/Jh8
5i6Cv+yFh97/lwh+4uHL2qmMHnD93ifYbWfzesDNh4UnTL2bainTLA4PB/8n
npdML3PBw7NkecmGf+d54XyY/2D8qvs/bhlzizqIT73CmWEFNe+zmAMomtPK
PBwyQPQycYj7ZiL48iD3n0Xwwc54DHUvM4LfBwq/AhE4H2Y/jC+zUWw+0wNe
h/ug8Hrk4XAEpH8xF4R/C+E/cPjfQfif13/9lNQXiPA5Dkof/xHqwfHD4wnn
m187mmsigeCDw0/fE66/MmKF6VlrT7j5YP/ZItSDw9/UEx6+U0Dp18QTHr4w
Psx/MP7nfR+3pocJQcLbDGpfszCcvxOcX0Tg/C8g9dfEHTaC3C/iCUmvfZIO
rqD43eEB51/Mj2c/NxHBB6cvTw9IuApLwtPDA5B7NiLyLyw/AwBN04yQ
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYoFPjufT3no6RKtGyJyzkXQIKVGZ/v8Ggq/+
pHne2UMI/nwbnSuztnk6nAEBH0mHPbe6/qau93SovP/jlvFpCYf7+/jmGK/y
dJgJApUSDubXjuaaLPB0+A8G4g43pGsSjZZ6OqSBwDFxuHkKuxbsSz0n7hAh
vv0iwzVPhy/7Pm5NvybuAHMfOv9NW263UbUwnG8MApMFHcSnXuHMeOXp4P/E
85LpZD44n8eRz2vGSh44X+OTystZnRwQ94h6ORQuL9nwr5/NoSJihelZZwQf
7L48BP954sJrJv1eDiZgC9kdLuTHs5/b6eXADTL/JYeDzwl229lrvRwYQKCB
y0F/woIfhn1eDiUg/ec5HUq2iv4+XeblEAMKzz2cDiIg98d6QcOH04Fl8SQr
Rlco354L4h5rL4cW8VrWzGPccP513ttiqWb8cL48KPz6BCDm23lB4ueNIJzf
rsCueuaKMJyPEp6pCL6848fkM7UIfsLhy9qpC73g8QPWv84LHn9g/2/0ctgZ
bBXx310CYu8WL0j8z5Rw+BOTe/TfLi9I/AhLOiiAzN/qBU8/Dk2Pjs9Y7OUg
XDmp5KyLpEM4KP7bvFDTWx6CD3M/On+9kA5f+jxph+OaVpNO23s5bAe5h10G
Hp/g8LwvC+fPADlPUs6h/rdVwTkHL4cHrvGOswzlIOndCsEH+18RoR+WXsDm
t8s62IPc/9nTIRUcILIQcz96QuLDTxaSP957Qs2TgadXcHyISDug5z8Aexea
4g==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmkt4OMhvF5jMt4HX4DwLs3g7N4rWs
mW4cDstfeOj9d/R2WHJr+WNDZnaHPzG5R/9VeTsULi/Z8K+fzWHGTCBYiOBH
iG+/yKDnA+enpgGBn49DC8i8Y9yofDd+OH+tkA5fup2Qw95aWYt0Hh+Hg937
mkychR3al4efMjri7XAGDIQdRD45nk+b6+3wZd/HreliIg4+J9htZ6d6Ozxw
jXectRHB3xlsFfHfXQzOb1VgVz0zRdzhSeLCaybtMHkJB5UnzfPObkLwj2ta
TTr9HMHn8V8/JZXDx+FNW2630W8xiLy8j8M6kHvlxOD+3QFSry7mcH8f3xxj
Jx+H4LeXP85olHAwv3Y018TBx2EmGEg4qILsU/JxMAYBYUmI/a+8HeR3LdiX
2ifpsKb7dgbDdgTfvunR8RnZCD7Y/7LeDn0R3f6MARJwPjh41ojC+WD7FYUd
xKde4cyIgur3E3LYcavrb+p0bwfhykklZ48IQuQvQdU7CjroTFjww/CfNyQd
7BeA8/eD4iOZD85fDk4P3A7poPi75u1gV+JYe1qG08FFtZRp1gIEHxxe+Qg+
y+JJVoyu3g4m4ADgdnAHqdfwdugF+WcDrwN6egQA3mEZug==
         "]]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.39527678538235134`],
       ImageSize->{88.39229887920298, 19.0266600249066},
       PlotRange->{{0., 88.39}, {0., 19.03}}], 
      GraphicsBox[
       {Thickness[0.011313497001923294`], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLbNRbD7TAkYHueUvPPT2qznA+C28/uunuKo7NIvX
sma2MTts0stbzHhH3YEBBA6wOiSEBKkv0NRw4HHk85qxkh3ObwGr53LwPsFu
O9sUKp/JDeff4L0tllrGB+e7rzm6nMFCwOHvt9IHcww1HIxBQFjQQWZenObp
D+oO/8FA0GHGBP4qs9XqDv0R3f6MAUIOPmD9CD5Y/rQanG8EMueyKtR+fgcp
kHkBqg4mIPHPnHB+wfKSDf/Os8L5MP9vMf9xKGUVgg8LHwBxfWpi
          
          "], CompressedData["
1:eJxTTMoPSmViYGBwBWIQ/R8MBB1YOLvkk9/pOMD4qWlAwKbncKB7X5OJsqBD
7W+rgnMdeg47gq0i/qcLQOSP6TlEq0bInIsRdHiapf1t+l49B/VPKi9nZQo5
rFd90jxvrZ7Dl30ft6ZvE3Z4DpKfq+egsGvBvtRzwg7xIUHqC1bqOawR0uFL
3ycMsf8cQj3EPQi+iTEQCOvD+Smxd9yYLfTh+rc6ND06HqEPN39Ke2vU5RqE
+gSQfZ36Dv0R3f6MBkIO20HqK/QdjMHmCjq8Kd4q+ttbH+LfZF6HDXp5ixlt
9B1iQP6z4XHIyP/QejIEat41LocnEeLbLyboQ8KrnhPOB6uvYYHzweGU9tce
Fn4wvo6i/Jecbzpwvr7WSuELR7QdXtQ+zj6fw+hQ82lDQLaVtsMN3ttiqWbM
DjNmAsFPLQf7Esfa0zGMDnMWKe/8s1zLoUW8ljXT7Z99wC3pmkQjBB8irwnn
PwK5h0HTgduRz2vGSgYHJlD45mk4gIydKckCCR9PDQf/J56XTIOZIOEjAZWP
ZICEz2l1uHvB7qtSd7BI0rVjPfDb/gwI6Kg7bPfaYDGn8pf9hathb/R3q8H5
G0DpIRfBh6hXhYT/ZiYHialXODMWqTj0geKngBPOlwfF5zpBOP8gKH4Wizhs
Mf9xKGWVKpzfAApfDXU4fxMo/u6oOzxwjXecZSjiUA1yb5SGA9heH2FI/O7R
cHBfc3Q5g4SQw6nDTmsz7TQh4XuHH2KfkyYkPSzmhfPB+nt44Pwlt5Y/NmTm
gsSPJUyeA5L+dTUdeMDhzQ4JX01NhyZQfLCxO7Tw+q+foqoJid9tbHD+S1D8
v2GB85vB6pkdvE+w2842RfDB6eUJgg9OT2ZaDl9B6TOM2eE8KPyrtSDpcQ+L
Qz0ofE5oORQuL9nwr58VEp+rtRw0QPm1k93h+K4dvWwTtODhD+Ong8sBATgf
Vj6A/blG2wG9/AAAes/d4w==
          "], {{3.87969, 14.456299999999997`}, {
          3.87969, 13.971899999999998`}, {3.6812500000000004`, 
          13.598399999999998`}, {3.2046899999999994`, 13.598399999999998`}, {
          2.6312499999999996`, 13.598399999999998`}, {2.4562499999999994`, 
          13.971899999999998`}, {2.4562499999999994`, 14.520299999999999`}, {
          2.4562499999999994`, 15.045299999999997`}, {2.6953099999999997`, 
          15.387499999999998`}, {3.1562499999999996`, 15.387499999999998`}, {
          3.6734399999999994`, 15.387499999999998`}, {3.87969, 
          15.021899999999995`}, {3.87969, 14.456299999999997`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{7.434380000000001, 14.2031}, {7.434380000000001, 
         14.560899999999997`}, {7.403130000000001, 16.395300000000002`}, {
         5.75, 17.826599999999996`}, {5.56719, 17.6906}, {5.82969, 17.3891}, {
         6.774999999999999, 16.292200000000005`}, {6.774999999999999, 
         14.2031}, {6.774999999999999, 12.112499999999997`}, {5.82188, 
         11.0156}, {5.56719, 10.729700000000001`}, {5.75, 
         10.587499999999999`}, {6.695309999999999, 11.396900000000002`}, {
         7.434380000000001, 12.725}, {7.434380000000001, 14.2031}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYCYiNjIJis7vA0S/vb9L16Dn+/lT6YY6gB5/8H
gf0aDm+Kt4r+9tZzSAgJUl+gqekgMy9O8/QEXYdTh53WZsZpOmTkf2g9OUXX
YYNe3mLGPZoOElOvcGY80nMQ6fF6xbJF04GFs0s++Z2eg/cJdtvZppoOx3ft
6GUz0HcQB6lL0nB4EiG+/WKCvkMjy9F+w+nqcP4xkLoPqnC+KMg8ExWH1DQg
YNOD81+A3HtXG86fs0h555/lmg4+IPtKVR2eg+RtNRzSwEAdzq/+tCEgO0oD
zp8JApKaDk8TF14z6deA+wfmz8cg8XxNuL9g4jC+78WJMf8Oa8DDycxmb9A0
Rw2H2t9WBec4NB1mTOCvMlutDueDw6lJDc6vAblnlirE3aJacP4fULx81Ebl
b9SFhEObGjy+0OMTAIC3zzI=
         "]], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4pkgIGngMKW9NeryHU2H5S889P4rGjjIzIvT
PH1B02GDXt5iRh0DhzQw0IDzTx12WpsZp+EQIb79IoOegUP1pw0B2VEaDvtr
ZS3STRD84q2iv0/7GTiIT73CmZGk4dDIcrTfMB1hnvcJdtvZrQg+2Lx5CL6B
1krhC0cQ+h8nLrxmch9hvjEIPEaoP9i2PPzUJQOIuaKaDgVrum9nHIDqd9KC
80V6vF6xlGjD+eevhr3Rj9aB88+AQI8uxLxDBg7/QSBeD25+SuwdN2YLfYj/
zhk4+F+cGPPPWd8hHeSMbQaQcLLRd/gMdOasdoT6JyD35yP414U+OZ4PQ/CT
QbQGQn9/cInKdH6E+Q5Nj47P4EaoB/OlDRyO7trRyxagBwk/OWj8TdCF82H+
g/HB/juj5WBqszdo2kF9h+dZ2t+m/9V08AGF21U9iLiipgMLZ5d8Mh+C7wty
R7MunA/Rp+PADFLnh+DX/7YqOHdCC86H2Q/jw8IXbA6jLjx8wfGkpAv3Xw0o
nqV04f6PDwlSX/BSBx4+L0AR0K0DVw+zB8bfav7jUIoWgg/xtzZcP5ieow03
3wSUniZrw9WD08kWbXj4gsV3aMPDF8ZHsRfIB5tTrAXnQ9KrJsQ/VtBwsNWA
ukcXzk8A+e+kHpy/XvVJ87y1+hCaV9MBPb8CAHrVlAo=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4m6vVywmjkYOKbF33Jgt9B14/ddPSZVA8Dfo
5S1mfGMI5y++v49vzmVDh/8gYK/vcFO6JtHoqKGD7PIXHnr/9RxUnzTPO7vL
0EFXUf5LzjU9h+tCnxzPLzN0mDETBPQcpOfFaZ7eYOgwpb016nKNHty8BxHi
2y826DmIT73CmSFk5KCvtVL4QoueA8x96Px6lqP9huE6cP6ft68PWCZrO0yf
wF9lZm3kcPyw09pMOy043//ixJh/hzXhfLC/9mhA3DPByOF5lva36bYaDiBn
MLxD8JeA3OdsDOcbgN1h7JAGBhoO3G6qpUy3jB1Ee4AOuaLh8Odb6YM5B40h
/rXUdDjYtjz8VJOxw3pQwPBqQtwRbOxQ+9uq4ByHJsT9isYO4OCR1HQoXNN9
O+ODkUNCSJD6Ak1NiHvuGUHc3Y3gu++vlbVI14Lzn4AYD7Qg5j8G+n/Xjl62
Cdpwvi+IbtaB82HhCXK2iaExnL8CFI2JCL7GW959BiuN4fEDCUdjePzxgPx/
ytjhKSh89uo5MIDABWOHVFDwPNNziFFw/Jh8xxgSP8r6DuBkctEYnn5egPSt
NYbEh42+gwQo/ouM4ekNFv4wPsz96HxwcJgYOHzdeavr71Mjh+Ktor9P+xnA
4xMcb0cQfGMQuGzgkAwy54URxJ83DRw2gtxxB8FXB/sfoR+WXkpA5q8zgKQL
XyOHdJB/lxlA4tHTyKEAFI8LDCD5wxVqXqQBPL2Cw0EQwYf5BwDEF4FZ
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2wpvt2RoOJQ/1vq4JzK7QdYPz/ILBf06HH6xWL
iaKpw/Ms7W/TbTUcGEDAwAzOj1Fw/JhsYw7nP0lceM3kvrlDSuwdN+YdmnD+
GTDQhvN1FOW/5HzTddhi/uNQipe5w5MI8e0XE/Qh+izM4PwXIHN1TeF8mPvA
+l7pOqC7fyYIaJo5PAXp26sHcT+jOZy/QS9vMaOOucPxXTt62Qp04Xz/ixNj
/jVrw/nmNnuDpjFqQew5ZebwCGT/Aw2HFS889P47Ivhg+SxTOH/J/X18c4xN
HURAFm/RgvPXqz5pnvdWG84/CrI/QBeuH+Y+dPcDANQ1v/U=
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJjIAaxQYAJSjNCxZiR+OjixKhBFsfFprVdtDaHVDNJ
NWewuYcSuwC6PALJ
         "], CompressedData["
1:eJxllXtMj1EYx/vJ3Oa2sEwjUXTh/b2H8F7Oj4c/YlgZf0jlkl8RGjaMkstc
YtjcaoVcEnNZ1MTchsimVaRFKBsjl7T+cJmZIr/zPu85Z/2c7f3j857znvM8
3+f7nDdo8arZyb4+Pj4Oz5PqeTp5nio22jRwhl/o93SHApz9903/0jkrQvDU
e5sGa0vD4eqEXw+SfmswMPtZ95QpYdArpigr+bMGS6wRivNfNNj4rXjWirhQ
KLE53eYXft8mV3fRxfpY/+s1PtGSx7JxWPL+OWuDc4p0sZ83n3lzt3deiVxv
cYEOvt33BLqjw6AxMb8u8qQObS3Npbo7XDDPjzPP/9znaUo7Mf9jvp4z16Od
Dacp9LDyGWKKeKz5QFPEy5nrkTB08lc3NTvGv13yllZj9ZNyyS8DMhLHfJD7
eXNoS6+7apNcP5LxK1PoYeX1zBR6cOb5ceb5d4sKWddpEBUc3Lj9xOPpks8y
PQ5SeMsS36pgPoUUsnbtjKvNUKA089zciisUPiyP+JlzR4FNLJ8bFJJZeB8V
3OchxXiGO3H/WxR1muSEnsxfuRSKlZUFDuqE7AN90sfHU0ia/zrKV3PieaMk
8/i9uZHFt0iy5dMK+7wKE33nVgW72fe7vfiXiv5rN+EIG/MI1msNFbz22oDW
ysuSI9m+tRRC2D4GgVz2vomCP/OLH8E82ylYdupPoLxsyqVlvV2Qw/KcQdBX
w1w4n0VQP82ev02wn8a7YK+nfJH3CTxnPMIFsO3do9xKgvVxuKCAxVlLUL8G
2pHjJVv7NpvY93kE/Z5v2ucS9GOsCQ3Md89V0Q+rC/c2pJyS3PZz3ds8h2Re
D95v3szrw5nXxzonW7f1UwW/Z+sWSra+q1bRrxU6BJxYEFapEpjL+nGiIdjq
hzTJn5gvjxuiHjNrDib8LTGwfk2qHYcBk5iezSrm/9JeP4wATYs9P67FQH+m
2vX2NXH+EAHWVpEOE+/JXJu/GlDG+uI0Qf9WGZjfRQI/btbv+XNW8szyrq5j
IV58TYcYFucaAvHs+1Qd9e9L0MfDdXxfqIr7+7vneji6XvKseo9wV5yCeT0s
O1ZLtnyVL9nyW6bWsT83aDDYKrSC999KDUYHBf5IrVOgB6tHnIa+P6JANIvb
rYn7YTPTc7cm7g/0rfwf8f+N9/+J8z8zj/ck
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYvNrR3NNFBwcThx2Wpv5T9cBxj8J4usZwPkG
WiuFLxwxcGhfHn7KSMXBoWSr6O/TeoYO3V6vWEw0HRxUnzTPO7sKwVd/y7vP
YKehg+6EBT8M1RwcniQuvGay3xBuHow/30bnyiw2hP4jbUALHtk7nAGBOYYQ
df32DulpQDDN0GHKBP4qs257h4I13bczJhg62Dc9Oj5jtr1D7W+rgnMWhg7P
s7S/TZ8LlV9gAOd7n2C3nc2K4ItPvcKZ4aQN5/uA5EW14OZtMf9xKMVLE25f
GhhowN1T/WlDQHaUhsMXIDVrOdS8JA2HVJCyawj14HB6h+CDzWd2gPN/x+Qe
/SflANcPNl/dAW4+LDxh6u/v45tjrOTgwMzZJZ/spwkPz/WgAOTVgvNh/oPx
ZZa/8NCT13XYqJe3mDHEwcHEGAiE9Rz+g0C/AyS8c/Qg7tuM4O+81fU39TmC
D6b/ODicvxr2Rl8awf/zrfTBnIs6cD7MfhR5QS2HyogVpmd/OzhIgOU1IfzP
CP/JO35MPvMV4X+Qs/8zOsLDJ+HwZe1USUe4enC8qiL4F/Pj2c8ZIvjg8PNE
6Bf+5Hg+LdQRbj7Yf+GOqPHr7wgPX31Q+vVzhIcvjA/zH4yvD84f0PAOcISE
T7QOnP8ClM7uIvhg9S16EPfrOjo8iRDffjFBHxK/lxzg/GzOnwvSVyP4oGgz
TgaG59vXByyV9eHpwf+WdE3iJ0T+heVnAAnJshc=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          36.19379999999999, 14.3688}, {36.3281, 15.195299999999998`}, {
          36.85309999999999, 15.370299999999995`}, {37.099999999999994`, 
          15.370299999999995`}, {37.4172, 15.370299999999995`}, {
          37.767199999999995`, 15.076599999999997`}, {37.767199999999995`, 
          14.481299999999997`}, {37.767199999999995`, 14.409399999999998`}, {
          37.7344, 14.3688}, {37.656299999999995`, 14.3688}, {
          36.19379999999999, 14.3688}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeu/fkqqhrPDetUnzfN4tRzOgACLs4MxCBRrOrAu
nmTFeNUJIq+r6cAC4s9F8MWnXuHMqELw3/DuM5jp5QQRT9J00J+w4IehnpOD
zwl229miWg6VEStMz0o7OcxZpLzzT7uWgzdY3MmBhbNLPllPG86v+bQhIFtK
B2KOljOcDzbHFMGf8o0tfoaNs4MJ2MEI/n8QiEfwwfq26jr8jsk9+k/I2eFJ
hPj2iwn6EP/2OMH5G/XyFjOqIPjty8NPGe1xdHiSuPCaCb8enL/doenR8R3a
cL7MvDjN0xe0HMDhecIRYu4bTYflLzz0/r90dNhi/uNQipemw2SQe3icHH6+
fX3AcrGGw2egN2a5Ozk8z9L+Nt1Ww8EeaOyMbgQfFv4wPshZDGLODqI9Xq9Y
rmjA/QcOz+WaDujxCQDF68xd
          "]}], FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYkWhmKMbFxqWeVPGhrhcAvncCUQ==

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jQQeObiMKW9NeryHU2HN7z7DGa+cnGQmRen
efqCpsOnDQHZs967OIDVpWnA+acOO63NjNNwcFUtZZr1wcWhGiQRpeFQGbHC
9OxnBD+kRGX6fwZXB/GpVzgzkjQcbkrXJBrxusLNO1Ara5Eug+C7gczTQPA3
6uUtZrRB6O/xesVi4ukKN9/EGAi8Eep/xeQe/efk6uB9gt12tqimw8X8ePZz
llD9TlpwvgjIoBJtOP/81bA3+tE6cP4ZEOjRdfgDMs/K1eE/CMTrwc1Pib3j
xmyhD/Gfg6uD/8WJMf+c9SH6TFwdNoDdre8g9MnxfJosQj3Y/YIIPsviSVaM
rAi+D8jdb13g+hMPX9ZOfegCN3/nra6/qfdd4OrB/OcuDkd37ehlC9CDhN8L
aPxN0IXzYf6D8cHuPKPlsOyFh97/ky4Oz7O0v03/q+mwpvt2BkO/i4Opzd6g
aYqakPiKRfDB6cMKwQf7X8LFgZmzSz7ZD8Gv/21VcO6EFpwPsx/Gh4Uv2H5J
F3j4PtjHN8dYCeE/i2tHc00UEP4HpwcRRPhM+cYWP+OPM1w9j//6KakfEPz2
5eGnjJ4g+BB/O8P1u4PC44Az3Px0UDLah1A/30bnyqxjzvDw/QxK/8ed4eEL
48P8B+OD02WxFpwPSa+aEP+8cIaEt60GxD0+LnA+2F09CD44fRx1cViv+qR5
Hq+mA3p+BQCMxJc3
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4nk2Oldmmbk5+Jxgt529VdcBxp+zSHnnH3V9
VL67PkSdqZvD0V07etkC9B1cVUuZZhkg+A/28c0xlnJz+A8C9lD1X10dNujl
LWa00XfQm7Dgh+E9Vwf/ixNj/jnrO7QtDz9ldMfVISX2jhuzhb6DiTEQPHZ1
qP1tVXCuQ8/hpnRNotFTVweRHq9XLCG6cL741CucGUo6qHwnbTj/z7fSB3ME
tSDmP3F1kADLa8LtSwMDDbh7qj9tCMiO0oCoewU1L0nD4VJ+PPs5Rje4+gjx
7RcZ+BB8mH9h/JkgYOgG16/g+DH5jK0b3PwTmlaTTtsj1IP9aeHmwMzZJZ/s
pwkP7/WqT5rn8WrB+TD/wfi6ivJfcsR04HxTm71B0w7qOFRErDA96+zm8Oft
6wOWyroOoGAziXSD2LNC18ENFF8ZUPOY9BxKtor+Pl3n5tDAcrTf0FwP4p9J
CD7Y/GUI/kVQeOx0c3iauPCaib6ewxMQfdzN4cRhp7WZ/3Qh/PNuDqkg77Hp
OTg0PTo+47EbJP5M9B1AwTDrvhs8/sHhf87NYStIYYQ+JP7Oujk8AQV0gr7D
n5jco/92IfgbQemoBcGHhKMbJN4eQd1nCQ2/tYj0DEvfAIeTOW0=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{46.6359, 16.9438}, {46.6359, 16.729699999999998`}, {
          46.82659999999999, 16.5391}, {47.04059999999999, 16.5391}, {
          47.256299999999996`, 16.5391}, {47.4469, 16.729699999999998`}, {
          47.4469, 16.9438}, {47.4469, 17.1594}, {47.256299999999996`, 
          17.349999999999998`}, {47.04059999999999, 17.349999999999998`}, {
          46.82659999999999, 17.349999999999998`}, {46.6359, 17.1594}, {
          46.6359, 16.9438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7dD06PiMaHcH8alXODOUdBxQ+E7acP6fb6UP5ghq
OcwEgUh3BwmwvCaEDnJ3SAMDDYcDtbIW6SHuDtWfNgRkR2k4uKmWMs1KgJqX
pOHAAAIVCPVty8NPGbUg+Dz+66ekTkDwT2haTTq9HKF/o17eYsYtCPMjxLdf
ZNiGUL+m+3YGw3p3B2bOLvlkP00HlsWTrBjXujusV33SPI9XC86H+Q/G9704
MeZfsg6cn5H/ofXkFF2Ieze4O7jvB3pMXQ9un8zyFx568vpwvj9Iv7O+AytI
/1Z3hzmLlHf+cdeHmwfj+5xgt5091d3hPwjY6ztczI9nP5fp7rAB5C8bfXj4
wcyDhW9K7B03Zgt9SPhEuDvU/rYqONehB48fkR6vVywhug7o8QkA43a7gA==

          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPOGnk4mNvsDZrGqOUwEwQUPRymT+Cv
Mlut4eDQ9Oj4jGgPh+pPGwKyozQcpnxji58xxcPheZb2t+m2Gg7GILAbwQcp
m+XuCef/B4F0T4h53Zqo/GwtOH87yKId2g4R4tsvMqh5Opy/GvZG31rHQd7x
Y/KZux4QdfU6Dqu7b2cwbPdw0NVaKXxhiY7D48SF10zqPRz8b0nXJH5C8J+C
7N+rC+f7XpwY8y9Zz6Hut1XBuQUweT2H/bWyFulnEPzEw5e1Uxk94fzlLzz0
/it6OjSwHO03FNdzSADJW3o61ILMWaEL9+96UECu1XWojFhhejba06EGJHFL
z+Fifjz7uUhPh9Q0IHgGtc/G0+HP29cHLJX1IXwWT4cnII8n6Du4qpYyzbrg
AeffBHrLqBXBB/vf3MPBFBRfB/Xg/OO7dvSyFejC+VvNfxxK0dJx2KiXt5ix
xMPhAUj/AW2H4BKV6f83eDhsAYnXaDtsANFvPCDutdJ2OK5pNem0uKfDDFA6
+KkF5weAwtcIwYekB2h8vvdweAQy/4GGw/19fHOMdyH44PDqRPDn2ehcmRXn
4ZAGBpoQ9U4eDi28/uunsGo5oKdHAA4nMuo=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4vv7+OYY//J0SIm948Zsoe8g7/gx+cxTBP/L
hoDsWecR/BzOnwvSD3s6/AcBe32H9uXhp4z2eDrILn/hofdfz2FN9+0Mhu2e
DrqK8l9yruk5sCyeZMW41tNhxkwQ0HMAK9vo6TClvTXqco0e3LwHEeLbLzbo
Oag/aZ539pGng77WSuELLXoOMPeh8+tZjvYbhuvA+X/evj5gmazt8CRx4TWT
754Oxw87rc2004Lz/S9OjPl3WBPO36CXt5hxjwbEPYpeDs+ztL9Nt9VwcFct
ZZoVgOCD3VeN4G8B6Zvj5ZAGBhoO8210rsw65uUg2uP1iuWKhoP41CucGbu8
IP611HT4E5N79N8sL4f1qkCP8Wo6ODQ9Oj6j2cuh9rdVwTkOTYj7s7wcwMEj
qelwIT+e/Vygl0NCSJD6Ak1NiHs8vBymT+CvMutG8N3318papGvB+U9A4fdA
y8EeZL63l8PxXTt62SZow/m+IP8368D5KOFZhOC/4d1nMLMLwdefsOCH4Tov
ePyA9e/2gscf2P/7vByegsJnrx7E3we9HFJBwfNMz+G4ptWk08e9IPGjrO/w
HmT+IS94+uH3Xz8ldYMXJD5s9B1UQPE/yQs1vVUj+DD3o/PBwWFi4DDlG1v8
DB8vh+Ktor9P+xnA49MA5J8jCL4xCFw2cPA5wW4729fLQeMt0GE3DSDp3R3B
B/tfD6Efll5KQOavM3DgAbmfwcshHeTfZQYQ+p+nQwEoIywwgOSPP54Q8yIN
4OkVbI4ggg/zDwBPto9j
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{54.5359, 16.9438}, {54.5359, 16.729699999999998`}, {
          54.72659999999999, 16.5391}, {54.94059999999999, 16.5391}, {
          55.15629999999999, 16.5391}, {55.3469, 16.729699999999998`}, {
          55.3469, 16.9438}, {55.3469, 17.1594}, {55.15629999999999, 
          17.349999999999998`}, {54.94059999999999, 17.349999999999998`}, {
          54.72659999999999, 17.349999999999998`}, {54.5359, 17.1594}, {
          54.5359, 16.9438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQXbJV9PdpP28H8alXODOUdBxQ+E7acP6fb6UP5ghq
OZwBAR9vBwmwvKaDzwl229mu3g5pYKDh8GVDQPYsd2+H6k9ARpSGQ3nECtOz
wVDzkjQcTIyBIBuhfsetrr+p5Qi+Q9Oj4zOaEfw/MblH/81C6H+SuPCayXKE
+T1er1hMViLU39/HN8d4kbcDM2eXfLKfpoP5taO5Jgu8HdarPmmex6sF58P8
B+P7XpwY8y9ZB87PyP/QenKKLsS9i70d3PfXylqo68Htk1n+wkNPXh/O9wfp
d9aH6F/h7TBnkfLOP+76cPNg/PrfVgXnOrwd/oOAvb4Dy+JJVoyx3g4b9PIW
M9row8MPZh4sfFNi77gxW+g72IPCx9vboRZsjh48fkRADgnRdUCPTwAPFctt

          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI5IGYC4tQ0IPjn4/A0S/vb9L16DuHi2y8yqPnC+TNm
AoGnr8Ob4q2iv731HDbo5S1mTPF1kJkXp3l6gq5Dj9crFpNCX4eM/A+tJ6fo
OriqljLN6vB1kJh6hTPjkZ7DXBudK7PafB1YOLvkk9/pOazpvp3BkO7rcHzX
jl42A32Hu/v45hgb+To8iQBanKDvsONW19/U/z5wvs8JdtvZUxF8sHlqPg5g
d7PpwfkvQO69qw3nz1mkvPPPck2IfeU+Ds9B8rYaDibGQPAZwTe/djTXxMAX
zv8PAvFA/ycuvGbSrwH3z6nDTmsz4zQdRD45nk8r9XUQAXl8iybc/zD+G959
BjO9fB0SQoLUF2hqOix/4aH3X9PXofa3VcE5Dk2HvbWyFuksCD7Y/7t84Hyw
exp8IP4W1YLz/3wrfTDnozYqf6MuxD+7EfGHHp8AMxfSLw==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oqIFaZnm/0ddBTlv+SEaThEiG+/yNDn7yA+
9QpnRpKGg4kxEMxG8G9I1yQaLUXw99zq+pu6HsGv/W1VcO4Agr/8hYfe/5MI
8wU+OZ5Pe+rv8DRx4TWTfk0HYRCfMcBhSntr1OU7Wg739/HNMRYKcDhx2Glt
ppyOQ+26bUn1igEOT0AOe6DloOD4MfmMYYBDI8vRfsPpmg7/QcA+wKH604aA
7CgNh/x49nOSrgEOaWCg4SD9+pGZlAeC3+31isXEF8H3rG7W9wlC8K8fzTVp
iEbwwebHI8wPLlGZ/r8iwKEGxLfSctjaUnNh88IAB4/9tbIW7roOb3n3Gczc
F+Dgf3FizD9nfYfDl7VTJXcFOKTE3nFjttB3sNG5MuvZWgT/DAisQPBjc4/+
27QYwQe7fw6CD3bfdIT5Gx6+nLqpJcDBF8RP1nWQB4VPboDD+athb/SjtR1e
bF/P/DwiwCEj/0PrySuaEH4Ign8VZB4w/MR7gAEzRdshBmS/PlR+ii7E/8oI
+8DxJYtwD9j/ggj+G5D/uRD85kDPuQ1MCD44Xbzyh/PvguL7lj/cfB7/9VNS
X/g7PM/S/jZ9rh4kPf3wd9hi/uNQyitdSPizBEDSj76uw1xQgL6Dqv+r7fAH
5IFL/pBwPaPl4HOC3Xb2Vn8HmXlxmqcvaMLTK4w/5Rtb/Iwafwd9rZXCF5Zo
OywFpddIf4cXxVtFf2frOoiA/GvqD01n+g7m14ABpuHvIAIKLxN9iPsEEHxw
/DMh+GD/ffKD849qWk06fR3B/wJMRrOO+8HNt296dHwGt79DfEiQ+oKXOg4q
T5rnnfXyd5izSHnnn+VaDuj5FQB086ku
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
          68.09379999999999, 14.3688}, {68.2281, 15.195299999999998`}, {
          68.7531, 15.370299999999995`}, {68.99999999999999, 
          15.370299999999995`}, {69.3172, 15.370299999999995`}, {69.6672, 
          15.076599999999997`}, {69.6672, 14.481299999999997`}, {69.6672, 
          14.409399999999998`}, {69.63439999999999, 14.3688}, {
          69.55630000000001, 14.3688}, {68.09379999999999, 
          14.3688}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQLe/4MflMb6DDetUnzfN4tRz+g0B1oIMxCBRrOki/
fmQmlQKV14XyPRB8EHXWDMHvX/DD8JlcoIP41CucGUmaDhsevpy6SSDQwecE
u+1sUS2H60dzTRrYAx3mLFLe+addy2F/raxFOkugAwtnl3yynjacX/NpQ0C2
lA7E/D4EHyw/BcF/LCJ78un0QAcTsIMRfLA/4hF8sP1bdR3EPQL+SDQHOjyJ
EN9+MUEfos4ewf8MNHYWN4Ifm3v036brAQ5PEhdeM+HXg/O3OzQ9Or5DG86X
mRenefqClgM4PO8GOJwBgTeaDm959xnMfBfgsMX8x6EUL02Ie/4HOPx8+/qA
5WINB+FPjufTZAMdnmdpf5tuq+Gw81bX31R7BB8W/jC+u2op06yWQAfRHq9X
LFc04P4Dh+dyTQf0+AQATFncow==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{71.33589999999998, 16.9438}, {71.33589999999998, 
          16.729699999999998`}, {71.52659999999999, 16.5391}, {
          71.74059999999999, 16.5391}, {71.95629999999998, 16.5391}, {72.1469,
           16.729699999999998`}, {72.1469, 16.9438}, {72.1469, 17.1594}, {
          71.95629999999998, 17.349999999999998`}, {71.74059999999999, 
          17.349999999999998`}, {71.52659999999999, 17.349999999999998`}, {
          71.33589999999998, 17.1594}, {71.33589999999998, 
          16.9438}}, CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/YZ3n8HMW4EO4lOvcGYo6Tig8J204fw/30ofzBHU
cpgJAjcDHSTA8poOEeLbLzJcC3RIAwMNhzXdtzMYrgc6VH/aEJAdpeGQH89+
TvIu1LwkDYczIPACob5/wQ/DZ+8Q/OASlen/vyD4Gx6+nLqJIQiuX/VJ87yz
bEFw8ysjVpieZQ+Cq188yYrRlyXIgZmzSz7ZT9PBX04sy5c5yGE9SCOvFpwP
8x+M73txYsy/ZB04PyP/Q+vJKboQ9wLNc99fK2uhrge3T2b5Cw89eX043x+k
31kfoh/In7NIeecfd324eTD+Z6CzZ30PdPgPAvb6Dltbai5sfhjosEEvbzGj
jT48/GDmwcI3JfaOG7OFPiR8bgQ61P62KjjXoQePH5Eer1csIboO6PEJAJ48
yAc=
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/YZ3n8HMtCAHueUvPPT2qznA+C28/uunuKo7yDt+
TD5TGuSwSS9vMeMddYfPGwKyZ7UHOSSEBKkv0NRwmLDgh+GzaQg+WP3aIAfv
E+y2s001HF5sX8/8fAuC/50tfobPWQQ/P579nOTdIIe/30ofzDHUcFB/0jzv
7KsgB5l5cZqnP6g7zASBn0EOMybwV5mtVnd4C3LfvyAHH7B+BB8sf1oNzjcy
BoLLqhD7rwQ5SIHMC1B16PZ6xWKyEsGXfv3ITKoDwYf5f4v5j0MpqxB8WPgA
AD0ogwE=
          "], CompressedData["
1:eJxdlGtIFFEYhlcLzR/1x7xlZaLb7sxuO+Qt2y58GYYiop2RMqk0ddNM3UID
0112Sc0SQhPNshRRxKzMRTMzu0CamrcMlUL8UWJGKd0QUTRqz5zZOdCBYXj4
vjnnPe/7Md6JeqSzl8lkodYHv2/htYxgrVOxV9J3NdhYd9q6HDSQE3s3cHgO
gXFFe27kigY856aDNn0U670a6Jws/qP7geBzmmqx8rkGihqPDvjJeGiRz+TX
NGuAz/at/LuRhy+4Xq2B/MPh1WZXHuJjkKK2SQOGh48TTS48OX+E9hM9lAP8
rcuZkzj5xNShNcGc9H07XJrui+Wk/cuLCuPGDLQ/AZ93lYNQ+QX7qlUEHbg/
hwOFVebwNwTzWe0uKxEcWD59rWjtQWDRZNbb7eXg/euMAHMXglT9z8I3MRzU
l2ntIi0IZmLdOt4lcMSvBspGrMdIGcv2j6L+2Vjt7bWQvqiWmGObnEd7VERv
MgLDb0v0Wa0Kora6pkVmIbgp5MKCSls2aLLW79T5dK42srBuuTalDSGInvQ0
nPKjTOqMxNNYj4yBktqlnbMnEdhjfzOVkIJzzEXEn3AlyS9d9MddCS+NW4JT
jov+DCokvYK+XAXxMwzBEF5qBUxgvw4iGJ04Ms91bZfYguchgzLpl5P99Ajc
K8adUut8QR/vOOLRQFm47wLli3gefXh4tGvpVfI9ucRm7K9SIXErzm9KQfLc
zEMe1hsn3ncDT/J9pgS3sOhV9xUEA90hzWf2M8Dg8z6I54WI/vVSPoZtfEG5
vcAw2tYk5rNbrNcgMv87GCjFft8Q/WUY2HbgV9LQdQQF66NayuUMybeEspC/
mbLQfx5BRL/jvtuBlIV5maEszFMQS+YzG8Fb7H8eS/w2ITBhf/pZ6B5T6Twu
i3neZ2GPerxqtgJB39Mn1xxKWcl/GwtjM0nZ9n8Q8nuggv//H/8AYBHVdg==

          "], {{75.27969999999999, 14.456299999999997`}, {75.27969999999999, 
          13.971899999999998`}, {75.08129999999998, 13.598399999999998`}, {
          74.60469999999998, 13.598399999999998`}, {74.03129999999999, 
          13.598399999999998`}, {73.85629999999999, 13.971899999999998`}, {
          73.85629999999999, 14.520299999999999`}, {73.85629999999999, 
          15.045299999999997`}, {74.0953, 15.387499999999998`}, {
          74.55630000000001, 15.387499999999998`}, {75.07339999999999, 
          15.387499999999998`}, {75.27969999999999, 15.021899999999995`}, {
          75.27969999999999, 14.456299999999997`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYAJSjNCxZjxsGHq0NWTKj6Y9ZIaDgDD9wJX

         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gA5sSzf5mCHE4ed1mb+03WA8U+C+HoGcL6B
1krhC0cMHL6zxc/waQ12KNkq+vu0nqFDZcQK07PtwQ6qT5rnnV2F4Ku/5d1n
sNPQwbu6Wd+nLdjhSeLCayb7DeHmwfjNgZ5zG8oQ+p+IyJ58mh3scAYE5hg6
rOm+ncEQHuyQngYE0wwdIsS3X2QIC3YoAElMMHQ4clk7VTIq2KH2t1XBOQtD
hzdAa2dGQeUXGMD53ifYbWezIvjiU69wZjhpw/k+IHlRLbh5W8x/HErx0oTb
lwYGGnD3VH/aEJAdpeFQEM9+TjIWal6SBsTdGQj1Exb8MHyWh+CHlKhM/1+C
4G94+HLqpgaEfnA4tCHMh4UnTP2SSVaMvi3BDsycXfLJfprw8FwP0sirBefD
/Afjyyx/4aEnr+vQ4/WKxWRusIOJMRAI60Ho3dDwztGDuO8Mgg92/zMEfyYI
fAx2OH817I2+NIL/51vpgzkXdeB8mP0o8oJakPAC8iXA8poQ/luE/8Dh/w7h
//bl4aeMviDCB5w+/iPUg+OHLQTOl3n9yEyKB8EHh594CFy/jc6VWc9kQ+Dm
g/0nh1CvBgp/qRB4+HqB0i+QDwtfGB/mPxhfH5w/oOEtHQIJn2gdOP9Flva3
6XcRfLD6Fj2I+7lCHJ6AGAn6DotB8XsnGM5/sX098/MTCD44HpYAw/Pt6wOW
yvrw9OB/S7om8RMi/8LyMwCE0Z3l
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYo6fC9I3l4U4pMTecWO20HfQtJp0uj4HwRf5
5Hg+LRHBD5ATy/KNDnH4DwL2+g6xuUf/bQoPcZBd/sJD77+eQ0E8+znJ0BAH
XUX5LznX9BxkXj8ykwoIcZgxEwT0HN7w7jOYGRTiMKW9NepyjR7cvAcR4tsv
Nug5rOm+ncGQHeKgr7VS+EKLngPMfej8epaj/YbhOnD+n7evD1gmazv0eL1i
MSkNcTh+2Gltpp0WnO9/cWLMv8OacP4GvbzFjHs0IO7pCnF4nqX9bbqthoON
zpVZzxYi+GD3bUfwv2wIyJ51PMQhDQw0HF5sX8/8/E6IgyjI4CsaDqpPmued
vQb1r6Wmg4RHwB8JoPr1IAleTYddt7r+pu4Ocaj9bVVwjkPTgRPk/nUhDuDg
kdR0aAr0nNuwKMQhISRIfYGmJsQ9c0Mcpk/grzLrRvDd99fKWqRrwflPQOH3
QMthJ8j8+UD/79rRyzZBG873Bfm/WQfORwnPTQj+hAU/DJ/tQ/A3PHw5ddMF
RPyA9V9HxB/Y/zdCHJ6CwmevHiRcboU4pILoZ3oOteu2JdXfhcaPsj7E/FuI
9KPg+DH5zEVofNjoQ+L/MFp6247gw9yPzgcHh4mBwxMR2ZNPgfziraK/T/sZ
wOPTAOSfIwi+MQhcNnA4ANK3IMRB4y0wIdw0gKT3uQg+2P8TEPph6aUEZP46
A4j7K0Mc0kH+XWbgcAYEKkIcCkAeWWAAyR/lUPMiDeDpFZxdBBF8mH8ADIKc
nw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYlfVUqZZPKEO5jZ7g6YxajkwgABLqMP0CfxV
Zqs1HEJKVKb/Vwh1qP60ISA7SsOhdt22pHrbUIfnWdrfpttqOJwBgQAEf033
7QyG6Qi+iTEQLIea162Jys/WgvO3OzQ9Or5D2+HBPr45xm2hDuevhr3Rt9Zx
OHJZO1UyKdThPwjU6zhw/lyQvtkv1EFXa6XwhSU6DqpPmuedNQp18L8lXZP4
CcF/CrJ/ry6c73txYsy/ZD0HkDdmOcPk9RyEPjmeT4tE8J+IyJ58Wozgty0P
P2XUEurQwHK031AcKt8f6lD726rg3ApduH/Xgyxaq+tQEM9+TnJhqEMNyKJb
eg4yrx+ZSS0IdUhNA4Jneg4iIPsmhjr8efv6gKWyPsT+0lCHJxHi2y8m6Dtc
O5pr0hCN4Cs4fkw+Y4rgg/3PF+pgCoqvg3pw/vFdO3rZCnTh/K3mPw6laOk4
9Hi9YjHRDXV4ANJ/QNshJvfov03eoQ5b9PIWM9ZoQ+Qzoe610nYQ8wj4I1Ef
6jBjJhD81ILzA0Dha4TgQ9IDND6zQx0egcx/oOGwaJIVo28Agg8OL3MEvynQ
c26DUqhDGhhoOiwBqRcJdWjh9V8/hVXLAT09AgAJhB7q
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{30.749999999999996`, 4.603129999999999}, {
         30.749999999999996`, 4.245309999999999}, {30.7813, 
         2.4093800000000005`}, {32.434400000000004`, 0.9781249999999999}, {
         32.6172, 1.11406}, {32.3547, 1.4156300000000002`}, {
         31.409399999999994`, 2.5124999999999997`}, {31.409399999999994`, 
         4.603129999999999}, {31.409399999999994`, 6.69219}, {
         32.362500000000004`, 7.789059999999999}, {32.6172, 
         8.075000000000001}, {32.434400000000004`, 8.218749999999998}, {
         31.489099999999993`, 7.407809999999998}, {30.749999999999996`, 
         6.08125}, {30.749999999999996`, 4.603129999999999}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/SRx4TWT504OtiWOtafncDjA+DIbxeYzJXA6/I7J
PfrvFoL/HwSuI/hnwADBV3/SPO/sKSeH3ohuf0YDTofjmlaTTh93cohWjZA5
t4fDYeetrr+p250cAp54XjIVZoPon+LkYGIMBJ9ZIer7EfyZINCI4Pd4vWIx
KUTwb0rXJBrlQvmbeR0qIlaYnj3t5OC+5uhyBgkhB+FPjufT3jo5zAKZYykG
579py+02qkbwD3bvazI5LAb3v0jlpJKzT8QcIsW3X2S4h+DX/7YqOHcBwQe7
9zxC/8X8ePZzJ50g7pYUg7hvrZPDa5B9t4UczK8dzTUpcIKEY7wA3P0w/g00
PshbxtlODtX3f9wy1haE8+V3LdiXuk7QoRsUHplODmkg4CbucBuk/6ujQxVI
fbYExJz1CL67ainTLAUEH2zeZAeHPlB8CYjA+TyOfF4zNPnhfHD8PuBwSDh8
WTv1JkyeBeJ+V0c4f3+trEV6D4L/eUNA9qzrjg4MIHCAFeIedaj/6jkd0kHu
tnNyiAGljxoWiPmVTnD99k2Pjs/oRvC9T7Dbzj6K4MPiiwvEz2R3QE/PAFqu
NNk=
          "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCcgpPDjJkgwO3gqlrKNOuGo4PGJ5WXszrZ
HYxBoNnRwQREf2Z1sLh2NNfEA8HP5vy5IF0Ywfc+wW47+6mDA9i4m+xwfm9E
tz/jBx44n8eRz2uGJr+DvOPH5DNfHRxet+V2G90WgsirOjrEqEbInPsj4pCe
BgR+jg4Hu/c1mRwWc7gpXZNo1OrosDPYKuJ/u7jDmu7bGQzr0fjPEXywfjYn
iH88xRzsmx4dnyHsBHFfpIjD75jco/+UnBz6Qe4zEHJQfdI876yUk4M6WD2/
A3r4AAAg63xo
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.86410000000001, 
         5.126560000000001}, {40.724999999999994`, 5.126560000000001}, {
         40.724999999999994`, 4.7375}, {43.86410000000001, 4.7375}, {
         43.86410000000001, 5.126560000000001}}, {{43.86410000000001, 
         4.134379999999999}, {40.724999999999994`, 4.134379999999999}, {
         40.724999999999994`, 3.7437500000000004`}, {43.86410000000001, 
         3.7437500000000004`}, {43.86410000000001, 4.134379999999999}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7taK6JgofDGRDokXGYCQKGCP6l/Hj2c44eDjGq
ETLnYmQcWBZPsmL09XCouP/jljG3jMPkb2zxM3I8HNzXHF3OYCHt8B8E2j0c
okDq90jA+WBzK0XgfIj5ghDzWqH8M/wO82x0rswqg8nzOIDdl+Dh0CJey5rp
xu6QBgJ6Hg4Hu/c1mSxmc2hbHn7KSAbB9znBbjt7rzucLzH1CmfGJneH4LeX
P844KADnp4PMaROG8xlAIEHaIfHwZe3Uj+5w/6OHDwAZuI4a
          "], {{48.2125, 
          2.5203100000000003`}, {48.82339999999999, 2.5203100000000003`}, {
          49.74529999999999, 3.1953099999999997`}, {49.74529999999999, 
          5.05625}, {49.74529999999999, 6.29531}, {49.292199999999994`, 
          6.907809999999998}, {49.006299999999996`, 7.168749999999999}, {
          48.792199999999994`, 7.368749999999999}, {48.537499999999994`, 
          7.446879999999999}, {48.25159999999999, 7.446879999999999}, {
          47.4563, 7.446879999999999}, {46.709399999999995`, 
          6.462499999999998}, {46.709399999999995`, 4.8968799999999995`}, {
          46.709399999999995`, 3.60938}, {47.22659999999999, 
          2.5203100000000003`}, {48.2125, 2.5203100000000003`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{50.52969999999999, 
         2.9499999999999997`}, {50.599999999999994`, 2.6875}, {50.7125, 
         2.5765599999999993`}, {50.95779999999999, 2.5203100000000003`}, {
         50.99059999999999, 2.5203100000000003`}, {51.212500000000006`, 
         2.5765599999999993`}, {51.3391, 2.6953099999999997`}, {
         51.418800000000005`, 2.9499999999999997`}, {51.418800000000005`, 
         2.9812499999999997`}, {51.3484, 3.2046899999999994`}, {51.2203, 
         3.3312500000000003`}, {50.99059999999999, 3.4109399999999996`}, {
         50.95779999999999, 3.4109399999999996`}, {50.720299999999995`, 
         3.3156300000000005`}, {50.599999999999994`, 3.1953099999999997`}, {
         50.52969999999999, 2.9812499999999997`}, {50.52969999999999, 
         2.9499999999999997`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pKtor9P23k77Ai2ivifLuAA479py+02qpaA
89U/qbyc9VLagWXxJCtGV2+H3ohuf0YDWYc13bczGNy9HQLeXv44YyGCD1Z/
UtahImKF6VlnBP+4ptWk0/YIvrzjx+Qzf70c/oOAvKwDv//6KakbvBxCQOY9
lHYIKVGZ/j/By2G9kA5fupy0w5PEhddM0r0cTIxBQArinqleEPdGS0Hce8zL
oV2BXfXMFimIutsIvsAnx/NpbzH5fSD/FEjC+VX3f9wy9paA82HhA+PblzjW
nr7D7bC/VtYi/Y2Xw8vax9nnczgcbkjXJBo99XI4AwYsDulpQPDMy8EWpH4O
gm8D5as/aZ53lskbrh6sXxTBTzh8WTtVE8EPF99+kcHNG24eOh8cju4I9fW/
rQrOOcDkOVDj8yS3A3r8AwDQhu3V
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}}}, {{{57.6344, 4.603129999999999}, {57.6344, 
         4.960940000000001}, {57.60309999999998, 6.79531}, {55.94999999999999,
          8.22656}, {55.767199999999995`, 8.090629999999999}, {
         56.02969999999999, 7.789059999999999}, {56.974999999999994`, 
         6.69219}, {56.974999999999994`, 4.603129999999999}, {
         56.974999999999994`, 2.5124999999999997`}, {56.021899999999995`, 
         1.4156300000000002`}, {55.767199999999995`, 1.1296899999999999`}, {
         55.94999999999999, 0.9875000000000003}, {56.89529999999999, 
         1.7968799999999996`}, {57.6344, 3.1249999999999996`}, {57.6344, 
         4.603129999999999}}}]},
       AspectRatio->Automatic,
       BaselinePosition->Scaled[0.3938541556098079],
       ImageSize->{88.39229887920298, 18.771606475716062`},
       PlotRange->{{0., 88.39}, {0., 18.77}}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> None, "Rows" -> None},
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.14142857142857143`]}}},
    GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}],
   "Grid"],
  ImageSize->711.1999999999999]], "Output",
 CellChangeTimes->{
  3.7555319745880156`*^9, 3.7555324273442793`*^9, 3.755534874502488*^9, 
   3.755539637241701*^9, 3.7555398648870487`*^9, 3.7555400666475687`*^9, 
   3.755540264110967*^9, 3.7555407005956244`*^9, 3.7555418155240154`*^9, 
   3.7555420161924877`*^9, {3.7555422268064995`*^9, 3.755542247635478*^9}, {
   3.755542375327956*^9, 3.7555423953761845`*^9}, 3.75554340958794*^9, 
   3.7555853065433416`*^9, 3.755585582495023*^9, 3.755585813251354*^9, 
   3.755585854388811*^9, 3.7555862145422544`*^9, 3.7555863419174275`*^9, 
   3.755586390653173*^9, 3.75558653286858*^9, 3.7555867798314557`*^9, {
   3.75558681913015*^9, 3.7555868368821764`*^9}}],

Cell[BoxData["\<\"E:\\\\Work\\\\optimal_mis\\\\Repo\\\\2019-optimalmis\\\\\
supplemental\\\\Figure2.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7555319745880156`*^9, 3.7555324273442793`*^9, 3.755534874502488*^9, 
   3.755539637241701*^9, 3.7555398648870487`*^9, 3.7555400666475687`*^9, 
   3.755540264110967*^9, 3.7555407005956244`*^9, 3.7555418155240154`*^9, 
   3.7555420161924877`*^9, {3.7555422268064995`*^9, 3.755542247635478*^9}, {
   3.755542375327956*^9, 3.7555423953761845`*^9}, 3.75554340958794*^9, 
   3.7555853065433416`*^9, 3.755585582495023*^9, 3.755585813251354*^9, 
   3.755585854388811*^9, 3.7555862145422544`*^9, 3.7555863419174275`*^9, 
   3.755586390653173*^9, 3.75558653286858*^9, 3.7555867798314557`*^9, {
   3.75558681913015*^9, 3.7555868377770348`*^9}}]
}, Open  ]]
},
WindowToolbars->"RulerBar",
WindowSize->{2544, 1360},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>1.4 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 670, 15, 157, "Input"],
Cell[1231, 37, 1032, 26, 184, "Input"],
Cell[CellGroupData[{
Cell[2288, 67, 3729, 98, 324, "Input"],
Cell[6020, 167, 528, 11, 31, "Message"],
Cell[6551, 180, 797, 15, 31, "Message"],
Cell[7351, 197, 528, 11, 31, "Message"],
Cell[7882, 210, 798, 14, 31, "Message"],
Cell[8683, 226, 528, 11, 31, "Message"],
Cell[9214, 239, 501, 10, 31, "Message"],
Cell[9718, 251, 799, 15, 31, "Message"],
Cell[10520, 268, 499, 10, 31, "Message"],
Cell[11022, 280, 1490, 27, 224, "Print"],
Cell[12515, 309, 526, 11, 31, "Message"],
Cell[13044, 322, 797, 14, 31, "Message"],
Cell[13844, 338, 525, 11, 31, "Message"],
Cell[14372, 351, 798, 14, 31, "Message"],
Cell[15173, 367, 528, 11, 31, "Message"],
Cell[15704, 380, 501, 10, 31, "Message"],
Cell[16208, 392, 798, 15, 31, "Message"],
Cell[17009, 409, 499, 10, 31, "Message"],
Cell[17511, 421, 1513, 27, 221, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19061, 453, 16925, 308, 1584, "Input"],
Cell[35989, 763, 908, 15, 31, "Message"],
Cell[36900, 780, 908, 15, 31, "Message"],
Cell[37811, 797, 908, 15, 31, "Message"],
Cell[38722, 814, 975, 16, 31, "Message"],
Cell[39700, 832, 1074082, 18275, 388, "Output"],
Cell[1113785, 19109, 778, 11, 43, "Output"]
}, Open  ]]
}
]
*)

